
(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1003587,      22233]*)
(*NotebookOutlinePosition[   1005149,      22279]*)
(*  CellTagsIndexPosition[   1005105,      22275]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["Do You Know ",
    FontSize->30,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["Mathematica",
    FontSize->30,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" V4.0  \[LongDash]  Introduction WS00",
    FontSize->30,
    FontColor->RGBColor[0, 0, 1]]
}], "Title",
  TextAlignment->Center,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Version 18.11.2000/ow", "Text"],

Cell[CellGroupData[{

Cell["0. Ein kleiner CPU - Test", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Timing[Mod[55555555^1111,11111111111]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.033333333333333215`\ Second, 6527727628}\)], "Output"]
}, Open  ]],

Cell["\<\
Die erste Zahl zeigt die benoetigte CPU an. Hier am Powermac \
7500/200 MHz =  0.07 sec.\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
1. Handling und Funktionsauswertungen
am Beispiel Geradfuehrung eines Konchoidenlenkers\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001?Ool2
001:Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004ioo`04001oogoo0018Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004io
o`04001oogoo001<Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004ioo`04001oogoo001<Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004ioo`04001oogoo0018Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CWoo00@007ooOol004Qoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004moo`8004Uoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`1=Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02io
o`03001oogoo0?moocioo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0_7oo1P00
Ngoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2jOol30004Ool5001gOol00`00
Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo0;Yoo`03001oogoo00Uoo`03001oogoo07Ao
o`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0]Woo10003Goo0P00M7oo00<007oo
Ool047oo000OOol3000^Ool00`00Oomoo`2fOol01000Ool000003goo0P00LGoo0P004Woo000OOol0
0`00Oomoo`0^Ool00`00Oomoo`2eOol300000goo001oo`0@Ool00`00Oomoo`1_Ool00`00Oomoo`0@
Ool001moo`03001oogoo02ioo`03001oogoo0;Eoo`05001oo`00Ool0000BOol00`00Oomoo`1^Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo0;Aoo`03001oo`0000<001=oo`03001o
ogoo06eoo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0/Woo0P000Woo00<007oo
Ool05Goo00<007ooOol0K7oo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0^Ool0
0`00Oomoo`2aOol00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`1[Ool00`00Oomoo`0@Ool0
00moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Woo00<007ooOol0/7oo00<0
07ooOol00Woo00<007ooOol00goo0`0000=oo`0000003goo00<007ooOol0JWoo00<007ooOol047oo
0009Ool500000goo001oo`02Ool01000Oomoo`000Woo00<007ooOol00goo00<007ooOol0;Woo00<0
07ooOol0[Woo0P001Goo00<007ooOol017oo00@007ooOol0015oo`03001oogoo06Uoo`03001oogoo
011oo`003goo10000goo00@007ooOol000Eoo`@002eoo`03001oogoo0:eoo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oo`00019oo`03001oogoo06Moo`<0019oo`003goo00<007ooOol017oo00@0
07ooOol000Eoo`03001oogoo02ioo`03001oogoo0:aoo`03001oogoo00Ioo`03001oogoo00Aoo`80
01Aoo`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03
001oogoo02ioo`03001oogoo0:]oo`03001oogoo00Moo`03001oogoo00Aoo`03001oo`0001Aoo`03
001oogoo06Moo`03001oogoo011oo`004Goo0P0017oo0P001Woo00<007ooOol0;Woo00<007ooOol0
ZGoo0P002Woo00<007ooOol017oo00@007ooOol001Aoo`03001oogoo06Ioo`03001oogoo011oo`00
7goo00<007ooOol0;Woo00<007ooOol0Z7oo00<007ooOol02Woo00<007ooOol00goo0`0000=oo`00
00004goo00<007ooOol0IWoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2WOol0
0`00Oomoo`0;Ool00`00Oomoo`0MOol00`00Oomoo`1UOol00`00Oomoo`0@Ool001moo`03001oogoo
02ioo`03001oogoo0:Eoo`8000eoo`03001oogoo01moo`03001oogoo06Aoo`03001oogoo011oo`00
7goo00<007ooOol0;Woo00<007ooOol0Y7oo00<007ooOol03Goo00<007ooOol087oo00<007ooOol0
Hgoo00<007ooOol047oo000OOol3000^Ool00`00Oomoo`2SOol00`00Oomoo`0>Ool00`00Oomoo`0P
Ool00`00Oomoo`1ROol2000BOol001moo`03001oogoo02ioo`03001oogoo0:5oo`80015oo`03001o
ogoo025oo`03001oogoo069oo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0X7oo
00<007ooOol04Goo00<007ooOol08Woo00<007ooOol0HGoo00<007ooOol047oo000OOol00`00Oomo
o`0^Ool00`00Oomoo`2OOol00`00Oomoo`0BOol00`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomo
o`0@Ool001moo`03001oogoo02ioo`03001oogoo09eoo`8001Eoo`03001oogoo02=oo`03001oogoo
061oo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0W7oo00<007ooOol05Goo00<0
07ooOol097oo00<007ooOol0Ggoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2K
Ool00`00Oomoo`0FOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02ioo`03001oogoo09Uoo`8001Uoo`03001oogoo02Eoo`03001oogoo05ioo`03001oogoo011o
o`007goo0`00;Woo00<007ooOol0V7oo00<007ooOol06Goo00<007ooOol09Woo00<007ooOol0G7oo
0P004Woo000OOol00`00Oomoo`0^Ool00`00Oomoo`2GOol00`00Oomoo`0JOol00`00Oomoo`0VOol0
0`00Oomoo`1MOol00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo09Eoo`8001eoo`03
001oogoo02Moo`03001oogoo05aoo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0
U7oo00<007ooOol07Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol047oo000OOol00`00
Oomoo`0^Ool00`00Oomoo`2COol00`00Oomoo`0NOol00`00Oomoo`0XOol00`00Oomoo`1KOol00`00
Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo099oo`03001oogoo01moo`03001oogoo02Uo
o`03001oogoo05Yoo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0T7oo0P008Woo
00<007ooOol0:Goo00<007ooOol0FWoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomo
o`2?Ool00`00Oomoo`0ROol00`00Oomoo`0ZOol00`00Oomoo`1IOol00`00Oomoo`0@Ool001moo`<0
02ioo`03001oogoo08ioo`03001oogoo02=oo`03001oogoo02Yoo`03001oogoo05Qoo`80019oo`00
7goo00<007ooOol0;Woo00<007ooOol0S7oo0P009Woo00<007ooOol0:goo00<007ooOol0F7oo00<0
07ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2;Ool00`00Oomoo`0VOol00`00Oomoo`0/
Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo08Yoo`03001o
ogoo02Moo`03001oogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Woo
00<007ooOol0R7oo0P00:Woo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000AOol3
0003Ool20006Ool00`00Oomoo`0^Ool00`00Oomoo`27Ool00`00Oomoo`0ZOol00`00Oomoo`0]Ool0
0`00Oomoo`1FOol00`00Oomoo`0@Ool0019oo`05001oogooOol00002Ool00`00Oomoo`03Ool00`00
Oomoo`0^Ool00`00Oomoo`26Ool00`00Oomoo`0[Ool00`00Oomoo`0^Ool00`00Oomoo`1EOol00`00
Oomoo`0@Ool000Uoo`D00003Ool0000000<0009oo`04001oogoo0005Ool00`00Oomoo`0^Ool00`00
Oomoo`24Ool2000^Ool00`00Oomoo`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool000moo`04001o
ogoo0003Ool01000Oomoo`001Goo1000;Goo00<007ooOol0Pgoo00<007ooOol0;Woo00<007ooOol0
;Woo00<007ooOol0Dgoo0`004Woo000@Ool00`00Ool00003Ool01000Oomoo`001Goo00<007ooOol0
;Woo00<007ooOol0PWoo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0E7oo00<007ooOol0
47oo000AOol20003Ool01000Oomoo`001Goo00<007ooOol0;Woo00<007ooOol0P7oo0P00<Woo00<0
07ooOol0;goo00<007ooOol0E7oo00<007ooOol047oo000BOol00`00Oomoo`02Ool20006Ool00`00
Oomoo`0^Ool00`00Oomoo`1oOol00`00Oomoo`0bOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00
Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo07ioo`03001oogoo03=oo`03001oogoo031o
o`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0O7oo0P00=Woo
00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomo
o`1kOol00`00Oomoo`0fOol00`00Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03
001oogoo02ioo`03001oogoo07Yoo`03001oogoo03Moo`03001oogoo035oo`03001oogoo059oo`03
001oogoo011oo`007goo0`00;Woo00<007ooOol0NGoo00<007ooOol0>7oo00<007ooOol0<Woo00<0
07ooOol0D7oo0P004Woo000OOol00`00Oomoo`0^Ool00`00Oomoo`1gOol2000kOol00`00Oomoo`0b
Ool00`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo07Ioo`03001o
ogoo03]oo`03001oogoo039oo`03001oogoo055oo`03001oogoo011oo`007goo00<007ooOol0;Woo
00<007ooOol0MGoo00<007ooOol0?7oo00<007ooOol0<goo00<007ooOol0D7oo00<007ooOol047oo
000OOol00`00Oomoo`0^Ool00`00Oomoo`1cOol2000oOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo079oo`03001oogoo03moo`03001oogoo
03Aoo`03001oogoo04moo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0LGoo00<0
07ooOol0@7oo00<007ooOol0=7oo00<007ooOol0Cgoo00<007ooOol047oo000OOol00`00Oomoo`0^
Ool00`00Oomoo`1_Ool20013Ool00`00Oomoo`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001mo
o`<002ioo`03001oogoo06ioo`03001oogoo04=oo`03001oogoo03Eoo`03001oogoo04eoo`80019o
o`007goo00<007ooOol0;Woo00<007ooOol0KGoo00<007ooOol0A7oo00<007ooOol0=Goo00<007oo
Ool0CWoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`1[Ool20017Ool00`00Oomo
o`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo06Yoo`03
001oogoo04Moo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol0
;Woo00<007ooOol0JGoo00<007ooOol0B7oo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol0
47oo000OOol00`00Oomoo`0^Ool00`00Oomoo`1WOol2001;Ool00`00Oomoo`0fOol00`00Oomoo`1=
Ool00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo06Ioo`03001oogoo04]oo`03001o
ogoo03Moo`03001oogoo04aoo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0IGoo
00<007ooOol0C7oo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol3000^Ool0
0`00Oomoo`1SOol2001?Ool00`00Oomoo`0gOol00`00Oomoo`1;Ool2000BOol001moo`03001oogoo
02ioo`03001oogoo069oo`03001oogoo04moo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo
011oo`007goo00<007ooOol0;Woo00<007ooOol0HGoo00<007ooOol0D7oo00<007ooOol0>7oo00<0
07ooOol0Bgoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`1POol00`00Oomoo`1A
Ool00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001o
ogoo05ioo`8005Aoo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`003goo1@000goo
0P001Woo00<007ooOol0;Woo00<007ooOol0GGoo00<007ooOol0E7oo00<007ooOol0>7oo00<007oo
Ool0Bgoo00<007ooOol047oo000@Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo02io
o`03001oogoo05aoo`03001oogoo05Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011o
o`002Goo1@000goo00<007ooOol00Woo00@007ooOol000Eoo`03001oogoo02ioo`03001oogoo05Yo
o`8005Qoo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`004Woo00D007ooOomoo`00
009oo`03001oogoo00=oo`@002Qoo`X005Moo`03001oogoo05Qoo`03001oogoo03Uoo`03001oogoo
04Qoo`<0019oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0UOol40005
Ool00`00Oomoo`02Ool6001@Ool00`00Oomoo`1IOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00
Oomoo`0@Ool000moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol08Woo0`002Goo
00<007ooOol027oo0P00C7oo0P00G7oo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo
000@Ool30004Ool20006Ool00`00Oomoo`0POol2000<Ool00`00Oomoo`0:Ool00`00Oomoo`18Ool0
0`00Oomoo`1LOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001moo`03001oogoo
01eoo`<000ioo`03001oogoo00]oo`<004Ioo`03001oogoo05eoo`03001oogoo03Uoo`03001oogoo
04Yoo`03001oogoo011oo`007goo00<007ooOol077oo00<007ooOol03goo00<007ooOol03Woo00<0
07ooOol0@Goo0P00H7oo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00
Oomoo`0KOol00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0oOol00`00Oomoo`1POol00`00
Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001moo`03001oogoo01Yoo`03001oogoo015o
o`03001oogoo011oo`8003ioo`03001oogoo065oo`03001oogoo03Yoo`03001oogoo04Uoo`03001o
ogoo011oo`007goo0`0067oo0P0057oo00<007ooOol04Woo00<007ooOol0>Goo0P00I7oo00<007oo
Ool0>Woo00<007ooOol0B7oo0P004Woo000OOol00`00Oomoo`0GOol00`00Oomoo`0DOol00`00Oomo
o`0COol00`00Oomoo`0gOol00`00Oomoo`1TOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomo
o`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Eoo`03001oogoo01Aoo`03001oogoo03Eoo`03
001oogoo06Eoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol0
5Woo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol0<Woo0P00J7oo00<007ooOol0>Woo00<0
07ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomoo`0E
Ool00`00Oomoo`0aOol00`00Oomoo`1XOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@
Ool001moo`03001oogoo01Aoo`03001oogoo01Moo`03001oogoo01Ioo`03001oogoo02moo`03001o
ogoo06Uoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol057oo
00<007ooOol05goo00<007ooOol05goo00<007ooOol0;Goo00<007ooOol0JWoo00<007ooOol0>goo
00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0COol00`00Oomoo`0HOol00`00Oomo
o`0GOol00`00Oomoo`0[Ool2001]Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool0
01moo`<001=oo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo02Uoo`03001oogoo06eoo`03
001oogoo03]oo`03001oogoo04Moo`80019oo`007goo00<007ooOol04Woo00<007ooOol06Goo00<0
07ooOol067oo00<007ooOol0:7oo00<007ooOol0KWoo00<007ooOol0>goo00<007ooOol0B7oo00<0
07ooOol047oo000OOol00`00Oomoo`0AOol00`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomoo`0U
Ool2001aOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015o
o`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo02=oo`03001oogoo075oo`03001oogoo03]o
o`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol06goo00<007oo
Ool06Woo00<007ooOol08Woo00<007ooOol0LWoo00<007ooOol0>goo00<007ooOol0B7oo00<007oo
Ool047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0KOol00`00Oomoo`0KOol00`00Oomoo`0OOol2
001eOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03
001oogoo01]oo`03001oogoo01]oo`03001oogoo01ioo`03001oogoo07Eoo`03001oogoo03aoo`03
001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol077oo0`0000Aoo`00
0000009oo`8001=oo`03001oogoo01=oo`@000Aoo`<007Qoo`03001oogoo03aoo`03001oogoo04Mo
o`03001oogoo011oo`007goo0`003goo00<007ooOol077oo0P000goo00@007ooOol0009oo`03001o
ogoo011oo`03001oogoo01Aoo`04001oogoo0002Ool4001hOol00`00Oomoo`0lOol00`00Oomoo`16
Ool2000BOol001moo`03001oogoo00moo`03001oogoo01aoo`H0009oo`04001oogoo000BOol00`00
Oomoo`0DOol01000Oomoo`000Woo00@007ooOol007Qoo`03001oogoo03aoo`03001oogoo04Moo`03
001oogoo011oo`007goo00<007ooOol03goo00<007ooOol077oo00D007oo001oo`0000=oo`04001o
ogoo000BOol00`00Oomoo`0DOol30002Ool20002Ool00`00Oomoo`1fOol00`00Oomoo`0lOol00`00
Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001oogoo01eoo`05001oo`00Ool0
0003Ool01000Oomoo`004goo00<007ooOol04goo00<007ooOol00P0000Eoo`00Oomoo`0007Qoo`03
001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03Woo00<007ooOol0
7Goo00@007ooOol000Aoo`04001oogoo000COol00`00Oomoo`0COol01000Ool000000Woo00@007oo
Ool007Qoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005goo0P001Woo00<007oo
Ool03Woo00<007ooOol07Goo00@007oo000000Eoo`8001Aoo`03001oogoo019oo`@000Aoo`8007Uo
o`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005Woo00@007ooOol000Eoo`03001o
ogoo00ioo`03001oogoo01]oo`@001eoo`03001oogoo011oo`@0085oo`03001oogoo03aoo`03001o
ogoo04Moo`03001oogoo011oo`005Woo00@007ooOol000Eoo`03001oogoo00ioo`03001oogoo01]o
o`04001oo`00000MOol00`00Oomoo`0@Ool200000goo001oo`20Ool00`00Oomoo`0lOol00`00Oomo
o`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Oooo001c000BOol001Ioo`04001oogoo0005
Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol01000Ool000007Goo00<007ooOol03goo0P0000=oo`00
0000PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Goo
00<007ooOol03Woo00<007ooOol077oo0`007Goo00<007ooOol03Goo0P000Woo00<007ooOol0PGoo
00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000GOol20006Ool00`00Oomoo`0>Ool0
0`00Oomoo`0MOol2000MOol00`00Oomoo`0<Ool00`00Oomoo`26Ool00`00Oomoo`0lOol00`00Oomo
o`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001oogoo01eoo`03001oo`0001aoo`03
001oogoo00]oo`03001oogoo08Moo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`00
7goo00<007ooOol03Woo00<007ooOol07Goo00@007ooOol001]oo`03001oogoo00Uoo`8008Yoo`03
001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol0
77oo00@007ooOol001Yoo`03001oogoo00Uoo`03001oogoo08Yoo`03001oogoo03aoo`03001oogoo
04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol077oo00D007ooOomoo`0001Uo
o`03001oogoo00Qoo`03001oogoo08]oo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011o
o`007goo0`003goo00<007ooOol077oo00D007ooOomoo`0001Uoo`03001oogoo00Ioo`8008ioo`03
001oogoo03aoo`03001oogoo04Ioo`80019oo`007goo00<007ooOol047oo00<007ooOol06goo00<0
07ooOol00Woo00<007ooOol05Woo00<007ooOol01Goo00<007ooOol0SWoo00<007ooOol0?7oo00<0
07ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0KOol00`00Oomoo`02
Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`2?Ool00`00Oomoo`0kOol00`00Oomoo`18
Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01]oo`03001oogoo00=oo`03001o
ogoo01Aoo`03001oogoo00=oo`80099oo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011o
o`007goo00<007ooOol04Goo00<007ooOol06Woo00<007ooOol00goo00<007ooOol057oo00<007oo
Ool00Woo00<007ooOol0TWoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol0
0`00Oomoo`0AOol00`00Oomoo`0JOol00`00Oomoo`04Ool00`00Oomoo`0COol01@00Oomoogoo0000
UGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0AOol00`00
Oomoo`0JOol00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`02002FOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo019oo`03001oogoo01Uoo`03001oogoo
00Eoo`03001oogoo011oo`04001oogoo002HOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomo
o`0@Ool001moo`<001=oo`03001oogoo01Qoo`03001oogoo00Ioo`03001oogoo00moo`03001oo`00
09Uoo`03001oogoo03]oo`03001oogoo04Moo`80019oo`007goo00<007ooOol04goo00<007ooOol0
67oo00<007ooOol01Woo00<007ooOol03Woo0`00VWoo00<007ooOol0>goo00<007ooOol0B7oo00<0
07ooOol047oo000OOol00`00Oomoo`0DOol00`00Oomoo`0GOol00`00Oomoo`07Ool00`00Oomoo`0=
Ool00`00Oomoo`2JOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001o
ogoo01Aoo`03001oogoo01Moo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo09]oo`03001o
ogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol05Goo00<007ooOol05Woo
00<007ooOol027oo00<007ooOol02Goo0P00WWoo00<007ooOol0>goo00<007ooOol0B7oo00<007oo
Ool047oo000OOol00`00Oomoo`0FOol2000FOol00`00Oomoo`08Ool00`00Oomoo`08Ool2002OOol0
0`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Qoo`03001oogoo
01=oo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo09moo`03001oogoo03]oo`03001oogoo
04Qoo`03001oogoo011oo`007goo00<007ooOol06Goo00<007ooOol04Woo00<007ooOol02Woo00<0
07ooOol017oo00<007ooOol0X7oo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000O
Ool3000JOol00`00Oomoo`0AOol00`00Oomoo`0:Ool00`00Oomoo`02Ool2002SOol00`00Oomoo`0j
Ool00`00Oomoo`18Ool2000BOol001moo`03001oogoo01]oo`80015oo`03001oogoo00]oo`D00:Ao
o`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol07Goo00<007oo
Ool03Woo00<007ooOol02goo00@007oo00000:Eoo`03001oogoo03Yoo`03001oogoo04Uoo`03001o
ogoo011oo`007goo00<007ooOol07Woo0`003Goo00<007ooOol02Woo00D007oo001oo`000:Eoo`03
001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol08Goo00<007ooOol0
2Woo00<007ooOol02Woo0P000Woo00<007ooOol0Xgoo00<007ooOol0>Goo00<007ooOol0BWoo00<0
07ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0ROol00`00Oomoo`09Ool00`00Oomoo`07
Ool30002Ool3002UOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool0011oo`04001o
ogoo0002Ool01000Oomoo`001Goo00<007ooOol08goo1@001Woo00<007ooOol00goo1000[Goo00<0
07ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000AOol00`00Oomoo`02Ool01000Oomoo`00
1Goo00<007ooOol0:7oo3000/Goo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000B
Ool01@00Oomoogoo00000Woo00<007ooOol00goo1000;Goo00<007ooOol047oo0P0000Aoo`000000
09ioo`03001oogoo03Uoo`03001oogoo04Qoo`<0019oo`003goo00D007ooOomoo`00009oo`04001o
ogoo0005Ool00`00Oomoo`0^Ool00`00Oomoo`0@Ool01@00Oomoogoo0000Wgoo00<007ooOol0>Goo
00<007ooOol0BWoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02ioo`03001oogoo011oo`D009moo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo
011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Woo00<007ooOol04Goo00<007oo0000X7oo00<0
07ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`0A
Ool00`00Ool0002POol00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001o
ogoo02ioo`03001oogoo019oo`03001oogoo09moo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Woo00<007ooOol04Goo0P00XGoo00<007ooOol0=goo00<007oo
Ool0C7oo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2dOol00`00Oomoo`0gOol0
0`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`<002ioo`03001oogoo0;Aoo`03001oogoo03Moo`03
001oogoo04]oo`80019oo`007goo00<007ooOol0;Woo00<007ooOol0]7oo00<007ooOol0=goo00<0
07ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2dOol00`00Oomoo`0f
Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo0;Aoo`03001o
ogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0]7oo
00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomo
o`2dOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03
001oogoo0;Aoo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0
;Woo00<007ooOol0]7oo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol3000^
Ool00`00Oomoo`2dOol00`00Oomoo`0dOol00`00Oomoo`1>Ool2000BOol001moo`03001oogoo02io
o`03001oogoo0;Aoo`03001oogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo00<007oo
Ool0;Woo00<007ooOol0]7oo00<007ooOol0=7oo00<007ooOol0Cgoo00<007ooOol047oo000OOol0
0`00Oomoo`0^Ool00`00Oomoo`2dOol00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomoo`0@Ool0
01moo`03001oogoo02ioo`03001oogoo0;Aoo`03001oogoo03=oo`03001oogoo051oo`03001oogoo
011oo`007goo00<007ooOol0;Woo00<007ooOol0]7oo00<007ooOol0<goo00<007ooOol0D7oo00<0
07ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2dOol00`00Oomoo`0bOol00`00Oomoo`1A
Ool00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo0;Aoo`03001oogoo039oo`03001o
ogoo055oo`03001oogoo011oo`007goo0`00;Woo00<007ooOol0]7oo00<007ooOol0<Woo00<007oo
Ool0D7oo0P004Woo000OOol00`00Oomoo`0^Ool00`00Oomoo`2dOol00`00Oomoo`0aOol00`00Oomo
o`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo0;Aoo`03001oogoo035oo`03
001oogoo059oo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0]7oo00<007ooOol0
<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2dOol00`00
Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03001oogoo02io
o`03001oogoo0;Aoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`004Woo00D007oo
Oomoo`00009oo`03001oogoo00=oo`03001oogoo02ioo`03001oogoo0;Aoo`03001oogoo02moo`03
001oogoo05Aoo`03001oogoo011oo`003goo1@000Woo00@007ooOol000Eoo`03001oogoo02ioo`03
001oogoo0;Aoo`03001oogoo02moo`03001oogoo05Aoo`03001oogoo011oo`003goo00@007ooOol0
00=oo`04001oogoo0005Ool4000]Ool00`00Oomoo`2dOol00`00Oomoo`0^Ool00`00Oomoo`1COol3
000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00Oomoo`0^Ool00`00Oomoo`2dOol0
0`00Oomoo`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool0015oo`8000=oo`04001oogoo0005Ool0
0`00Oomoo`0^Ool00`00Oomoo`2dOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0
019oo`03001oogoo009oo`8000Ioo`03001oogoo02ioo`03001oogoo0;Aoo`03001oogoo02eoo`03
001oogoo05Ioo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0]7oo00<007ooOol0
;Goo00<007ooOol0EWoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2dOol00`00
Oomoo`0/Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo0;Ao
o`03001oogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007oo
Ool0]7oo00<007ooOol0:goo00<007ooOol0F7oo00<007ooOol047oo000OOol3000^Ool00`00Oomo
o`2dOol00`00Oomoo`0[Ool00`00Oomoo`1GOol2000BOol001moo`03001oogoo02ioo`03001oogoo
0;Aoo`03001oogoo02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo00<007ooOol0;Woo00<0
07ooOol0]7oo00<007ooOol0:Woo00<007ooOol0FGoo00<007ooOol047oo000OOol00`00Oomoo`0^
Ool00`00Oomoo`2dOol00`00Oomoo`0YOol00`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001o
ogoo02ioo`03001oogoo0;Aoo`03001oogoo02Uoo`03001oogoo05Yoo`03001oogoo011oo`007goo
00<007ooOol0;Woo00<007ooOol0]7oo00<007ooOol0:7oo00<007ooOol0Fgoo00<007ooOol047oo
000OOol00`00Oomoo`0^Ool00`00Oomoo`2dOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00Oomo
o`0@Ool001moo`03001oogoo02ioo`03001oogoo0;Aoo`03001oogoo02Moo`03001oogoo05aoo`03
001oogoo011oo`007goo0`00;Woo00<007ooOol0]7oo00<007ooOol09Woo00<007ooOol0G7oo0P00
4Woo000OOol00`00Oomoo`0^Ool00`00Oomoo`2dOol00`00Oomoo`0VOol00`00Oomoo`1MOol00`00
Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo0;Aoo`03001oogoo02Eoo`03001oogoo05io
o`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0]7oo00<007ooOol09Goo00<007oo
Ool0GWoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2dOol00`00Oomoo`0TOol0
0`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo0;Aoo`03001oogoo
02=oo`03001oogoo061oo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0]7oo00<0
07ooOol08Woo00<007ooOol0HGoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2d
Ool00`00Oomoo`0QOol00`00Oomoo`1ROol00`00Oomoo`0@Ool001moo`<002ioo`03001oogoo0;Ao
o`03001oogoo025oo`03001oogoo065oo`80019oo`007goo00<007ooOol0;Woo00<007ooOol0]7oo
00<007ooOol087oo00<007ooOol0Hgoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomo
o`2dOol00`00Oomoo`0OOol00`00Oomoo`1TOol00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03
001oogoo0;Eoo`03001oogoo01eoo`03001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0
;Woo00<007ooOol0]Goo00<007ooOol077oo00<007ooOol0IWoo00<007ooOol047oo000@Ool30004
Ool20006Ool00`00Oomoo`0^Ool00`00Oomoo`2eOol00`00Oomoo`0LOol00`00Oomoo`1VOol00`00
Oomoo`0@Ool000moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Woo00<007oo
Ool0]Goo00<007ooOol06goo00<007ooOol0Igoo00<007ooOol047oo000?Ool01@00Oomoogoo0000
0Woo00@007ooOol000Eoo`03001oogoo02ioo`03001oogoo0;Eoo`03001oogoo01Yoo`03001oogoo
06Qoo`03001oogoo011oo`003goo10000goo00@007ooOol000Eoo`@002eoo`03001oogoo0;Eoo`03
001oogoo01Uoo`03001oogoo06Moo`<0019oo`003goo00<007ooOol017oo00@007ooOol000Eoo`03
001oogoo02ioo`03001oogoo0;Eoo`03001oogoo01Moo`8006aoo`03001oogoo011oo`0047oo00<0
07ooOol00goo00@007ooOol000Eoo`03001oogoo02ioo`03001oogoo0;Ioo`03001oogoo01Eoo`03
001oogoo06aoo`03001oogoo011oo`004Goo0P0017oo0P001Woo00<007ooOol0;Woo00<007ooOol0
]Woo00<007ooOol057oo00<007ooOol0KGoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00
Oomoo`2fOol00`00Oomoo`0COol00`00Oomoo`1^Ool00`00Oomoo`0@Ool001moo`03001oogoo02io
o`03001oogoo0;Ioo`03001oogoo015oo`80075oo`03001oogoo011oo`007goo00<007ooOol0;Woo
00<007ooOol0]goo00<007ooOol03goo00<007ooOol0LGoo00<007ooOol047oo000OOol00`00Oomo
o`0^Ool00`00Oomoo`2hOol00`00Oomoo`0=Ool00`00Oomoo`1bOol00`00Oomoo`0@Ool001moo`<0
02ioo`03001oogoo0;Qoo`03001oogoo00]oo`8007Aoo`80019oo`007goo00<007ooOol0;Woo00<0
07ooOol0^Goo0P002Goo0P00Mgoo00<007ooOol047oo000OOol00`00Oomoo`0^Ool00`00Oomoo`2j
Ool20007Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool001moo`03001oogoo02ioo`03001oogoo0;ao
o`L007Yoo`03001oogoo011oo`007goo00<007ooOol0;Woo00<007ooOol0ogoo?Woo00<007ooOol0
47oo000OOol00`00Oomoo`0^Ool00`00Oomoo`3oOolnOol00`00Oomoo`0@Ool001moo`03001oogoo
02ioo`03001oogoo04eoo`03001oogoo04eoo`03001oogoo04eoo`03001oogoo04eoo`03001oogoo
011oo`007goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol047oo000O
Oooo001c000BOol00?moojAoo`00ogooY7oo003oOonTOol00?moojAoo`00ogooY7oo001nOol30003
Ool3002bOol00`00Oomoo`1WOol007moo`03001oogoo00=oo`03001oogoo0;9oo`03001oogoo06Io
o`00LWoo0`0000Aoo`00001oo`<000=oo`<000=oo`<000=oo`<0009oo`D00004Ool00000Ool20003
Ool200000goo000000020005Ool00`00Oomoo`02Ool30009Ool40002Ool30002Ool40008Ool30000
17oo000007oo0`000Woo0`0000Aoo`00001oo`<0009oo`H00004Ool000000002Ool50002Ool40002
Ool30002Ool300000goo000000050002Ool30002Ool300000goo0000000200000goo00000002Ool3
0002Ool30003Ool40005Ool00`00Oomoo`1UOol007=oo`06001oogoo001oo`000goo00@007ooOol0
009oo`04001oogoo0002Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomo
o`000Woo00<007ooOol017oo00D007ooOomoo`0000]oo`04001oogoo0002Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Ool00003Ool01000Oomo
o`000Woo00<007oo00000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`04Ool0
1000Oomoo`000goo00D007ooOomoo`0000Ioo`04001oogoo0002Ool00`00Ool00002Ool00`00Oomo
o`04Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`1UOol007=oo`03001oo`00009oo`05
001oogooOol00002Ool01000Oomoo`000Woo00D007ooOol007oo00D000=oo`03001oogoo009oo`80
00Aoo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Ool00002Ool50007Ool01000Oomoo`000Woo
1@000Woo0`002Goo00<007oo00000Woo00D007ooOomoo`00009oo`06001oogoo001oo`001Woo00H0
07ooOol007oo0003Ool01@00Oomoogoo00000goo00@007ooOol0009oo`D0009oo`04001oogoo0003
Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`8000=oo`D0009oo`03001oogoo00=oo`<000Eo
o`03001oogoo06Eoo`00Lgoo0P000goo00D007ooOomoo`00009oo`04001oogoo0002Ool01P00Oomo
o`00Ool000=oo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`000Woo0P0017oo00<0
07oo00000Woo00D007ooOomoo`0000Moo`04001oogoo0002Ool01`00Oomoogoo001oo`0000aoo`80
00=oo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Ool00003
Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogooOol00002Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`04001oogoo0002Ool01P00Oomoo`00Ool0009oo`05001oogooOol00002
Ool20003Ool00`00Oomoo`06Ool00`00Oomoo`1UOol007=oo`03001oo`0000=oo`<0009oo`@0009o
o`@000=oo`<000Aoo`03001oogoo009oo`05001oo`00001oo`02000017oo000007oo0P0000Aoo`00
001oo`800003Ool00000009oo`<000Uoo`<000=oo`<000=oo`@000Qoo`03001oo`0000=oo`<0009o
o`@000=oo`<000=oo`<000=oo`<0009oo`<000Aoo`<000=oo`<0009oo`@000Aoo`03001oogoo009o
o`<0009oo`@000=oo`04001oo`000002Ool30002Ool200000goo00000002Ool40003Ool00`00Oomo
o`1VOol007=oo`04001oogoo000KOol00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`0COol0
1000Oomoo`0057oo00<007ooOol04Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol05Goo
00<007ooOol0Igoo001bOol300000goo0000000HOol30003Ool2000TOol2000DOol300000goo0000
000BOol2000<Ool00`00Oomoo`03Ool2000>Ool3000?Ool20021Ool00?moojAoo`00ogooY7oo0000
\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{419.812, 255.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["1.1 Definition von Funktionen", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Position des Punktes A: ax(phi), ay (phi)", "Subsubsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Clear[a,d,k,phi]\nax = a Cos[phi]\t\t\t              ",
  StyleBox["(*  Funktionen werden immer gross geschrieben, Argumente in \
eckige Klammern*)",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"]
}], "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(a\ Cos[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ay = a Sin[phi]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(a\ Sin[phi]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Beziehungen der Gleitstein-Drehbewegung um B0, Abtrieb \
psi(phi)\
\>", "Subsubsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["psi = ArcTan[ay/(d-ax)]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcTan[\(a\ Sin[phi]\)\/\(d - a\ Cos[phi]\)]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Position des Koppelpunktes K", "Subsubsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "kx = ax + k Cos[psi]            ",
  StyleBox["(*   ",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"],
  StyleBox["Mathematica",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox[" setzt nun alles bekannte ein, hier ax, ay, psi  *)",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"],
  "  "
}], "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(a\ Cos[phi] + 
      k\/\@\(1 + \(a\^2\ Sin[phi]\^2\)\/\((d - a\ Cos[phi])\)\^2\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ky = ay - k Sin[psi]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(a\ Sin[
          phi] - \(a\ k\ Sin[phi]\)\/\(\((d - a\ Cos[phi])\)\ \@\(1 + \(a\^2\ \
Sin[phi]\^2\)\/\((d - a\ Cos[phi])\)\^2\)\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Abweichung des Punktes K von der Geraden fuer x = k - \
a",
  FontFamily->"Courier"]], "Subsubsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["deltax = k - a - kx", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-a\) + k - a\ Cos[phi] - 
      k\/\@\(1 + \(a\^2\ Sin[phi]\^2\)\/\((d - a\ Cos[phi])\)\^2\)\)], \
"Output"]
}, Open  ]],

Cell[TextData[{
  "Merke: mit ",
  StyleBox["Simplify",
    FontWeight->"Bold"],
  "[ ... ]  vereinfacht man Funktionen,  ",
  StyleBox["Collect",
    FontWeight->"Bold"],
  " [...,  Variable ]  klammert man die Variable aus,\n                  ",
  StyleBox["Expand",
    FontWeight->"Bold"],
  " [ ... ]   mutlipliziert alles aus\n                  PowerExpand [...] \
auch die Wurzel-Terme\n                  Achtung:  Spezielle Option,  ",
  StyleBox["Trig -> True",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "  bzw. ",
  StyleBox["False",
    FontWeight->"Bold"],
  "\t\t\t"
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.2 Numerische Auswertung von Funktionen  ", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "a = 19.658;   d = 32.239;  k = 134.021;   ",
  StyleBox["(*   ",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"],
  StyleBox["hier werden a, d, k mit Wertenbelegt",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["  *)\n",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"],
  " ",
  StyleBox["(*  ein Semikolon   bewirkt keine Ausgabe,   mehre Anweisungen in \
einer Zeile moeglich  *)",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"]
}], "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Nun sind die Variablen a, d, k  in deltax mit den Werten belegt: \
pruefe durch Aufruf von\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["deltax", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(\(114.36299999999999`\)\(\[InvisibleSpace]\)\) - 19.658`\ Cos[phi] - 
      134.021`\/\@\(1 + \(386.43696400000005`\ \
Sin[phi]\^2\)\/\((\(\(32.239`\)\(\[InvisibleSpace]\)\) - 19.658`\ Cos[phi])\)\
\^2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Auswerten von deltax:   ",
  StyleBox[" /.  phi -> 75 Degree  ",
    FontWeight->"Bold"],
  "bedeutet Substitution von phi durch 75 Grad im Ausdruck, dabei bleibt phi \
in deltax unberuehrt."
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "deltax75 = deltax /. phi -> 75 Degree     ",
  StyleBox["(*  mehrere Deklarationen in { ... } *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-0.5526289647851144`\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " laesst also die Variable ",
  StyleBox["Degree",
    FontWeight->"Bold"],
  " bestehen. Erst wenn wir sagen"
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "N[%]\t\t\t           \t",
  StyleBox["(*   ",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"],
  StyleBox["%  heisst letzte Anweisung",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["  *)",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-0.5526289647851144`\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "erhalten wir den Zahlenwert.",
  StyleBox[" ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["Anweisung",
    FontWeight->"Bold"],
  " gefolgt von",
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["//N",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "   tut das selbe."
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Wer 20 Stellen braucht schreibt", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["N[deltax75,20]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-0.5526289647851144`\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Werte loescht man  mit ",
  StyleBox["Clear",
    FontWeight->"Bold"],
  " [ ... ].  Es geht auch ",
  StyleBox["a =.;  b =.; ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["usw.",
    FontFamily->"Courier"],
  StyleBox["",
    FontFamily->"Courier",
    FontWeight->"Bold"]
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[a, d, k];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Dann gilt aber wieder fuer z die bekannte Funktion. ", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.3 Plotten von Funktionen ", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot von kx und ky ueber phi",
  FontFamily->"Courier"]], "Subsubsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "a = 19.658;   d = 32.239;  k = 134.021;\nphi = phiG * Degree;\nPlot[{ky, \
kx}, {phiG, 0, 360},            ",
  StyleBox["(*  Listen werden in {  ..  } verpackt *)\n",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"],
  "\tAxesLabel->{\"phi [Grad]\",None},\n\tPlotLabel-> \"kx, ky [mm]\",\n\t\
Frame -> True,  \n\tGridLines -> Automatic,\n\tPlotRange -> {{0, 360}, \
Automatic} ];"
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.193545 0.00266643 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06022 -18 -4.5 ]
[-0.0125 .06022 0 4.5 ]
[-0.0125 .19354 -6 -4.5 ]
[-0.0125 .19354 0 4.5 ]
[-0.0125 .32687 -12 -4.5 ]
[-0.0125 .32687 0 4.5 ]
[-0.0125 .46019 -18 -4.5 ]
[-0.0125 .46019 0 4.5 ]
[-0.0125 .59351 -18 -4.5 ]
[-0.0125 .59351 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .19354 0 -6 ]
[1.025 .19354 64 6 ]
[.5 .63053 -35.0625 0 ]
[.5 .63053 35.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .06022 m
1 .06022 L
s
0 .19354 m
1 .19354 L
s
0 .32687 m
1 .32687 L
s
0 .46019 m
1 .46019 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06022 m
.00625 .06022 L
s
[(-50)] -0.0125 .06022 1 0 Mshowa
0 .19354 m
.00625 .19354 L
s
[(0)] -0.0125 .19354 1 0 Mshowa
0 .32687 m
.00625 .32687 L
s
[(50)] -0.0125 .32687 1 0 Mshowa
0 .46019 m
.00625 .46019 L
s
[(100)] -0.0125 .46019 1 0 Mshowa
0 .59351 m
.00625 .59351 L
s
[(150)] -0.0125 .59351 1 0 Mshowa
.125 Mabswid
0 .08689 m
.00375 .08689 L
s
0 .11355 m
.00375 .11355 L
s
0 .14022 m
.00375 .14022 L
s
0 .16688 m
.00375 .16688 L
s
0 .22021 m
.00375 .22021 L
s
0 .24687 m
.00375 .24687 L
s
0 .27354 m
.00375 .27354 L
s
0 .3002 m
.00375 .3002 L
s
0 .35353 m
.00375 .35353 L
s
0 .38019 m
.00375 .38019 L
s
0 .40686 m
.00375 .40686 L
s
0 .43352 m
.00375 .43352 L
s
0 .48685 m
.00375 .48685 L
s
0 .51352 m
.00375 .51352 L
s
0 .54018 m
.00375 .54018 L
s
0 .56684 m
.00375 .56684 L
s
0 .03356 m
.00375 .03356 L
s
0 .00689 m
.00375 .00689 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06022 m
1 .06022 L
s
.99375 .19354 m
1 .19354 L
s
.99375 .32687 m
1 .32687 L
s
.99375 .46019 m
1 .46019 L
s
.99375 .59351 m
1 .59351 L
s
.125 Mabswid
.99625 .08689 m
1 .08689 L
s
.99625 .11355 m
1 .11355 L
s
.99625 .14022 m
1 .14022 L
s
.99625 .16688 m
1 .16688 L
s
.99625 .22021 m
1 .22021 L
s
.99625 .24687 m
1 .24687 L
s
.99625 .27354 m
1 .27354 L
s
.99625 .3002 m
1 .3002 L
s
.99625 .35353 m
1 .35353 L
s
.99625 .38019 m
1 .38019 L
s
.99625 .40686 m
1 .40686 L
s
.99625 .43352 m
1 .43352 L
s
.99625 .48685 m
1 .48685 L
s
.99625 .51352 m
1 .51352 L
s
.99625 .54018 m
1 .54018 L
s
.99625 .56684 m
1 .56684 L
s
.99625 .03356 m
1 .03356 L
s
.99625 .00689 m
1 .00689 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .19354 m
1 .19354 L
s
gsave
1.025 .19354 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -96.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kx) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ky) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(@) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.125 13.000 moveto
(D) show
129.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .19354 m
.01975 .13296 L
.04057 .08127 L
.0515 .06099 L
.06168 .04621 L
.07286 .03402 L
.07911 .02879 L
.08481 .02491 L
.08988 .02208 L
.09526 .01966 L
.09985 .01803 L
.10491 .01666 L
.10775 .01606 L
.11034 .01562 L
.11333 .01522 L
.11471 .01508 L
.11618 .01496 L
.11755 .01486 L
.1188 .0148 L
.12005 .01475 L
.12123 .01473 L
.1226 .01472 L
.12387 .01472 L
.12454 .01473 L
.12526 .01475 L
.12603 .01477 L
.12674 .0148 L
.12806 .01487 L
.12947 .01495 L
.13199 .01516 L
.13471 .01544 L
.13771 .01583 L
.1481 .01771 L
.15815 .02021 L
.16759 .02307 L
.20821 .03932 L
.25141 .06065 L
.29301 .08288 L
.33303 .10472 L
.37562 .12786 L
.41661 .1498 L
.46019 .17276 L
.50217 .19467 L
.54256 .21576 L
.58552 .23842 L
.62689 .26059 L
.66668 .28221 L
.70903 .30532 L
.7498 .32707 L
.79314 .34839 L
Mistroke
.8148 .35764 L
.83489 .36482 L
.84491 .36771 L
.85434 .3699 L
.85956 .37085 L
.86231 .37127 L
.8652 .37164 L
.86765 .3719 L
.87033 .37212 L
.87151 .3722 L
.87277 .37227 L
.87396 .37232 L
.87504 .37235 L
.87629 .37237 L
.87745 .37237 L
.87873 .37236 L
.88011 .37233 L
.88148 .37228 L
.88216 .37224 L
.88291 .3722 L
.88548 .37199 L
.8879 .37172 L
.89048 .37134 L
.89512 .37042 L
.90101 .36878 L
.90656 .36667 L
.91154 .36427 L
.91694 .36108 L
.9269 .3533 L
.93785 .34148 L
.94928 .32482 L
.95996 .30472 L
.98089 .25229 L
1 .19354 L
Mfstroke
0 .60332 m
.00123 .60329 L
.00236 .60322 L
.00365 .60308 L
.00488 .60289 L
.00706 .60242 L
.00942 .60172 L
.01203 .60073 L
.01479 .59944 L
.01975 .59657 L
.02966 .58901 L
.04057 .57887 L
.06188 .55774 L
.08481 .53799 L
.1069 .52377 L
.11738 .5186 L
.12711 .51459 L
.14705 .50838 L
.15758 .50598 L
.1688 .50397 L
.1796 .50246 L
.19129 .50121 L
.20232 .50034 L
.21247 .49974 L
.22269 .49929 L
.23223 .49899 L
.23771 .49886 L
.2427 .49876 L
.24815 .49868 L
.25393 .49861 L
.25888 .49857 L
.2615 .49855 L
.26434 .49853 L
.26693 .49852 L
.2693 .49851 L
.27156 .4985 L
.27397 .49849 L
.27534 .49849 L
.27659 .49849 L
.27787 .49849 L
.27904 .49849 L
.28041 .49849 L
.28113 .49849 L
.28189 .49849 L
.28317 .49849 L
.2839 .49849 L
.28459 .49849 L
.28528 .49849 L
.28603 .49849 L
.2874 .49849 L
Mistroke
.28874 .49849 L
.28998 .49849 L
.29577 .4985 L
.30111 .49851 L
.30689 .49852 L
.31736 .49855 L
.33691 .4986 L
.34691 .49862 L
.35259 .49863 L
.35788 .49864 L
.36076 .49864 L
.36348 .49864 L
.36592 .49865 L
.36729 .49865 L
.36857 .49865 L
.36994 .49865 L
.37067 .49865 L
.37146 .49865 L
.37224 .49865 L
.37306 .49865 L
.37376 .49865 L
.37452 .49865 L
.3759 .49865 L
.37667 .49865 L
.37737 .49865 L
.37873 .49865 L
.38001 .49865 L
.38254 .49864 L
.38489 .49864 L
.39025 .49864 L
.39547 .49863 L
.40107 .49863 L
.42046 .49859 L
.44124 .49855 L
.4522 .49853 L
.46385 .49851 L
.47417 .4985 L
.48004 .49849 L
.48273 .49849 L
.48556 .49849 L
.48797 .49849 L
.4906 .49849 L
.493 .49849 L
.49407 .49849 L
.49523 .49849 L
.49659 .49849 L
.49787 .49849 L
.49912 .49849 L
.50027 .49849 L
.50151 .49849 L
Mistroke
.50289 .49849 L
.50358 .49849 L
.50432 .49849 L
.50566 .49849 L
.50833 .49849 L
.51117 .49849 L
.51628 .49849 L
.52236 .4985 L
.52787 .4985 L
.54896 .49853 L
.57089 .49858 L
.58051 .4986 L
.59106 .49861 L
.60056 .49863 L
.6058 .49864 L
.61075 .49864 L
.61345 .49864 L
.61638 .49864 L
.61905 .49865 L
.62032 .49865 L
.62151 .49865 L
.62263 .49865 L
.62383 .49865 L
.62516 .49865 L
.62638 .49865 L
.62759 .49865 L
.6289 .49865 L
.63028 .49865 L
.63155 .49865 L
.6329 .49865 L
.63432 .49865 L
.63686 .49864 L
.6396 .49864 L
.64261 .49864 L
.64801 .49863 L
.65305 .49862 L
.66246 .49861 L
.67257 .49858 L
.69332 .49852 L
.69901 .49851 L
.70213 .4985 L
.70506 .4985 L
.7078 .49849 L
.70925 .49849 L
.71077 .49849 L
.71205 .49849 L
.71346 .49849 L
.71474 .49849 L
.71593 .49849 L
.71729 .49849 L
Mistroke
.71854 .49849 L
.71991 .49849 L
.7206 .49849 L
.72136 .49849 L
.72264 .49849 L
.72401 .49849 L
.7265 .4985 L
.72907 .4985 L
.73152 .49851 L
.73611 .49853 L
.7387 .49855 L
.74146 .49857 L
.74643 .49861 L
.75234 .49869 L
.7577 .49877 L
.76282 .49887 L
.76822 .499 L
.7779 .49931 L
.78832 .49978 L
.79976 .50048 L
.81047 .50138 L
.82024 .50244 L
.83151 .50402 L
.84219 .50594 L
.85232 .50822 L
.86309 .51123 L
.88243 .51851 L
.89226 .52332 L
.90286 .52946 L
.92205 .54339 L
.94267 .56216 L
.96524 .58443 L
.97394 .59199 L
.97872 .59554 L
.98324 .59838 L
.98745 .60051 L
.98967 .6014 L
.99202 .60217 L
.994 .60266 L
.99505 .60287 L
.99617 .60305 L
.9972 .60318 L
.99815 .60326 L
.9991 .6033 L
1 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00:Woo0`0017oo0P00
47oo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P0037oo1@000goo0P0017oo0P002goo1@00
0Woo0`0017oo0P003Goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P00AGoo000YOol01@00
Oomoogoo00000Woo00@007ooOol0011oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
37oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`0:Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000;Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`09Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000:Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`12Ool002eoo`04001oogoo0002Ool00`00Oomoo`0>
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0=Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`12Ool002eoo`04001oogoo
0002Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0<Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`0;Ool20003Ool01000
Oomoo`000Woo00@007ooOol000aoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`12Ool002Uoo`@0
00=oo`04001oogoo000@Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`04001o
ogooOol40003Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002Woo00H007ooOomoo`00Ool40003Ool01000Oomoo`003goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool00`00Ool000030003Ool01000Oomoo`00A7oo000YOol00`00Oomoo`04
Ool01000Oomoo`003goo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002Woo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002Woo00L007ooOomoo`00Ool00006Ool01000Oomoo`00A7oo000YOol50003Ool2
000AOol00`00Oomoo`03Ool20004Ool2000=Ool01000Oomoogoo1@000goo0P003Goo0`0017oo0P00
17oo0P0037oo0`000Woo1@000goo0P003Goo0`0017oo0P0017oo0P0037oo0`000Woo1@000goo0P00
AGoo003oOolQOol00?moob5oo`00ogoo8Goo000DOoo70015Ool001Aoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo04=oo`0057oo0P006Goo00<007ooOol06Goo00<007ooOol067oo00<007ooOol06Goo00<007oo
Ool067oo00<007ooOol06Goo00<007ooOol067oo00<007ooOol00Woo0P00AGoo000DOol00`00Oomo
o`0COol500000`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?
Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo011oo`@000Aoo`H001Io
o`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01io
o`03001oogoo04=oo`0057oo00<007ooOol03Woo0P0027oo00<03gooOol00goo0P0057oo00<03goo
Ool067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007oo
Ool0@goo000DOol00`00Oomoo`0<Ool2000:Ool00`0?Oomoo`05Ool3000AOol00`0?Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool0
01Aoo`8000aoo`03001oogoo00Yoo`0300moogoo00Qoo`<000ioo`0300moogoo01Qoo`0300moogoo
01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01eoo`8004Eoo`0057oo00<007ooOol0
2goo00<007ooOol02Woo00<03gooOol02goo0P0037oo00<03gooOol067oo00<03gooOol06Goo00<0
3gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol00`00Oomoo`0:
Ool00`00Oomoo`0;Ool00`0?Oomoo`0=Ool2000:Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000Moo`<000Aoo`8000Ao
o`03001oogoo00Uoo`03001oogoo00aoo`0300moogoo00moo`<000Moo`0300moogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`001Woo
00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`0?Oomo
o`0BOol20005Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol0
0`0?Oomoo`0NOol00`00Oomoo`13Ool000D000Eoo`04001oogoo0002Ool01000Oomoogoo0P002@0?
00<0000?00l0900?0P00T00?0`00AGoo000:Ool01000Oomoo`000Woo00D007ooOomoo`0000Uoo`03
001oogoo00ioo`0300moogoo01Ioo`04001oogoo00lJOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000Ioo`@000=oo`04001oogoo0003Ool0
0`00Oomoo`07Ool00`00Oomoo`0>Ool00`0?Oomoo`0GOol200000`0?Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000Ioo`03001o
ogoo00Aoo`04001oogoo0003Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`0?Oomoo`0IOol2000I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13
Ool000Ioo`D000=oo`8000Aoo`03001oogoo00Ioo`03001oogoo00moo`0300moogoo01Uoo`0300mo
o`0001Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001o
ogoo04=oo`0057oo00<007ooOol01Goo00<007ooOol047oo00<03gooOol06Goo00<03gooOol00P00
5Woo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0
@goo000DOol20006Ool00`00Oomoo`0@Ool00`0?Oomoo`0IOol00`0?Oomoo`02Ool2000DOol00`0?
Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0MOol20015Ool001Aoo`03001o
ogoo00Aoo`03001oogoo015oo`0300moogoo01Uoo`0300moogoo00Aoo`80019oo`0300moogoo01Uo
o`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo00<007oo
Ool017oo00<007ooOol04Goo00<03gooOol06Goo00<03gooOol01Woo0P0047oo00<03gooOol06Goo
00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol00`00Oomo
o`04Ool00`00Oomoo`0AOol00`0?Oomoo`0IOol00`0?Oomoo`08Ool2000>Ool00`0?Oomoo`0IOol0
0`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo
00=oo`03001oogoo019oo`0300moogoo01Uoo`0300moogoo00Yoo`03001oogoo00]oo`0300moogoo
01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo0P00
17oo00<007ooOol04Woo00<03gooOol06Goo00<03gooOol02goo0P002goo00<03gooOol06Goo00<0
3gooOol067oo00<03gooOol06Goo00<03gooOol07Goo0P00AGoo000DOol00`00Oomoo`02Ool00`00
Oomoo`0COol00`0?Oomoo`0IOol00`0?Oomoo`0=Ool20009Ool00`0?Oomoo`0IOol00`0?Oomoo`0H
Ool00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo009oo`03001o
ogoo01=oo`0300moogoo01Uoo`0300moogoo00moo`03001oogoo00Ioo`0300moogoo01Uoo`0300mo
ogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo00<007ooOol00Woo
00<007ooOol04goo00<03gooOol06Goo00<03gooOol047oo0P001Woo00<03gooOol06Goo00<03goo
Ool067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol01@00Oomoogoo0000
5Woo00<03gooOol06Goo00<03gooOol04Woo0P0017oo00<03gooOol06Goo00<03gooOol067oo00<0
3gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol20002Ool00`00Oomoo`0DOol00`0?
Oomoo`0IOol00`0?Oomoo`0DOol20002Ool00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0MOol20015Ool001Aoo`04001oogoo000GOol00`0?Oomoo`0IOol00`0?Oomoo`0F
Ool200000`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomo
o`13Ool001Aoo`04001oogoo000GOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol2000JOol00`0?Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`04001oogoo000GOol0
0`0?Oomoo`0IOol00`0?Oomoo`0HOol0100?Ool0000067oo00<03gooOol067oo00<03gooOol06Goo
00<03gooOol07Woo00<007ooOol0@goo000DOol00`00Ool0000HOol00`0?Oomoo`0IOol00`0?Oomo
o`0HOol0100?Oomoogoo0P005Woo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<0
07ooOol0@goo000DOol3000HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`03Ool00`00
Oomoo`0COol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0MOol20015Ool001Aoo`03001o
o`0001Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo00Aoo`8001=oo`0300moogoo01Qo
o`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo0P006Goo00<03gooOol06Goo
00<03gooOol067oo00<03gooOol01Woo0P004Goo00<03gooOol067oo00<03gooOol06Goo00<03goo
Ool07Woo00<007ooOol017oo0`0067oo0P006Woo0P001Woo000>Ool20004Ool2000IOol00`0?Oomo
o`0IOol00`0?Oomoo`0HOol00`0?Oomoo`08Ool2000?Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol0
0`0?Oomoo`0NOol00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`0JOol00`00Oomoo`04Ool0
00eoo`04001oogoo0003Ool2000IOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0:Ool2
000=Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`05Ool30002Ool;
000:Ool01000Oomoogoo0`000Woo0`0017oo10000Woo10000goo00<007ooOol017oo000=Ool01000
Oomoo`000goo00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol037oo0P00
2goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol01Goo00@007ooOol0
009oo`04001oogoo0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@007ooOol000Aoo`04001o
ogoo0002Ool01000Oomoo`0017oo00<007ooOol017oo000=Ool01000Oomoo`000gooa`001goo00@0
07ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@007ooOol000Eo
o`<0009oo`04001oogoo0004Ool00`00Oomoo`04Ool000eoo`04001oogoo0003Ool00`00Oomoo`0H
Ool00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0@Ool20007Ool00`0?Oomoo`0HOol00`0?
Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`05Ool01000Oomoo`000Woo00@007ooOol000=oo`03
001oogoo00Yoo`05001oogoo001oo`0400000goo00000003Ool01000Oomoo`000Woo00@007ooOol0
00Aoo`03001oogoo00Aoo`003Goo00@007ooOol000=oo`03001oogoo01Qoo`0300moogoo01Uoo`03
00moogoo01Qoo`0300moogoo019oo`8000Eoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo
01eoo`8000Ioo`@000=oo`<0009oo`<000aoo`04001oogoo0005Ool200000goo00000002Ool20004
Ool30004Ool00`00Oomoo`04Ool000ioo`8000Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01Qoo`0300moogoo01Aoo`8000=oo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01eo
o`8000eoo`03001oogoo015oo`800003Ool007oo009oo`03001oogoo00ioo`04001oogooOol20006
Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Ioo`800003
Ool03goo01Uoo`0300moogoo01Uoo`0300moogoo01eoo`8000aoo`8000Ioo`03001oogoo00ioo`<0
011oo`8000]oo`0057oo0P006Goo00<03gooOol06Goo00<03gooOol067oo00<03gooOol067oo0P00
6Woo00<03gooOol06Goo00<03gooOol077oo0`00AGoo000DOol00`00Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?0000000HOol00`0?Oomoo`0IOol00`0?Oomoo`0L
Ool00`00Ool00015Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300mo
ogoo01Uoo`0400moogoo000GOol00`0?Oomoo`0IOol00`0?Oomoo`0LOol00`00Ool00015Ool001Ao
o`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0400moogooOol2
000EOol00`0?Oomoo`0IOol00`0?Oomoo`0KOol01000Oomoo`00AGoo000DOol00`00Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`03Ool2000COol00`0?Oomo
o`0IOol00`0?Oomoo`0KOol01000Oomoo`00AGoo000DOol2000IOol00`0?Oomoo`0IOol00`0?Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`05Ool2000AOol00`0?Oomoo`0IOol00`0?Oomoo`0KOol0
1000Ool00000AGoo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`07Ool2000?Ool00`0?Oomoo`0IOol00`0?Oomoo`0JOol01@00Oomoogoo0000
AGoo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`09Ool2000=Ool00`0?Oomoo`0IOol00`0?Oomoo`0JOol01@00Oomoogoo0000AGoo000DOol0
0`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0;Ool2
000;Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`13Ool001Aoo`03
001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo00eoo`80
00Uoo`0300moogoo01Uoo`0300moogoo01Uoo`03001oogoo009oo`03001oogoo04=oo`0057oo00<0
07ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol03goo0P00
1goo00<03gooOol06Goo00<03gooOol06Goo00<007ooOol00Woo00<007ooOol0@goo000DOol2000I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0AOol20005Ool00`0?
Oomoo`0IOol00`0?Oomoo`0HOol00`00Oomoo`02Ool20015Ool001Aoo`03001oogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01=oo`8000=oo`0300moogoo01Uo
o`0300moogoo01Qoo`03001oogoo00=oo`03001oogoo04=oo`0057oo00<007ooOol067oo00<03goo
Ool06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol05Goo00@007ooOol03a]oo`0300mo
ogoo01Qoo`03001oogoo00=oo`03001oogoo04=oo`0057oo00<007ooOol067oo00<03gooOol06Goo
00<03gooOol067oo00<03gooOol06Goo00<03gooOol05Woo0P0000<03gooOol06Goo00<03gooOol0
5goo00<007ooOol017oo00<007ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol2000JOol00`0?Oomoo`0GOol00`00Oomoo`04
Ool00`00Oomoo`13Ool001Aoo`8001Uoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uo
o`0300moogoo01Qoo`0300moo`0001Uoo`0300moogoo01Moo`03001oogoo00=oo`8004Eoo`0057oo
00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo
00<03gooOol00P005goo00<03gooOol05Woo00<007ooOol01Goo00<007ooOol0@goo000DOol00`00
Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?
Oomoo`02Ool2000EOol00`0?Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`13Ool000Moo`<000Ao
o`8000Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01Qoo`0300moogoo00Aoo`8001=oo`0300moogoo01Eoo`03001oogoo00Ioo`03001oogoo04=o
o`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol0
0`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`06Ool2000AOol00`0?Oomo
o`0EOol00`00Oomoo`06Ool00`00Oomoo`13Ool000Yoo`04001oogoo0002Ool01000Oomoogoo0P00
TP0?0P009P0?00<0000?00l01@0?0`00AGoo000:Ool01000Oomoo`000Woo00D007ooOomoo`0001Yo
o`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo00Yo
o`8000eoo`0300moogoo01=oo`03001oogoo00Qoo`03001oogoo04=oo`001Woo10000goo00@007oo
Ool000=oo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01Qoo`0300moogoo00aoo`<000Yoo`0300moogoo019oo`03001oogoo00Uoo`03001oogoo04=o
o`001Woo00<007ooOol017oo00@007ooOol000=oo`03001oogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo00moo`8000Qoo`0300moogoo015o
o`03001oogoo00Yoo`03001oogoo04=oo`001Woo1@000goo0P0017oo00<007ooOol067oo00<03goo
Ool06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol04Goo0P001Woo
00<03gooOol047oo00<007ooOol02goo00<007ooOol0@goo000DOol2000IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0COol20004Ool00`0?Oomo
o`0?Ool00`00Oomoo`0;Ool20015Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo
01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Eoo`80009oo`0300moogoo00ioo`03
001oogoo00eoo`03001oogoo04=oo`0057oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol0
67oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol05goo0P0000<03gooOol037oo0P0047oo
00<007ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol40009Ool2000BOol00`00Oomoo`13Ool001Aoo`03
001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`03
00moogoo01Uoo`0400moogooOol9000DOol00`00Oomoo`13Ool001Aoo`03001oogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01ioo`03001oogoo04=oo`0057oo0P006Goo00<03gooOol06Goo00<03gooOol067oo00<03goo
Ool06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Goo0P00AGoo000DOol00`00Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`03
00moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03
001oogoo04=oo`0057oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol0
6Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol00`00
Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?
Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`8001Uoo`0300moogoo01Uoo`0300mo
ogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01eoo`8004Eo
o`0057oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03goo
Ool067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol00`00Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol0
0`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo
01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo
04=oo`0057oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<0
3gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol2000IOol00`0?
Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`0MOol20015Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo
00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo
00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000017oo0000000017oo0P0017oo0P00
17oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol0
67oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo0002Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`03
00moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`00
0Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0003Ool2003200l30015Ool0009oo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol067oo00<03gooOol06Goo
00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo
00<007ooOol0@goo0002Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000=oo`03001o
ogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0000=oo`00000017oo00@007ooOol0009oo`04
001oogoo0003Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol0
0`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool0009oo`03001oogoo
00=oo`8000Aoo`8000Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo
01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo00<0
07ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<0
3gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol2000IOol00`0?Oomoo`0IOol00`0?
Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0MOol20015
Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo00<007ooOol067oo
00<03gooOol02GooN@001Goo00<03gooOol07Woo00<007ooOol0@goo000DOol00`00Oomoo`0HOol0
0`0?Oomoo`09000@Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0D
Ool8000NOol00`00Oomoo`13Ool001Aoo`03001oogoo01Qoo`<001Uoo`0300moogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo00D001Uoo`03001oogoo04=oo`00
57oo0P005Woo0`0000<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo
00<03gooOol06Goo00<03gooOol01Goo00<007ooOol05Goo0P00AGoo000DOol00`00Oomoo`0COol2
0003Ool00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`06Ool2000FOol00`00Oomoo`13Ool001Aoo`03001oogoo015oo`8000Eoo`03
00moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`03
00moogoo00Qoo`8001Aoo`03001oogoo04=oo`0057oo00<007ooOol047oo00<007ooOol01Goo00<0
3gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<0
3gooOol02Woo0P004Woo00<007ooOol0@goo000DOol00`00Oomoo`0?Ool00`00Oomoo`06Ool00`0?
Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`0<Ool00`00Oomoo`0?Ool00`00Oomoo`13Ool001Aoo`8000ioo`8000Uoo`0300moogoo01Uo
o`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo00eo
o`03001oogoo00eoo`8004Eoo`0057oo00<007ooOol037oo00<007ooOol02Goo00<03gooOol06Goo
00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol03Woo
00<007ooOol03Goo00<007ooOol0@goo000DOol00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`0?Oomo
o`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomo
o`0?Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool001Aoo`03001oogoo00Yoo`03001oogoo00]oo`03
00moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`03
00moogoo011oo`03001oogoo00]oo`03001oogoo04=oo`0057oo00<007ooOol02Goo00<007ooOol0
37oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol0
6Goo00<03gooOol04Goo00<007ooOol02Woo00<007ooOol0@goo000DOol20009Ool00`00Oomoo`0=
Ool00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0BOol20009Ool20015Ool001Aoo`03001oogoo00Moo`03001oogoo00ioo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01Aoo`03001oogoo00Moo`03001oogoo04=oo`0057oo00<007ooOol01Woo00<007ooOol03goo
00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo
00<03gooOol05Goo00<007ooOol01Woo00<007ooOol0@goo000017oo000000000goo0`0017oo0P00
17oo00<007ooOol01Goo00<007ooOol047oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol0
6Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol05Woo00<007ooOol01Goo00<007ooOol0
@goo0002Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogooOol00006Ool00`00Oomo
o`0AOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`0GOol00`00Oomoo`04Ool00`00Oomoo`13Ool0009oo`03001oogoo00Eoo`04
001oogoo0002Ool01@00Oomoogoo000017oo0P0057oo00<03gooOol06Goo00<03gooOol067oo00<0
3gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<007ooOol00goo00<0
07ooOol0@goo0002Ool00`00Oomoo`05Ool01000Oomoo`000Woo00@007ooOomoo`80009oo`03001o
ogoo01Aoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01Uoo`03001oogoo00<004Eoo`000Woo00@007ooOomoo`@000=oo`04001o
ogoo0003Ool01000Ool000005goo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<0
3gooOol067oo00<03gooOol06Goo00<03gooOol06Woo0`0000=oo`00Ool0A7oo00000goo00000003
Ool00`00Oomoo`04Ool01000Oomoo`000goo0P006Goo00<03gooOol06Goo00<03gooOol067oo00<0
3gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol077oo0`00AGoo0002Ool01000
Oomoogoo1@000goo0P0017oo00<007ooOol067oo00<007ooOol06Goo00<007ooOol067oo00<007oo
Ool06Goo00<007ooOol067oo00<007ooOol06Goo00<007ooOol067oo00<007ooOol00goo00<007oo
Ool0@goo000DOol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`13Ool001AoolL004Eoo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00I7oo00<007ooOol03Goo0`0037oo0P003Woo0P00Rgoo001UOol00`00Oomoo`0=
Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00Oomoo`29Ool005Ioo`800004Ool00000Ool20000
0goo00000004Ool00`00Oomoo`06Ool200000goo00000003Ool00`00Oomoo`0:Ool03P00Oomoo`00
Ool007oo001oo`00Ool007oo0003Ool00`00Oomoo`29Ool005Moo`03001oo`0000=oo`03001oo`00
00moo`03001oo`0000Aoo`03001oogoo00Yoo`0>001oogoo001oo`00Ool007oo001oo`00Ool000=o
o`03001oogoo08Uoo`00Egoo0P001Goo00<007ooOol03Woo0P0017oo00<007oo00002goo00h007oo
Ool007oo001oo`00Ool007oo001oo`000goo00<007ooOol0RGoo001GOol00`00Ool00003Ool00`00
Ool0000?Ool00`00Ool00003Ool00`00Ool0000;Ool03P00Oomoo`00Ool007oo001oo`00Ool007oo
0003Ool00`00Oomoo`29Ool005Moo`05001oo`00001oo`0200000goo0000000>Ool01@00Ool00000
Ool00P0000=oo`0000002Woo00<007ooOol00P0000Aoo`00Oomoo`800003Ool007oo00=oo`03001o
ogoo08Uoo`00Egoo00<007ooOol05Goo00<007ooOol04Goo0P003Woo0P00Rgoo001FOol2000FOol2
002`Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-37.2973, -121.766, 1.82197, \
1.89805}}]
}, Open  ]],

Cell["\<\
Merke: 1. Wenn man die Graphik anklickt, kann man sie vergroessern \
und verkleinern. Siehe auch Graph, Copy usw. 
            2. Wenn man die Graphik anklickt und \:fdff key drueckt und mit \
der Maus die Kurve anfaehrt, kann man die Koordinaten unten ablesen.\
\>", \
"Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "\tWeitere Optionen:     AspectRatio -> Automatic,   (*  erzeugt gleichen \
Massstab fuer x und y *)\n                                   Frame -> True,   \
                (*  erzeugt einen Rahmen *) \n Mehrere  Graphiken  in einem \
Bild mit   ",
  StyleBox["Show",
    FontWeight->"Bold"],
  " [ plot1 , plot2, ... ,",
  StyleBox["PlotRange->All",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "] wo plot1 , plot 2 Variable sind, denen ein Bild zugeordnet wurde."
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot der Abweichung deltax",
  FontFamily->"Courier"]], "Subsubsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "deltaxmy = deltax*1000;          ",
  StyleBox[" (* plot im \[Mu]m*)\n",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"],
  "\nPlot[deltaxmy, {phiG, 0, 360}, \n\tAxesLabel->{\"phi \
[Grad]\",None},PlotLabel-> \"deltax [Mymm]\",\n\tFrame -> True,GridLines -> \
Automatic,\n\tPlotRange -> {{0, 360}, {-100,0 }}];"
}], "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.618034 0.00618034 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -41.0625 0 ]
[.5 .63053 41.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(-80)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(-60)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(-40)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(-20)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -102.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(deltax) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(@) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mymm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.125 13.000 moveto
(D) show
141.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.24344 0 m
.24815 .16929 L
.25393 .32904 L
.25888 .43187 L
.2615 .47538 L
.26434 .51452 L
.26693 .54385 L
.2693 .56578 L
.27156 .58252 L
.27397 .5964 L
.27534 .60261 L
.27659 .60722 L
.27787 .61096 L
.27904 .6136 L
.28041 .61575 L
.28113 .6165 L
.28189 .61701 L
.28317 .61725 L
.2839 .61706 L
.28459 .61666 L
.28528 .61606 L
.28603 .61518 L
.2874 .61302 L
.28874 .61024 L
.28998 .60711 L
.29577 .58637 L
.30111 .56017 L
.30689 .52676 L
.31736 .45973 L
.33691 .34145 L
.34691 .29542 L
.35259 .27538 L
.35788 .26098 L
.36076 .25492 L
.36348 .25034 L
.36592 .24718 L
.36729 .2458 L
.36857 .24476 L
.36994 .24391 L
.37067 .24358 L
.37146 .2433 L
.37224 .24312 L
.37306 .24302 L
.37376 .24301 L
.37452 .24308 L
.3759 .24342 L
.37667 .24373 L
.37737 .24407 L
.37873 .24495 L
.38001 .246 L
Mistroke
.38254 .2487 L
.38489 .25196 L
.39025 .26191 L
.39547 .27472 L
.40107 .2915 L
.42046 .3675 L
.44124 .4621 L
.4522 .50947 L
.46385 .55333 L
.47417 .58409 L
.48004 .59754 L
.48273 .60263 L
.48556 .60723 L
.48797 .61051 L
.4906 .61343 L
.493 .61548 L
.49407 .6162 L
.49523 .61684 L
.49659 .61742 L
.49787 .6178 L
.49912 .61799 L
.50027 .61803 L
.50151 .61791 L
.50289 .6176 L
.50358 .61737 L
.50432 .61706 L
.50566 .61636 L
.50833 .61442 L
.51117 .61155 L
.51628 .60433 L
.52236 .59243 L
.52787 .57872 L
.54896 .50467 L
.57089 .40659 L
.58051 .36325 L
.59106 .31957 L
.60056 .2863 L
.6058 .27134 L
.61075 .25979 L
.61345 .25467 L
.61638 .2501 L
.61905 .2469 L
.62032 .2457 L
.62151 .24477 L
.62263 .24408 L
.62383 .24352 L
.62516 .24314 L
.62638 .24301 L
.62759 .24309 L
.6289 .24342 L
Mistroke
.63028 .24403 L
.63155 .24485 L
.6329 .24597 L
.63432 .24744 L
.63686 .25085 L
.6396 .25561 L
.64261 .26215 L
.64801 .27727 L
.65305 .29528 L
.66246 .33819 L
.67257 .39549 L
.69332 .52807 L
.69901 .56083 L
.70213 .57672 L
.70506 .58987 L
.7078 .60027 L
.70925 .60489 L
.71077 .60905 L
.71205 .61196 L
.71346 .61447 L
.71474 .61608 L
.71593 .61698 L
.71729 .61725 L
.71854 .61676 L
.71991 .61534 L
.7206 .61426 L
.72136 .61278 L
.72264 .60958 L
.72401 .60509 L
.7265 .59403 L
.72907 .57822 L
.73152 .5587 L
.73611 .50882 L
.7387 .47222 L
.74146 .42571 L
.74643 .32036 L
.75234 .15358 L
Mfstroke
.75234 .15358 m
.75653 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000lOol3
0004Ool2000EOol30004Ool20004Ool2000COol30003Ool30004Ool2000BOol50003Ool20004Ool2
000BOol50002Ool30004Ool2000BOol30004Ool20004Ool2000COol30003Ool30004Ool2000>Ool0
03]oo`05001oogooOol00002Ool01000Oomoo`005Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000COol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo011oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0019oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0015oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00]oo`00?goo00@007ooOol0009oo`03
001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo015oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00]oo`00?goo
00@007ooOol0009oo`03001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004goo0P001Woo00@007ooOol0009oo`03001oogoo00]o
o`00>goo10000goo00@007ooOol001Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00@007ooOomoo`@000=oo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000AOol01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oo`0000<000=oo`04001oogoo000=Ool003]oo`03
001oogoo00Aoo`04001oogoo000DOol20004Ool01000Oomoo`000Woo00@007ooOol0019oo`8000=o
o`03001oogoo00Aoo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000=Ool003]o
o`D000=oo`8001Ioo`03001oogoo00=oo`8000Aoo`8001Aoo`04001oogooOol50003Ool2000COol3
0004Ool20004Ool2000COol30002Ool50003Ool2000BOol30004Ool20004Ool2000COol30002Ool5
0003Ool2000>Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`007goom0003Goo000OOol0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Ool00005Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Ioo`03001oogoo
00Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00aoo`03001oogoo
00moo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol05Woo00<0
07ooOol01Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol037oo00<0
07ooOol03goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0F
Ool00`00Oomoo`05Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0<
Ool00`00Oomoo`0?Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300mo
ogoo01Ioo`03001oogoo00Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00aoo`03001oogoo00moo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo
00<03gooOol05Woo00<007ooOol01Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol037oo00<007ooOol03goo00<03gooOol09Woo00<007ooOol02goo000OOol2000POol0
0`0?Oomoo`0FOol00`00Oomoo`05Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0<Ool00`00Oomoo`0?Ool00`0?Oomoo`0UOol2000=Ool001moo`03001oogoo01moo`03
00moogoo01Ioo`03001oogoo00Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo00aoo`03001oogoo00moo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol0
7goo00<03gooOol05Woo00<007ooOol01Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol037oo00<007ooOol03goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00
Oomoo`0OOol00`0?Oomoo`0FOol00`00Oomoo`05Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0<Ool00`00Oomoo`0?Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001mo
o`03001oogoo01moo`0300moogoo01Ioo`03001oogoo00Eoo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo00aoo`03001oogoo00moo`0300moogoo02Ioo`03001oogoo00]o
o`007goo00<007ooOol07goo00<03gooOol05Woo00<007ooOol01Goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol037oo00<007ooOol03goo00<03gooOol09Woo00<007oo
Ool02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0FOol00`00Oomoo`05Ool00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0<Ool00`00Oomoo`0?Ool00`0?Oomoo`0VOol0
0`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Ioo`03001oogoo00Eoo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00aoo`03001oogoo00moo`0300moogoo
02Ioo`03001oogoo00]oo`007goo0P0087oo00<03gooOol05Woo00<007ooOol01Goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol037oo00<007ooOol03goo00<03gooOol0
9Goo0P003Goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0FOol00`00Oomoo`05Ool00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0<Ool00`00Oomoo`0?Ool00`0?Oomoo`0V
Ool00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Ioo`03001oogoo00Eoo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00aoo`03001oogoo00moo`0300mo
ogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol05Woo00<007ooOol01Goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol037oo00<007ooOol03goo
00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0FOol00`00Oomo
o`05Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0;Ool00`00Oomo
o`0@Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Ioo`03
001oogoo00Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00]oo`03
001oogoo011oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol0
5goo00<007ooOol017oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
2goo00<007ooOol047oo00<03gooOol09Woo00<007ooOol02goo000OOol2000POol00`0?Oomoo`0G
Ool00`00Oomoo`04Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0;
Ool00`00Oomoo`0@Ool00`0?Oomoo`0UOol2000=Ool001moo`03001oogoo01moo`0300moogoo01Mo
o`03001oogoo00Aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00]o
o`03001oogoo011oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03goo
Ool05goo00<007ooOol017oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool02goo00<007ooOol047oo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol0
0`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo
01moo`0300moogoo01Moo`03001oogoo00Aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo00]oo`03001oogoo011oo`0300moogoo02Ioo`03001oogoo00]oo`004Goo0`00
17oo0P001Goo00<007ooOol07goo00<03gooOol05goo00<007ooOol017oo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol02goo00<007ooOol047oo00<03gooOol09Woo00<0
07ooOol02goo000@Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01moo`0300mo
ogoo01Moo`03001oogoo00Aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00]oo`03001oogoo011oo`0300moogoo02Ioo`03001oogoo00]oo`002Woo1@0000=oo`00Ool0
0Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo01moo`0300moogoo01Moo`03001oogoo
00Aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00]oo`03001oogoo
011oo`0300moogoo02Ioo`03001oogoo00]oo`004Goo0`000goo00@007ooOol000Aoo`<003T03`03
00003`0?07P03`0300003`0?03L03`<000eoo`0047oo00D007ooOomoo`00009oo`04001oogoo0004
Ool00`00Oomoo`0OOol00`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0VOol00`00Oomoo`0;
Ool0011oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07goo00<03gooOol05goo
00<007ooOol017oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol02goo
00<007ooOol047oo00<03gooOol09Woo00<007ooOol02goo000AOol30004Ool20005Ool00`00Oomo
o`0OOol00`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03
001oogoo01moo`0300moogoo01Moo`03001oogoo00Aoo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo00]oo`03001oogoo011oo`0300moogoo02Ioo`03001oogoo00]oo`00
7goo00<007ooOol07goo00<03gooOol05goo00<007ooOol017oo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol02goo00<007ooOol047oo00<03gooOol09Woo00<007ooOol0
2goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0VOol00`00
Oomoo`0;Ool001moo`80021oo`0300moogoo01Moo`03001oogoo00Aoo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo00]oo`03001oogoo011oo`0300moogoo02Eoo`8000eo
o`007goo00<007ooOol07goo00<03gooOol05goo00<007ooOol017oo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol02goo00<007ooOol047oo00<03gooOol09Woo00<007oo
Ool02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0VOol0
0`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Moo`03001oogoo00Aoo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00]oo`03001oogoo011oo`0300moogoo
02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol05goo00<007ooOol017oo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol02goo00<007ooOol047oo00<0
3gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0GOol00`00Oomoo`04
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0;Ool00`00Oomoo`0@
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Moo`03001o
ogoo00Aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00]oo`03001o
ogoo011oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol05goo
00<007ooOol017oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol02goo
00<007ooOol047oo00<03gooOol09Woo00<007ooOol02goo000OOol2000POol00`0?Oomoo`0GOol0
0`00Oomoo`04Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0;Ool0
0`00Oomoo`0@Ool00`0?Oomoo`0UOol2000=Ool001moo`03001oogoo01moo`0300moogoo01Moo`03
001oogoo00Aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00]oo`03
001oogoo011oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol0
5goo00<007ooOol017oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
2goo00<007ooOol047oo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?
Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01mo
o`0300moogoo01Moo`03001oogoo00Aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo00Yoo`03001oogoo015oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007oo
Ool07goo00<03gooOol05goo00<007ooOol017oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol02Woo00<007ooOol04Goo00<03gooOol09Woo00<007ooOol02goo000OOol0
0`00Oomoo`0OOol00`0?Oomoo`0HOol00`00Oomoo`03Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool0
01moo`80021oo`0300moogoo01Qoo`03001oogoo00=oo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo00Yoo`03001oogoo015oo`0300moogoo02Eoo`8000eoo`007goo00<0
07ooOol07goo00<03gooOol067oo00<007ooOol00goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol02Woo00<007ooOol04Goo00<03gooOol09Woo00<007ooOol02goo000O
Ool00`00Oomoo`0OOol00`0?Oomoo`0HOol00`00Oomoo`03Ool00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0VOol00`00Oomoo`0;
Ool001moo`03001oogoo01moo`0300moogoo01Qoo`03001oogoo00=oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo00Yoo`03001oogoo015oo`0300moogoo02Ioo`03001o
ogoo00]oo`007goo00<007ooOol07goo00<03gooOol067oo00<007ooOol00goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol02Woo00<007ooOol04Goo00<03gooOol09Woo
00<007ooOol02goo000AOol30004Ool20005Ool00`00Oomoo`0OOol00`0?Oomoo`0HOol00`00Oomo
o`03Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0:Ool00`00Oomo
o`0AOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool0011oo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol07goo00<03gooOol067oo00<007ooOol00goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol02Woo00<007ooOol04Goo00<03gooOol09Woo00<007ooOol0
2goo000:Ool500000goo001oo`02Ool01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol07goo
00<03gooOol067oo00<007ooOol00goo00<03gooOol04goo100027oo00<03gooOol07goo00<03goo
Ool037oo1@003Woo00<03gooOol02Woo00<007ooOol04Goo00<03gooOol09Woo00<007ooOol02goo
000@Ool40003Ool01000Oomoo`0017oo0`00>P0?00<0000?00l0600?0P000`0?00<0000?00l0=P0?
00@0000?00l03`8001X03`0300003`0?03P03`<000eoo`0047oo00<007ooOol017oo00@007ooOol0
00Aoo`03001oogoo01moo`0300moogoo01Qoo`03001oogoo00=oo`0300moogoo019oo`03001oogoo
009oo`03001oogoo00Eoo`0300moogoo01moo`0300moogoo00]oo`03001oogoo00=oo`03001oogoo
00]oo`0300moogoo00Yoo`03001oogoo015oo`0300moogoo02Ioo`03001oogoo00]oo`004Goo00<0
07ooOol00goo00@007ooOol000Aoo`03001oogoo01moo`0300moogoo01Qoo`03001oogoo00=oo`03
00moogoo019oo`03001oogoo00=oo`03001oogoo00Aoo`0300moogoo01moo`0300moogoo00]oo`03
001oogoo00=oo`03001oogoo00]oo`0300moogoo00Yoo`03001oogoo015oo`0300moogoo02Ioo`03
001oogoo00]oo`004Woo0P0017oo0P001Goo00<007ooOol07goo00<03gooOol067oo00<007ooOol0
0goo00<03gooOol04Goo00<007ooOol01Goo00<007ooOol00goo00<03gooOol07goo00<03gooOol0
2Woo00<007ooOol01Goo00<007ooOol02Woo00<03gooOol02Woo00<007ooOol04Goo00<03gooOol0
9Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0HOol00`00Oomoo`03Ool00`0?
Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`03Ool00`0?Oomoo`0OOol00`0?Oomoo`0:Ool00`00
Oomoo`05Ool00`00Oomoo`0:Ool00`0?Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0VOol00`00
Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Qoo`03001oogoo00=oo`0300moogoo011o
o`03001oogoo00Moo`03001oogoo009oo`0300moogoo01moo`0300moogoo00Uoo`03001oogoo00Io
o`03001oogoo00Yoo`0300moogoo00Yoo`03001oogoo015oo`0300moogoo02Ioo`03001oogoo00]o
o`007goo00<007ooOol07goo00<03gooOol067oo00<007ooOol00goo00<03gooOol047oo00<007oo
Ool01goo00<007ooOol00Woo00<03gooOol07goo00<03gooOol02Goo00<007ooOol01goo00<007oo
Ool02Goo00<03gooOol02Woo00<007ooOol04Goo00<03gooOol09Woo00<007ooOol02goo000OOol2
000POol00`0?Oomoo`0HOol00`00Oomoo`03Ool00`0?Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomo
o`02Ool00`0?Oomoo`0OOol00`0?Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`0?Oomo
o`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0UOol2000=Ool001moo`03001oogoo01moo`0300moogoo
01Qoo`03001oogoo00=oo`0300moogoo00moo`03001oogoo00Qoo`03001oogoo009oo`0300moogoo
01moo`0300moogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`0300moogoo00Uoo`03001oogoo
019oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol067oo00<0
07ooOol00goo00<03gooOol03goo00<007ooOol02Goo00D007ooOomoo`0?025oo`0300moogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Qoo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo02Io
o`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol06Goo00<007ooOol00Woo00<03goo
Ool03goo00<007ooOol02Goo00D007ooOomoo`0?025oo`0300moogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo02Ioo`03001oogoo00]oo`00
7goo00<007ooOol07goo00<03gooOol06Goo00<007ooOol00Woo00<03gooOol03Woo00<007ooOol0
2Woo00D007ooOomoo`0?025oo`0300moogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`0300mo
ogoo00Uoo`03001oogoo019oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo
00<03gooOol06Goo00<007ooOol00Woo00<03gooOol03Woo00<007ooOol02Woo00D007ooOomoo`0?
025oo`0300moogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`0300moogoo00Uoo`03001oogoo
019oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol06Goo00<0
07ooOol00Woo00<03gooOol03Woo00<007ooOol02goo00@007ooOol03b5oo`0300moogoo00Moo`03
001oogoo00]oo`03001oogoo00Moo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo02Ioo`03
001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol06Goo00<007ooOol00Woo00<03gooOol0
3Woo00<007ooOol02goo00@007ooOol03b5oo`0300moogoo00Ioo`03001oogoo00aoo`03001oogoo
00Moo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo02Ioo`03001oogoo00]oo`007goo0P00
87oo00<03gooOol06Goo00<007ooOol00Woo00<03gooOol03Goo00<007ooOol037oo00@007ooOol0
3b5oo`0300moogoo00Ioo`03001oogoo00eoo`03001oogoo00Ioo`0300moogoo00Uoo`03001oogoo
019oo`0300moogoo02Eoo`8000eoo`007goo00<007ooOol07goo00<03gooOol06Goo00<007ooOol0
0Woo00<03gooOol03Goo00<007ooOol037oo00@007ooOol03b5oo`0300moogoo00Ioo`03001oogoo
00eoo`03001oogoo00Ioo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo02Ioo`03001oogoo
00]oo`007goo00<007ooOol07goo00<03gooOol06Goo00<007ooOol00Woo00<03gooOol03Goo00<0
07ooOol03Goo00<007oo00l08Goo00<03gooOol01Goo00<007ooOol03Woo00<007ooOol01Woo00<0
3gooOol02Goo00<007ooOol04Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0O
Ool00`0?Oomoo`0IOol00`00Oomoo`02Ool00`0?Oomoo`0=Ool00`00Oomoo`0=Ool00`00Ool03`0Q
Ool00`0?Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`0?Oomoo`09Ool00`00Oomoo`0B
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Uoo`03001o
ogoo009oo`0300moogoo00eoo`03001oogoo00eoo`03001oo`0?025oo`0300moogoo00Eoo`03001o
ogoo00ioo`03001oogoo00Ioo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo02Ioo`03001o
ogoo00]oo`007goo00<007ooOol07goo00<03gooOol06Goo00<007ooOol00Woo00<03gooOol037oo
00<007ooOol03goo00<0000?Ool087oo00<03gooOol01Goo00<007ooOol03goo00<007ooOol01Goo
00<03gooOol02Goo00<007ooOol04Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomo
o`0OOol00`0?Oomoo`0IOol00`00Oomoo`02Ool00`0?Oomoo`0<Ool00`00Oomoo`0?Ool00`0000mo
o`0POol00`0?Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool00`0?Oomoo`09Ool00`00Oomo
o`0BOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`80021oo`0300moogoo01Uoo`03001oogoo
009oo`0300moogoo00aoo`03001oogoo00moo`0300003goo021oo`0300moogoo00Aoo`03001oogoo
011oo`03001oogoo00Eoo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo02Eoo`8000eoo`00
7goo00<007ooOol07goo00<03gooOol06Goo00<007ooOol00Woo00<03gooOol037oo00<007ooOol0
3goo00<0000?Ool087oo00<03gooOol017oo00<007ooOol047oo00<007ooOol01Goo00<03gooOol0
2Goo00<007ooOol04Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?
Oomoo`0IOol00`00Oomoo`02Ool00`0?Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`0OOol00`0?
Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool00`0?Oomoo`09Ool00`00Oomoo`0BOol00`0?
Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Uoo`03001oogoo009o
o`0300moogoo00aoo`03001oogoo011oo`03001oogoo01moo`0300moogoo00Aoo`03001oogoo011o
o`03001oogoo00Eoo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo02Ioo`03001oogoo00]o
o`007goo00<007ooOol07goo00<03gooOol06Goo00<007ooOol00Woo00<03gooOol02goo00<007oo
Ool04Goo00<007ooOol07goo00<03gooOol00goo00<007ooOol04Woo00<007ooOol017oo00<03goo
Ool02Goo00<007ooOol04Woo00<03gooOol09Woo00<007ooOol02goo000BOol30003Ool20005Ool0
0`00Oomoo`0OOol00`0?Oomoo`0IOol00`00Oomoo`02Ool00`0?Oomoo`0;Ool00`00Oomoo`0AOol0
0`00Oomoo`0OOol00`0?Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`0?Oomoo`09Ool0
0`00Oomoo`0BOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001=oo`05001oogooOol00002Ool00`00
Oomoo`02Ool00`00Oomoo`0OOol00`0?Oomoo`0IOol00`00Oomoo`02Ool00`0?Oomoo`0;Ool00`00
Oomoo`0AOol00`0?001oo`0OOol00`0?Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`0?
Oomoo`09Ool00`00Oomoo`0BOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool000Yoo`D00003Ool00000
00<0009oo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0IOol00`00Oomoo`02Ool00`0?
Oomoo`0;Ool00`00Oomoo`0AOol00`0?001oo`0OOol00`0?Oomoo`03Ool00`00Oomoo`0BOol00`00
Oomoo`04Ool00`0?Oomoo`09Ool00`00Oomoo`0BOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool0011o
o`04001oogoo0003Ool01000Oomoo`0017oo0`00>`0?00<0000?00l0400?00<0000?00l04P0?00<0
000?00l0900?00<0000?00l04P0?00<0000?00l0400?00<0000?00l0>@0?0`003Goo000AOol00`00
Ool00003Ool01000Oomoo`0017oo00<007ooOol07goo00<03gooOol06Goo00<007ooOol00Woo00<0
3gooOol02goo00<007ooOol04Goo00<03`00Ool07goo00<03gooOol00Woo00<007ooOol04goo00<0
07ooOol017oo00<03gooOol027oo00<007ooOol04goo00<03gooOol09Woo00<007ooOol02goo000B
Ool20003Ool01000Oomoo`0017oo00<007ooOol07goo00<03gooOol06Woo00D007ooOomoo`0?00ao
o`03001oogoo019oo`0300moo`0001moo`0300moogoo009oo`03001oogoo01=oo`03001oogoo00Ao
o`0300moogoo00Qoo`03001oogoo01=oo`0300moogoo02Ioo`03001oogoo00]oo`004goo00<007oo
Ool00Woo0P001Goo00<007ooOol07goo00<03gooOol06Woo00D007ooOomoo`0?00aoo`03001oogoo
019oo`0300moo`0001moo`0300moogoo009oo`03001oogoo01Aoo`03001oogoo00=oo`0300moogoo
00Qoo`03001oogoo01=oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<0
3gooOol06Woo00D007ooOomoo`0?00aoo`03001oogoo019oo`0300moo`0001moo`0300moogoo009o
o`03001oogoo01Aoo`03001oogoo00=oo`0300moogoo00Qoo`03001oogoo01=oo`0300moogoo02Io
o`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol06Woo00D007ooOomoo`0?00aoo`03
001oogoo019oo`0300moo`0001moo`0300moogoo009oo`03001oogoo01Aoo`03001oogoo00=oo`03
00moogoo00Qoo`03001oogoo01=oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol0
7goo00<03gooOol06Woo00D007ooOomoo`0?00aoo`03001oogoo019oo`0300moo`0001moo`0500mo
ogooOol0000GOol00`00Oomoo`03Ool00`0?Oomoo`08Ool00`00Oomoo`0COol00`0?Oomoo`0VOol0
0`00Oomoo`0;Ool001moo`80021oo`0300moogoo01Yoo`05001oogooOol03`0;Ool00`00Oomoo`0C
Ool0100?Oomoo`007Woo00D03gooOomoo`0001Moo`03001oogoo00=oo`0300moogoo00Qoo`03001o
ogoo01=oo`0300moogoo02Eoo`8000eoo`007goo00<007ooOol07goo00<03gooOol06Woo00D007oo
Oomoo`0?00]oo`03001oogoo01=oo`0400moogoo000NOol01@0?Oomoogoo00005goo00<007ooOol0
0goo00<03gooOol027oo00<007ooOol04goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00
Oomoo`0OOol00`0?Oomoo`0JOol01@00Oomoogoo00l02goo00<007ooOol04goo00@03gooOol001io
o`0500moogooOol0000HOol00`00Oomoo`02Ool00`0?Oomoo`08Ool00`00Oomoo`0COol00`0?Oomo
o`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01Yoo`05001oogooOol03`0;
Ool00`00Oomoo`0COol0100?Oomoo`007Woo00D03gooOomoo`0001Qoo`03001oogoo009oo`0300mo
ogoo00Qoo`03001oogoo01=oo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo
00<03gooOol06Woo00D007ooOomoo`0?00]oo`03001oogoo01=oo`0500moogooOol0000MOol0100?
Oomoo`006Goo00<007ooOol00Woo00<03gooOol027oo00<007ooOol04goo00<03gooOol09Woo00<0
07ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0JOol01@00Oomoogoo00l02goo00<007oo
Ool04goo00D03gooOomoo`0001eoo`0400moogoo000IOol00`00Oomoo`02Ool00`0?Oomoo`08Ool0
0`00Oomoo`0COol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo
01Yoo`05001oogooOol03`0:Ool00`00Oomoo`0DOol01@0?Oomoogoo00007Goo00@03gooOol001Uo
o`03001oogoo009oo`0300moogoo00Qoo`03001oogoo01=oo`0300moogoo02Ioo`03001oogoo00]o
o`007goo00<007ooOol07goo00<03gooOol06Woo00D007ooOomoo`0?00Yoo`03001oogoo01Aoo`05
00moogooOol0000MOol0100?Oomoo`006Goo00<007ooOol00Woo00<03gooOol027oo00<007ooOol0
4goo00<03gooOol09Woo00<007ooOol02goo000OOol2000POol00`0?Oomoo`0JOol01@00Oomoogoo
00l02Woo00<007ooOol057oo00D03gooOomoo`0001eoo`0300moo`0001Yoo`03001oogoo009oo`03
00moogoo00Qoo`03001oogoo01=oo`0300moogoo02Eoo`8000eoo`007goo00<007ooOol07goo00<0
3gooOol06Woo00D007ooOomoo`0?00Yoo`03001oogoo01Aoo`0300moogoo009oo`03001oogoo01Yo
o`0300moo`0001]oo`05001oogooOol03`0:Ool00`00Oomoo`0COol00`0?Oomoo`0VOol00`00Oomo
o`0;Ool001moo`03001oogoo01moo`0300moogoo01Yoo`05001oogooOol03`0:Ool00`00Oomoo`0D
Ool00`0?Oomoo`02Ool00`00Oomoo`0JOol00`0?Ool0000KOol01@00Oomoogoo00l02Woo00<007oo
Ool04goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0JOol0
1@00Oomoogoo00l02Woo00<007ooOol057oo00<03gooOol00Woo00<007ooOol06Woo00<03goo0000
6goo00D007ooOomoo`0?00Yoo`03001oogoo01=oo`0300moogoo02Ioo`03001oogoo00]oo`007goo
00<007ooOol07goo00<03gooOol06Woo00D007ooOomoo`0?00Uoo`03001oogoo01Eoo`0300moogoo
009oo`03001oogoo01Yoo`0300l007oo01]oo`05001oogooOol03`09Ool00`00Oomoo`0DOol00`0?
Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01]oo`04001oogoo00l9
Ool00`00Oomoo`0EOol00`0?Oomoo`02Ool00`00Oomoo`0JOol00`0?001oo`0KOol01@00Oomoogoo
00l02Goo00<007ooOol057oo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol0
0`0?Oomoo`0KOol01000Oomoo`0?2Goo00<007ooOol05Goo00<03gooOol00goo00<007ooOol06Goo
00<03`00Ool06goo00D007ooOomoo`0?00Uoo`03001oogoo01Aoo`0300moogoo02Ioo`03001oogoo
00]oo`007goo0P0087oo00<03gooOol06goo00@007ooOol03`Uoo`03001oogoo01Eoo`0300moogoo
00=oo`03001oogoo01Uoo`0300l007oo01aoo`04001oogoo00l9Ool00`00Oomoo`0DOol00`0?Oomo
o`0UOol2000=Ool001moo`03001oogoo01moo`0300moogoo01]oo`04001oogoo00l9Ool00`00Oomo
o`0EOol00`0?Oomoo`03Ool00`00Oomoo`0IOol00`00Oomoo`0LOol01000Oomoo`0?2Goo00<007oo
Ool057oo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0KOol0
1000Oomoo`0?2Goo00<007ooOol05Goo00<03gooOol00goo00<007ooOol06Goo00<007ooOol077oo
00@007ooOol03`Uoo`03001oogoo01Aoo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007oo
Ool07goo00<03gooOol06goo00@007ooOol03`Uoo`03001oogoo01Eoo`0300moogoo00Aoo`03001o
ogoo01Qoo`03001oogoo01aoo`04001oogoo00l9Ool00`00Oomoo`0DOol00`0?Oomoo`0VOol00`00
Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01]oo`04001oogoo00l8Ool00`00Oomoo`0F
Ool00`0?Oomoo`04Ool00`00Oomoo`0HOol00`00Oomoo`0LOol01000Oomoo`0?2Goo00<007ooOol0
57oo00<03gooOol09Woo00<007ooOol02goo000@Ool50003Ool20005Ool00`00Oomoo`0OOol00`0?
Oomoo`0KOol01000Oomoo`0?27oo00<007ooOol05Woo00<03gooOol017oo00<007ooOol05goo00<0
000?Ool07Goo00@007ooOol03`Uoo`03001oogoo01Aoo`0300moogoo02Ioo`03001oogoo00]oo`00
4Goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0KOol01000Oomo
o`0?27oo00<007ooOol05Woo00<03gooOol01Goo00<007ooOol05Woo00<0000?Ool07Goo00@007oo
Ool03`Uoo`03001oogoo01Aoo`0300moogoo02Ioo`03001oogoo00]oo`002Woo1@000goo00<007oo
Ool00Woo00@007ooOol000Aoo`<003d03`0300003`0?00T03`0300003`0?01h03`0300003`0?01H0
3`0300003`0?01h03`0300003`0?00T03`0300003`0?03/03`<000eoo`004goo00D007ooOomoo`00
009oo`03001oogoo009oo`03001oogoo01moo`0300moogoo01]oo`04001oogoo00l8Ool00`00Oomo
o`0FOol00`0?Oomoo`05Ool00`00Oomoo`0FOol00`0000moo`0NOol00`00Ool03`09Ool00`00Oomo
o`0DOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool0011oo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol07goo00<03gooOol06goo00@007ooOol03`Qoo`03001oogoo01Ioo`0300moogoo
00Eoo`03001oogoo01Eoo`03001oo`0?01moo`03001oo`0?00Uoo`03001oogoo01Aoo`0300moogoo
02Ioo`03001oogoo00]oo`0047oo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0O
Ool00`0?Oomoo`0KOol01000Oomoo`0?27oo00<007ooOol05Woo00<03gooOol01Woo00<007ooOol0
57oo00<007oo00l07goo00<007oo00l02Goo00<007ooOol057oo00<03gooOol09Woo00<007ooOol0
2goo000AOol30004Ool20005Ool00`00Oomoo`0OOol00`0?Oomoo`0KOol01000Oomoo`0?27oo00<0
07ooOol05Woo00<03gooOol01Woo00<007ooOol057oo00<007oo00l07goo00<007oo00l02Goo00<0
07ooOol057oo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0K
Ool01000Oomoo`0?1goo00<007ooOol05goo00<03gooOol01Woo00<007ooOol057oo00<007oo00l0
7goo00<007oo00l02Goo00<007ooOol057oo00<03gooOol09Woo00<007ooOol02goo000OOol00`00
Oomoo`0OOol00`0?Oomoo`0KOol01000Oomoo`0?1goo00<007ooOol05goo00<03gooOol01Woo00<0
07ooOol04goo00@007ooOol03amoo`03001oo`0?00Uoo`03001oogoo01Aoo`0300moogoo02Ioo`03
001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol06goo00@007ooOol03`Moo`03001oogoo
01Moo`0300moogoo00Moo`03001oogoo019oo`04001oogoo00lPOol00`0000moo`08Ool00`00Oomo
o`0DOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`80021oo`0300moogoo01]oo`04001oogoo
00l7Ool00`00Oomoo`0GOol00`0?Oomoo`07Ool00`00Oomoo`0BOol01000Oomoo`0?87oo00<0000?
Ool027oo00<007ooOol057oo00<03gooOol09Goo0P003Goo000OOol00`00Oomoo`0OOol00`0?Oomo
o`0LOol00`00Ool03`07Ool00`00Oomoo`0GOol00`0?Oomoo`07Ool00`00Oomoo`0AOol01@00Oomo
ogoo00l087oo00<0000?Ool027oo00<007ooOol057oo00<03gooOol09Woo00<007ooOol02goo000O
Ool00`00Oomoo`0OOol00`0?Oomoo`0LOol00`00Ool03`07Ool00`00Oomoo`0GOol00`0?Oomoo`08
Ool00`00Oomoo`0@Ool01@00Oomoogoo00l087oo00<0000?Ool027oo00<007ooOol057oo00<03goo
Ool09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0LOol00`00Ool03`06Ool0
0`00Oomoo`0HOol00`0?Oomoo`08Ool00`00Oomoo`0@Ool01@00Oomoogoo00l087oo00<0000?Ool0
1goo00<007ooOol05Goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?
Oomoo`0LOol00`00Ool03`06Ool00`00Oomoo`0HOol00`0?Oomoo`08Ool00`00Oomoo`0@Ool01@00
Oomoogoo00l08Goo00<007ooOol01Woo00<007ooOol05Goo00<03gooOol09Woo00<007ooOol02goo
000OOol00`00Oomoo`0OOol00`0?Oomoo`0LOol00`00Ool03`06Ool00`00Oomoo`0HOol00`0?Oomo
o`08Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`0?Oomoo`0OOol00`00Oomoo`06Ool00`00Oomo
o`0EOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01aoo`03
001oo`0?00Ioo`03001oogoo01Qoo`0300moogoo00Uoo`03001oogoo00ioo`03001oogoo009oo`03
00moogoo01moo`03001oogoo00Ioo`03001oogoo01Eoo`0300moogoo02Ioo`03001oogoo00]oo`00
7goo0P0087oo00<03gooOol077oo00<007oo00l01Goo00<007ooOol06Goo00<03gooOol02Goo00<0
07ooOol03Woo00<007ooOol00Woo00<03gooOol07goo00<007ooOol01Woo00<007ooOol05Goo00<0
3gooOol09Goo0P003Goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0LOol00`00Ool03`05Ool00`00
Oomoo`0IOol00`0?Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`0?Oomoo`0OOol00`0?
001oo`06Ool00`00Oomoo`0EOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01mo
o`0300moogoo01aoo`03001oo`0?00Eoo`03001oogoo01Uoo`0300moogoo00Uoo`03001oogoo00eo
o`03001oogoo00=oo`0300moogoo01moo`0300l007oo00Ioo`03001oogoo01Eoo`0300moogoo02Io
o`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol077oo00<007oo00l01Goo00<007oo
Ool06Goo00<03gooOol02Woo00<007ooOol037oo00<007ooOol00goo00<03gooOol07goo00<03`00
Ool01Woo00<007ooOol05Goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol0
0`0?Oomoo`0LOol00`00Ool03`05Ool00`00Oomoo`0IOol00`0?Oomoo`0:Ool00`00Oomoo`0<Ool0
0`00Oomoo`03Ool00`0?Oomoo`0OOol00`0?001oo`05Ool00`00Oomoo`0FOol00`0?Oomoo`0VOol0
0`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01aoo`03001oo`0?00Aoo`03001oogoo
01Yoo`0300moogoo00Yoo`03001oogoo00]oo`03001oogoo00Aoo`0300moogoo01moo`0300l007oo
00Eoo`03001oogoo01Ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<0
3gooOol07Goo00<0000?Ool00goo00<007ooOol06Woo00<03gooOol02goo00<007ooOol02Woo00<0
07ooOol017oo00<03gooOol07goo00<03`00Ool01Goo00<007ooOol05Woo00<03gooOol09Woo00<0
07ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0MOol00`0000moo`03Ool00`00Oomoo`0J
Ool00`0?Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`0?Oomoo`0OOol00`0?001oo`05
Ool00`00Oomoo`0FOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`80021oo`0300moogoo01eo
o`0300003goo00=oo`03001oogoo01Yoo`0300moogoo00]oo`03001oogoo00Uoo`03001oogoo00Eo
o`0300moogoo01moo`0300moo`0000Eoo`03001oogoo01Ioo`0300moogoo02Eoo`8000eoo`007goo
00<007ooOol07goo00<03gooOol07Woo00<007ooOol00Woo00<007ooOol06Woo00<03gooOol037oo
00<007ooOol027oo00<007ooOol01Goo00<03gooOol07goo00<03goo000017oo00<007ooOol05goo
00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0NOol01@00Oomo
ogoo00007Goo00<03gooOol03Goo00<007ooOol01goo00<007ooOol01Goo00<03gooOol07goo00<0
3goo000017oo00<007ooOol05goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol01@00Oomoogoo00007Goo00<03gooOol03Goo00<007ooOol01Woo00<007oo
Ool01Woo00<03gooOol07goo00@03gooOol000=oo`03001oogoo01Moo`0300moogoo02Ioo`03001o
ogoo00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00D007ooOomoo`0001eoo`0300moogoo
00eoo`03001oogoo00Eoo`03001oogoo00Moo`0300moogoo01moo`0400moogoo0003Ool00`00Oomo
o`0GOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001Qoo`8000Eoo`03001oogoo01moo`0300moogoo
01ioo`04001oogoo000NOol00`0?Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`0?Oomo
o`0OOol0100?Oomoo`000Woo00<007ooOol067oo00<03gooOol09Woo00<007ooOol02goo000GOol0
1000Oomoo`0017oo00<007ooOol07goo00<007ooOol07Woo0P0000=oo`00Ool07Goo00<007ooOol0
3Woo0P0017oo00<007ooOol027oo00<007ooOol07goo00L007ooOomoo`00Ool0000JOol00`00Oomo
o`0OOol00`00Oomoo`04Ool00`00Oomoo`0;Ool001Moo`04001oogoo0004Oood000=Ool001Moo`04
001oogoo003oOol6Ool001Moo`04001oogoo003oOol6Ool001Moo`04001oogoo003oOol6Ool001Qo
o`800?moo`Moo`00WWoo0P001goo0`0047oo0P00I7oo002NOol00`00Oomoo`07Ool00`00Oomoo`0@
Ool00`00Oomoo`1ROol0079oo`@0009oo`<0009oo`D000=oo`8000=oo`@00004Ool00000Ool2000:
Ool00`00Oomoo`02000017oo000000000Woo00l007ooOomoo`00Ool007oo001oo`00Ool007oo0000
0goo00<007ooOol0HWoo001aOol01000Oomoo`000Woo00<007ooOol01Goo00<007ooOol00Woo00H0
07ooOol007oo0002Ool01`00Oomoogoo001oo`0000]oo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00/007oo001oo`00Ool007oo001oo`0000=oo`03001oogoo069oo`00LGoo00@007ooOol0009o
o`D000=oo`03001oogoo009oo`03001oogoo00=oo`<000Aoo`03001oogoo00Yoo`04001oogoo0003
Ool01P00Oomoo`00Ool0009oo`0;001oo`00Ool007oo001oo`00Ool00003Ool00`00Oomoo`1ROol0
075oo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol000=oo`03001oo`0000]oo`04001oogoo0003Ool01P00Oomoo`00Ool0009oo`0;001oo`00
Ool007oo001oo`00Ool00003Ool00`00Oomoo`1ROol0079oo`<000=oo`<000Aoo`04001oogooOol4
0003Ool20003Ool200000goo0000000:Ool02@00Oomoo`00Ool007oo001oo`02000017oo000007oo
0P0000Aoo`00Oomoo`800003Ool007oo00=oo`03001oogoo069oo`00M7oo00<007ooOol027oo00<0
07ooOol00Woo00<007ooOol05goo0P0000Aoo`00001oo`8001Aoo`8006Aoo`00Lgoo0P0027oo0`00
17oo00<007ooOol06Woo00@007ooOomoo`8007Uoo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-46.9601, -108.028, 1.48452, \
0.667226}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["3DPlot von deltax mit Kurbellaenge a als freie \
Variable",
  FontFamily->"Courier"]], "Subsubsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "a = 19.658;   d = 32.239;  k = 134.021;\nClear[a];\ndeltaxmy = \
deltax*1000;   ",
  StyleBox["(*   Achtung: da deltaxmy  nach  Zuweisung von a, d, k bestimmt \
wurde, ist a keine Variable mehr *)\n",
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Plain"],
  "\nPlot3D[deltaxmy, {phiG, 0, 360}, {a,19,20}, AxesLabel->{\"phi \
[Grad]\",\"a [mm]\",\"deltax\"}, \n    PlotLabel-> \"deltax [Mymm]\", \
PlotPoints->{37,11},\n    PlotRange -> {{0, 360}, Automatic, {-200,100 }}];"
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.14165e-17 1.04977 -0.0679587 1.04977 [
[.5 .82364 -41.0625 0 ]
[.5 .82364 41.0625 12 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.19356 .18086 -17.5941 -9 ]
[.19356 .18086 .40593 0 ]
[.37094 .11108 -16.5516 -9 ]
[.37094 .11108 1.44839 0 ]
[.56094 .0364 -15.5091 -9 ]
[.56094 .0364 2.49085 0 ]
[.29165 .07573 -59.5915 -12 ]
[.29165 .07573 4.40852 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.76745 .09703 0 -6.16187 ]
[.76745 .09703 24 2.83813 ]
[.82812 .18993 0 -6.07246 ]
[.82812 .18993 24 2.92754 ]
[.88369 .27502 0 -5.99218 ]
[.88369 .27502 24 3.00782 ]
[.93478 .35327 0 -5.9197 ]
[.93478 .35327 24 3.0803 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 40.125 3.95831 ]
[.02494 .25992 -24 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0131 .33416 -24 -2.80073 ]
[.0131 .33416 0 6.19927 ]
[.00067 .41207 -6 -2.86695 ]
[.00067 .41207 0 6.13305 ]
[-0.0124 .49393 -18 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[-0.05457 .39542 -40 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -102.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(deltax) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(@) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mymm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.125 13.000 moveto
(D) show
141.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.20262 .19035 m
.20715 .19509 L
s
[(100)] .19356 .18086 .9549 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(200)] .37094 .11108 .83907 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(300)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.0694 .24251 m
.07225 .24523 L
s
.10206 .22973 m
.10488 .23247 L
s
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.23703 .17687 m
.23971 .17975 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.52971 .06227 m
.53207 .06542 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
gsave
.29165 .07573 -120.591 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(19)] .70096 -0.00478 -1 .39157 Mshowa
.75514 .10158 m
.74899 .10385 L
s
[(19.2)] .76745 .09703 -1 .3693 Mshowa
.81573 .19425 m
.80953 .19642 L
s
[(19.4)] .82812 .18993 -1 .34944 Mshowa
.87123 .27915 m
.865 .28122 L
s
[(19.6)] .88369 .27502 -1 .3316 Mshowa
.92227 .35722 m
.91601 .35919 L
s
[(19.8)] .93478 .35327 -1 .31549 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(20)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.7708 .12553 m
.7671 .12688 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.83006 .21617 m
.82633 .21745 L
s
.84407 .23761 m
.84035 .23888 L
s
.8578 .2586 m
.85407 .25986 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.9099 .3383 m
.90615 .3395 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(D) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(-200)] .02494 .25992 1 -0.39157 Mshowa
.02537 .32952 m
.03151 .3272 L
s
[(-100)] .0131 .33416 1 -0.37762 Mshowa
.013 .40759 m
.01917 .40535 L
s
[(0)] .00067 .41207 1 -0.3629 Mshowa
0 .48963 m
.0062 .48748 L
s
[(100)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03485 .26973 m
.03852 .26831 L
s
.03251 .28447 m
.03618 .28305 L
s
.03016 .29934 m
.03383 .29793 L
s
.02778 .31436 m
.03145 .31296 L
s
.02295 .34483 m
.02663 .34345 L
s
.0205 .36029 m
.02419 .35892 L
s
.01802 .37591 m
.02172 .37454 L
s
.01552 .39167 m
.01922 .39032 L
s
.01045 .42367 m
.01416 .42234 L
s
.00788 .43991 m
.01159 .43859 L
s
.00528 .45632 m
.00899 .45501 L
s
.00265 .47289 m
.00637 .47159 L
s
gsave
-0.05457 .39542 -101 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(deltax) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .907 r
.37438 .57009 .40529 .59895 .41951 .59467 .38877 .56565 Metetra
.664 .741 .907 r
.38877 .56565 .41951 .59467 .4338 .59037 .40324 .5612 Metetra
.664 .741 .907 r
.40324 .5612 .4338 .59037 .44817 .58605 .41779 .55672 Metetra
.664 .741 .907 r
.41779 .55672 .44817 .58605 .46262 .5817 .43241 .55221 Metetra
.664 .741 .907 r
.43241 .55221 .46262 .5817 .47714 .57733 .44712 .54768 Metetra
.664 .741 .907 r
.44712 .54768 .47714 .57733 .49174 .57294 .4619 .54313 Metetra
.664 .741 .907 r
.4619 .54313 .49174 .57294 .50643 .56852 .47677 .53855 Metetra
.94 .578 .282 r
.47677 .53855 .50643 .56852 .52106 .67885 .49114 .59242 Metetra
.975 .671 .357 r
.49114 .59242 .52106 .67885 .53673 .77478 .50566 .72883 Metetra
.048 .337 .816 r
.50566 .72883 .53673 .77478 .55261 .77063 .52166 .7405 Metetra
.904 .759 .691 r
.52166 .7405 .55261 .77063 .5684 .75235 .53771 .70257 Metetra
.882 .713 .668 r
.53771 .70257 .5684 .75235 .58363 .70223 .55352 .65947 Metetra
.863 .73 .714 r
.55352 .65947 .58363 .70223 .59887 .66787 .56923 .62988 Metetra
.774 .737 .819 r
.56923 .62988 .59887 .66787 .61441 .65217 .5851 .61741 Metetra
.5 .66 .932 r
.5851 .61741 .61441 .65217 .63036 .65071 .60128 .61811 Metetra
.173 .497 .907 r
.60128 .61811 .63036 .65071 .64668 .65621 .61778 .62496 Metetra
.22 .537 .925 r
.61778 .62496 .64668 .65621 .66317 .66131 .63444 .63076 Metetra
.524 .704 .952 r
.63444 .63076 .66317 .66131 .67959 .66067 .65107 .63024 Metetra
.739 .779 .885 r
.65107 .63024 .67959 .66067 .69576 .65231 .6675 .62141 Metetra
.819 .789 .825 r
.6675 .62141 .69576 .65231 .71168 .63815 .68369 .60618 Metetra
.827 .786 .813 r
.68369 .60618 .71168 .63815 .72758 .62353 .69981 .58984 Metetra
.755 .767 .862 r
.69981 .58984 .72758 .62353 .74392 .61589 .71627 .57965 Metetra
.414 .611 .93 r
.71627 .57965 .74392 .61589 .76131 .6227 .7336 .5828 Metetra
0 .055 .604 r
.7336 .5828 .76131 .6227 .78033 .64861 .75226 .60345 Metetra
.655 .238 0 r
.75226 .60345 .78033 .64861 .80104 .69085 .7723 .6381 Metetra
0 0 .518 r
.7723 .6381 .80104 .69085 .81961 .70073 .79246 .66772 Metetra
.865 .8 .785 r
.79246 .66772 .81961 .70073 .83716 .69613 .80892 .64645 Metetra
.969 .715 .497 r
.80892 .64645 .83716 .69613 .84511 .58812 .8141 .49639 Metetra
.89 .674 .604 r
.8141 .49639 .84511 .58812 .85059 .46497 .82569 .43108 Metetra
.664 .741 .907 r
.82569 .43108 .85059 .46497 .86727 .45995 .84261 .42587 Metetra
.664 .741 .907 r
.84261 .42587 .86727 .45995 .88404 .45491 .85964 .42062 Metetra
.664 .741 .907 r
.85964 .42062 .88404 .45491 .9009 .44983 .87676 .41535 Metetra
.664 .741 .907 r
.87676 .41535 .9009 .44983 .91786 .44473 .89398 .41004 Metetra
.664 .741 .907 r
.89398 .41004 .91786 .44473 .93493 .43959 .91131 .40471 Metetra
.664 .741 .907 r
.91131 .40471 .93493 .43959 .95209 .43443 .92874 .39934 Metetra
.664 .741 .907 r
.92874 .39934 .95209 .43443 .96935 .42924 .94627 .39394 Metetra
.664 .741 .907 r
.34236 .54017 .37438 .57009 .38877 .56565 .35692 .53558 Metetra
.664 .741 .907 r
.35692 .53558 .38877 .56565 .40324 .5612 .37156 .53096 Metetra
.664 .741 .907 r
.37156 .53096 .40324 .5612 .41779 .55672 .38629 .52631 Metetra
.664 .741 .907 r
.38629 .52631 .41779 .55672 .43241 .55221 .4011 .52164 Metetra
.664 .741 .907 r
.4011 .52164 .43241 .55221 .44712 .54768 .41598 .51694 Metetra
.664 .741 .907 r
.41598 .51694 .44712 .54768 .4619 .54313 .43096 .51222 Metetra
.664 .741 .907 r
.43096 .51222 .4619 .54313 .47677 .53855 .44601 .50747 Metetra
.57 .71 .937 r
.44601 .50747 .47677 .53855 .49114 .59242 .46109 .50585 Metetra
.975 .675 .377 r
.46109 .50585 .49114 .59242 .50566 .72883 .47407 .65516 Metetra
0 .026 .597 r
.47407 .65516 .50566 .72883 .52166 .7405 .48981 .6795 Metetra
.825 .684 .708 r
.48981 .6795 .52166 .7405 .53771 .70257 .5062 .65145 Metetra
.867 .712 .688 r
.5062 .65145 .53771 .70257 .55352 .65947 .52246 .61535 Metetra
.844 .729 .736 r
.52246 .61535 .55352 .65947 .56923 .62988 .53858 .59058 Metetra
.732 .727 .846 r
.53858 .59058 .56923 .62988 .5851 .61741 .55473 .58138 Metetra
.403 .612 .935 r
.55473 .58138 .5851 .61741 .60128 .61811 .5711 .58426 Metetra
.081 .439 .877 r
.5711 .58426 .60128 .61811 .61778 .62496 .58774 .59249 Metetra
.172 .508 .912 r
.58774 .59249 .61778 .62496 .63444 .63076 .60457 .599 Metetra
.515 .7 .953 r
.60457 .599 .63444 .63076 .65107 .63024 .62141 .59858 Metetra
.743 .78 .883 r
.62141 .59858 .65107 .63024 .6675 .62141 .63811 .58927 Metetra
.826 .79 .818 r
.63811 .58927 .6675 .62141 .68369 .60618 .65459 .57296 Metetra
.839 .786 .801 r
.65459 .57296 .68369 .60618 .69981 .58984 .67098 .55484 Metetra
.785 .773 .842 r
.67098 .55484 .69981 .58984 .71627 .57965 .6876 .54206 Metetra
.54 .674 .924 r
.6876 .54206 .71627 .57965 .7336 .5828 .7049 .54149 Metetra
0 .24 .754 r
.7049 .54149 .7336 .5828 .75226 .60345 .72329 .55682 Metetra
0 0 .49 r
.72329 .55682 .75226 .60345 .7723 .6381 .74274 .58386 Metetra
0 .216 .738 r
.74274 .58386 .7723 .6381 .79246 .66772 .76209 .60286 Metetra
.86 .703 .687 r
.76209 .60286 .79246 .66772 .80892 .64645 .77779 .56807 Metetra
.958 .699 .502 r
.77779 .56807 .80892 .64645 .8141 .49639 .78298 .40448 Metetra
.664 .563 .731 r
.78298 .40448 .8141 .49639 .82569 .43108 .7998 .39585 Metetra
.664 .741 .907 r
.7998 .39585 .82569 .43108 .84261 .42587 .81699 .39043 Metetra
.664 .741 .907 r
.81699 .39043 .84261 .42587 .85964 .42062 .83427 .38498 Metetra
.664 .741 .907 r
.83427 .38498 .85964 .42062 .87676 .41535 .85166 .37949 Metetra
.664 .741 .907 r
.85166 .37949 .87676 .41535 .89398 .41004 .86915 .37398 Metetra
.664 .741 .907 r
.86915 .37398 .89398 .41004 .91131 .40471 .88675 .36842 Metetra
.664 .741 .907 r
.88675 .36842 .91131 .40471 .92874 .39934 .90445 .36284 Metetra
.664 .741 .907 r
.90445 .36284 .92874 .39934 .94627 .39394 .92227 .35722 Metetra
.664 .741 .907 r
.30914 .50916 .34236 .54017 .35692 .53558 .32389 .50439 Metetra
.664 .741 .907 r
.32389 .50439 .35692 .53558 .37156 .53096 .33871 .4996 Metetra
.664 .741 .907 r
.33871 .4996 .37156 .53096 .38629 .52631 .35362 .49478 Metetra
.664 .741 .907 r
.35362 .49478 .38629 .52631 .4011 .52164 .36861 .48993 Metetra
.664 .741 .907 r
.36861 .48993 .4011 .52164 .41598 .51694 .38368 .48505 Metetra
.664 .741 .907 r
.38368 .48505 .41598 .51694 .43096 .51222 .39885 .48015 Metetra
.664 .741 .907 r
.39885 .48015 .43096 .51222 .44601 .50747 .41409 .47522 Metetra
.664 .741 .907 r
.41409 .47522 .44601 .50747 .46109 .50585 .42943 .47026 Metetra
.955 .642 .395 r
.42943 .47026 .46109 .50585 .47407 .65516 .44204 .58057 Metetra
.677 .326 0 r
.44204 .58057 .47407 .65516 .48981 .6795 .45727 .61722 Metetra
.776 .669 .745 r
.45727 .61722 .48981 .6795 .5062 .65145 .47381 .59893 Metetra
.846 .71 .713 r
.47381 .59893 .5062 .65145 .52246 .61535 .49043 .56984 Metetra
.818 .726 .762 r
.49043 .56984 .52246 .61535 .53858 .59058 .50686 .54991 Metetra
.674 .71 .875 r
.50686 .54991 .53858 .59058 .55473 .58138 .52324 .54401 Metetra
.286 .549 .923 r
.52324 .54401 .55473 .58138 .5711 .58426 .53976 .54911 Metetra
0 .374 .837 r
.53976 .54911 .5711 .58426 .58774 .59249 .55652 .55873 Metetra
.122 .476 .896 r
.55652 .55873 .58774 .59249 .60457 .599 .57349 .56596 Metetra
.505 .695 .954 r
.57349 .56596 .60457 .599 .62141 .59858 .59055 .56564 Metetra
.747 .781 .88 r
.59055 .56564 .62141 .59858 .63811 .58927 .60752 .55583 Metetra
.833 .79 .811 r
.60752 .55583 .63811 .58927 .65459 .57296 .62432 .53839 Metetra
.849 .786 .79 r
.62432 .53839 .65459 .57296 .67098 .55484 .64102 .51847 Metetra
.81 .777 .822 r
.64102 .51847 .67098 .55484 .6876 .54206 .65785 .50304 Metetra
.636 .715 .904 r
.65785 .50304 .6876 .54206 .7049 .54149 .67519 .49869 Metetra
.134 .419 .863 r
.67519 .49869 .7049 .54149 .72329 .55682 .69336 .50865 Metetra
0 .141 .685 r
.69336 .50865 .72329 .55682 .74274 .58386 .71234 .52807 Metetra
.314 .468 .854 r
.71234 .52807 .74274 .58386 .76209 .60286 .73102 .53657 Metetra
.895 .711 .646 r
.73102 .53657 .76209 .60286 .77779 .56807 .7462 .48864 Metetra
.948 .7 .529 r
.7462 .48864 .77779 .56807 .78298 .40448 .75554 .36482 Metetra
.663 .722 .892 r
.75554 .36482 .78298 .40448 .7998 .39585 .77288 .35921 Metetra
.664 .741 .907 r
.77288 .35921 .7998 .39585 .81699 .39043 .79033 .35357 Metetra
.664 .741 .907 r
.79033 .35357 .81699 .39043 .83427 .38498 .80788 .34789 Metetra
.664 .741 .907 r
.80788 .34789 .83427 .38498 .85166 .37949 .82554 .34218 Metetra
.664 .741 .907 r
.82554 .34218 .85166 .37949 .86915 .37398 .84331 .33644 Metetra
.664 .741 .907 r
.84331 .33644 .86915 .37398 .88675 .36842 .86119 .33066 Metetra
.664 .741 .907 r
.86119 .33066 .88675 .36842 .90445 .36284 .87917 .32484 Metetra
.664 .741 .907 r
.87917 .32484 .90445 .36284 .92227 .35722 .89727 .31899 Metetra
.664 .741 .907 r
.27468 .47697 .30914 .50916 .32389 .50439 .2896 .47202 Metetra
.664 .741 .907 r
.2896 .47202 .32389 .50439 .33871 .4996 .30461 .46704 Metetra
.664 .741 .907 r
.30461 .46704 .33871 .4996 .35362 .49478 .3197 .46204 Metetra
.664 .741 .907 r
.3197 .46204 .35362 .49478 .36861 .48993 .33488 .45701 Metetra
.664 .741 .907 r
.33488 .45701 .36861 .48993 .38368 .48505 .35015 .45194 Metetra
.664 .741 .907 r
.35015 .45194 .38368 .48505 .39885 .48015 .36551 .44685 Metetra
.664 .741 .907 r
.36551 .44685 .39885 .48015 .41409 .47522 .38095 .44173 Metetra
.664 .741 .907 r
.38095 .44173 .41409 .47522 .42943 .47026 .39648 .43658 Metetra
.948 .603 .324 r
.39648 .43658 .42943 .47026 .44204 .58057 .40955 .50503 Metetra
.862 .501 0 r
.40955 .50503 .44204 .58057 .45727 .61722 .42401 .55361 Metetra
.691 .636 .789 r
.42401 .55361 .45727 .61722 .47381 .59893 .44052 .54495 Metetra
.815 .704 .743 r
.44052 .54495 .47381 .59893 .49043 .56984 .45736 .52285 Metetra
.782 .719 .793 r
.45736 .52285 .49043 .56984 .50686 .54991 .47403 .50779 Metetra
.594 .68 .901 r
.47403 .50779 .50686 .54991 .52324 .54401 .49058 .50523 Metetra
.151 .468 .891 r
.49058 .50523 .52324 .54401 .53976 .54911 .50719 .51257 Metetra
0 .305 .789 r
.50719 .51257 .53976 .54911 .55652 .55873 .52404 .5236 Metetra
.072 .442 .878 r
.52404 .5236 .55652 .55873 .57349 .56596 .54114 .53156 Metetra
.495 .691 .955 r
.54114 .53156 .57349 .56596 .59055 .56564 .5584 .53133 Metetra
.751 .781 .878 r
.5584 .53133 .59055 .56564 .60752 .55583 .57567 .521 Metetra
.839 .79 .805 r
.57567 .521 .60752 .55583 .62432 .53839 .59282 .50241 Metetra
.858 .786 .779 r
.59282 .50241 .62432 .53839 .64102 .51847 .60987 .48063 Metetra
.831 .779 .803 r
.60987 .48063 .64102 .51847 .65785 .50304 .62696 .4625 Metetra
.708 .74 .877 r
.62696 .4625 .65785 .50304 .67519 .49869 .64439 .45433 Metetra
.364 .561 .91 r
.64439 .45433 .67519 .49869 .69336 .50865 .66243 .45887 Metetra
.109 .373 .834 r
.66243 .45887 .69336 .50865 .71234 .52807 .68105 .47066 Metetra
.582 .617 .853 r
.68105 .47066 .71234 .52807 .73102 .53657 .69924 .46878 Metetra
.916 .714 .615 r
.69924 .46878 .73102 .53657 .7462 .48864 .71415 .40815 Metetra
.926 .699 .576 r
.71415 .40815 .7462 .48864 .75554 .36482 .72724 .3269 Metetra
.664 .741 .907 r
.72724 .3269 .75554 .36482 .77288 .35921 .74485 .32106 Metetra
.664 .741 .907 r
.74485 .32106 .77288 .35921 .79033 .35357 .76257 .31519 Metetra
.664 .741 .907 r
.76257 .31519 .79033 .35357 .80788 .34789 .7804 .30928 Metetra
.664 .741 .907 r
.7804 .30928 .80788 .34789 .82554 .34218 .79834 .30333 Metetra
.664 .741 .907 r
.79834 .30333 .82554 .34218 .84331 .33644 .81639 .29734 Metetra
.664 .741 .907 r
.81639 .29734 .84331 .33644 .86119 .33066 .83456 .29132 Metetra
.664 .741 .907 r
.83456 .29132 .86119 .33066 .87917 .32484 .85284 .28525 Metetra
.664 .741 .907 r
.85284 .28525 .87917 .32484 .89727 .31899 .87123 .27915 Metetra
.664 .741 .907 r
.23889 .44355 .27468 .47697 .2896 .47202 .254 .43841 Metetra
.664 .741 .907 r
.254 .43841 .2896 .47202 .30461 .46704 .26919 .43324 Metetra
.664 .741 .907 r
.26919 .43324 .30461 .46704 .3197 .46204 .28448 .42804 Metetra
.664 .741 .907 r
.28448 .42804 .3197 .46204 .33488 .45701 .29985 .4228 Metetra
.664 .741 .907 r
.29985 .4228 .33488 .45701 .35015 .45194 .31531 .41754 Metetra
.664 .741 .907 r
.31531 .41754 .35015 .45194 .36551 .44685 .33086 .41225 Metetra
.664 .741 .907 r
.33086 .41225 .36551 .44685 .38095 .44173 .34651 .40693 Metetra
.664 .741 .907 r
.34651 .40693 .38095 .44173 .39648 .43658 .36224 .40157 Metetra
.83 .373 0 r
.36224 .40157 .39648 .43658 .40955 .50503 .3766 .42853 Metetra
.928 .578 .142 r
.3766 .42853 .40955 .50503 .42401 .55361 .39001 .48863 Metetra
.524 .556 .83 r
.39001 .48863 .42401 .55361 .44052 .54495 .40629 .48946 Metetra
.767 .692 .779 r
.40629 .48946 .44052 .54495 .45736 .52285 .42322 .47432 Metetra
.728 .705 .828 r
.42322 .47432 .45736 .52285 .47403 .50779 .44003 .46415 Metetra
.483 .631 .918 r
.44003 .46415 .47403 .50779 .49058 .50523 .45666 .46496 Metetra
.003 .37 .837 r
.45666 .46496 .49058 .50523 .50719 .51257 .47332 .47456 Metetra
0 .233 .734 r
.47332 .47456 .50719 .51257 .52404 .5236 .49021 .48702 Metetra
.02 .407 .856 r
.49021 .48702 .52404 .5236 .54114 .53156 .50742 .49571 Metetra
.485 .686 .956 r
.50742 .49571 .54114 .53156 .5584 .53133 .52489 .49557 Metetra
.755 .782 .876 r
.52489 .49557 .5584 .53133 .57567 .521 .54246 .4847 Metetra
.845 .79 .798 r
.54246 .4847 .57567 .521 .59282 .50241 .56 .46492 Metetra
.867 .785 .769 r
.56 .46492 .59282 .50241 .60987 .48063 .57744 .44125 Metetra
.848 .779 .785 r
.57744 .44125 .60987 .48063 .62696 .4625 .59485 .42036 Metetra
.761 .756 .847 r
.59485 .42036 .62696 .4625 .64439 .45433 .61245 .40831 Metetra
.541 .653 .908 r
.61245 .40831 .64439 .45433 .66243 .45887 .63046 .40739 Metetra
.399 .552 .891 r
.63046 .40739 .66243 .45887 .68105 .47066 .64883 .41156 Metetra
.734 .685 .804 r
.64883 .41156 .68105 .47066 .69924 .46878 .66672 .39945 Metetra
.93 .714 .59 r
.66672 .39945 .69924 .46878 .71415 .40815 .68163 .32655 Metetra
.856 .68 .664 r
.68163 .32655 .71415 .40815 .72724 .3269 .69775 .2874 Metetra
.664 .741 .907 r
.69775 .2874 .72724 .3269 .74485 .32106 .71564 .28132 Metetra
.664 .741 .907 r
.71564 .28132 .74485 .32106 .76257 .31519 .73364 .27519 Metetra
.664 .741 .907 r
.73364 .27519 .76257 .31519 .7804 .30928 .75175 .26903 Metetra
.664 .741 .907 r
.75175 .26903 .7804 .30928 .79834 .30333 .76998 .26283 Metetra
.664 .741 .907 r
.76998 .26283 .79834 .30333 .81639 .29734 .78833 .25658 Metetra
.664 .741 .907 r
.78833 .25658 .81639 .29734 .83456 .29132 .80679 .2503 Metetra
.664 .741 .907 r
.80679 .2503 .83456 .29132 .85284 .28525 .82537 .24398 Metetra
.664 .741 .907 r
.82537 .24398 .85284 .28525 .87123 .27915 .84407 .23761 Metetra
.664 .741 .907 r
.20171 .40881 .23889 .44355 .254 .43841 .217 .40347 Metetra
.664 .741 .907 r
.217 .40347 .254 .43841 .26919 .43324 .23238 .3981 Metetra
.664 .741 .907 r
.23238 .3981 .26919 .43324 .28448 .42804 .24786 .39269 Metetra
.664 .741 .907 r
.24786 .39269 .28448 .42804 .29985 .4228 .26342 .38725 Metetra
.664 .741 .907 r
.26342 .38725 .29985 .4228 .31531 .41754 .27908 .38178 Metetra
.664 .741 .907 r
.27908 .38178 .31531 .41754 .33086 .41225 .29484 .37627 Metetra
.664 .741 .907 r
.29484 .37627 .33086 .41225 .34651 .40693 .31069 .37073 Metetra
.664 .741 .907 r
.31069 .37073 .34651 .40693 .36224 .40157 .32663 .36516 Metetra
.664 .741 .907 r
.32663 .36516 .36224 .40157 .3766 .42853 .34267 .35956 Metetra
.946 .594 .202 r
.34267 .35956 .3766 .42853 .39001 .48863 .35524 .42223 Metetra
.198 .368 .808 r
.35524 .42223 .39001 .48863 .40629 .48946 .37107 .43238 Metetra
.689 .665 .821 r
.37107 .43238 .40629 .48946 .42322 .47432 .38794 .42417 Metetra
.646 .676 .864 r
.38794 .42417 .42322 .47432 .44003 .46415 .40478 .4189 Metetra
.332 .553 .915 r
.40478 .4189 .44003 .46415 .45666 .46496 .42142 .42311 Metetra
0 .26 .761 r
.42142 .42311 .45666 .46496 .47332 .47456 .43807 .435 Metetra
0 .162 .674 r
.43807 .435 .47332 .47456 .49021 .48702 .45497 .4489 Metetra
0 .37 .832 r
.45497 .4489 .49021 .48702 .50742 .49571 .47226 .45831 Metetra
.475 .681 .956 r
.47226 .45831 .50742 .49571 .52489 .49557 .48992 .45825 Metetra
.758 .783 .873 r
.48992 .45825 .52489 .49557 .54246 .4847 .50783 .44682 Metetra
.85 .79 .792 r
.50783 .44682 .54246 .4847 .56 .46492 .52578 .42583 Metetra
.874 .785 .759 r
.52578 .42583 .56 .46492 .57744 .44125 .54366 .40022 Metetra
.862 .779 .768 r
.54366 .40022 .57744 .44125 .59485 .42036 .56146 .37653 Metetra
.801 .764 .819 r
.56146 .37653 .59485 .42036 .61245 .40831 .57931 .36054 Metetra
.663 .706 .879 r
.57931 .36054 .61245 .40831 .63046 .40739 .59738 .35413 Metetra
.601 .656 .876 r
.59738 .35413 .63046 .40739 .64883 .41156 .61565 .3507 Metetra
.817 .714 .751 r
.61565 .3507 .64883 .41156 .66672 .39945 .63342 .32852 Metetra
.933 .714 .583 r
.63342 .32852 .66672 .39945 .68163 .32655 .64896 .25253 Metetra
.642 .603 .794 r
.64896 .25253 .68163 .32655 .69775 .2874 .66701 .24622 Metetra
.664 .741 .907 r
.66701 .24622 .69775 .2874 .71564 .28132 .68518 .23987 Metetra
.664 .741 .907 r
.68518 .23987 .71564 .28132 .73364 .27519 .70347 .23348 Metetra
.664 .741 .907 r
.70347 .23348 .73364 .27519 .75175 .26903 .72188 .22705 Metetra
.664 .741 .907 r
.72188 .22705 .75175 .26903 .76998 .26283 .7404 .22057 Metetra
.664 .741 .907 r
.7404 .22057 .76998 .26283 .78833 .25658 .75905 .21406 Metetra
.664 .741 .907 r
.75905 .21406 .78833 .25658 .80679 .2503 .77782 .2075 Metetra
.664 .741 .907 r
.77782 .2075 .80679 .2503 .82537 .24398 .79671 .2009 Metetra
.664 .741 .907 r
.79671 .2009 .82537 .24398 .84407 .23761 .81573 .19425 Metetra
.664 .741 .907 r
.16303 .3727 .20171 .40881 .217 .40347 .17852 .36714 Metetra
.664 .741 .907 r
.17852 .36714 .217 .40347 .23238 .3981 .19409 .36154 Metetra
.664 .741 .907 r
.19409 .36154 .23238 .3981 .24786 .39269 .20976 .35592 Metetra
.664 .741 .907 r
.20976 .35592 .24786 .39269 .26342 .38725 .22553 .35026 Metetra
.664 .741 .907 r
.22553 .35026 .26342 .38725 .27908 .38178 .24139 .34456 Metetra
.664 .741 .907 r
.24139 .34456 .27908 .38178 .29484 .37627 .25735 .33883 Metetra
.664 .741 .907 r
.25735 .33883 .29484 .37627 .31069 .37073 .27341 .33306 Metetra
.664 .741 .907 r
.27341 .33306 .31069 .37073 .32663 .36516 .28956 .32726 Metetra
.664 .741 .907 r
.28956 .32726 .32663 .36516 .34267 .35956 .30582 .32142 Metetra
.876 .444 .053 r
.30582 .32142 .34267 .35956 .35524 .42223 .31967 .35436 Metetra
0 .038 .607 r
.31967 .35436 .35524 .42223 .37107 .43238 .33483 .37365 Metetra
.553 .607 .861 r
.33483 .37365 .37107 .43238 .38794 .42417 .35147 .37233 Metetra
.519 .622 .894 r
.35147 .37233 .38794 .42417 .40478 .4189 .36821 .37196 Metetra
.14 .438 .875 r
.36821 .37196 .40478 .4189 .42142 .42311 .38478 .37958 Metetra
0 .148 .668 r
.38478 .37958 .42142 .42311 .43807 .435 .40134 .39378 Metetra
0 .093 .611 r
.40134 .39378 .43807 .435 .45497 .4489 .4182 .40913 Metetra
0 .332 .806 r
.4182 .40913 .45497 .4489 .47226 .45831 .43555 .41928 Metetra
.464 .676 .957 r
.43555 .41928 .47226 .45831 .48992 .45825 .45341 .41929 Metetra
.762 .783 .871 r
.45341 .41929 .48992 .45825 .50783 .44682 .47166 .40727 Metetra
.855 .789 .786 r
.47166 .40727 .50783 .44682 .52578 .42583 .49007 .38503 Metetra
.881 .784 .749 r
.49007 .38503 .52578 .42583 .54366 .40022 .50845 .35744 Metetra
.874 .779 .753 r
.50845 .35744 .54366 .40022 .56146 .37653 .52671 .3309 Metetra
.832 .768 .792 r
.52671 .3309 .56146 .37653 .57931 .36054 .54489 .31093 Metetra
.746 .735 .842 r
.54489 .31093 .57931 .36054 .59738 .35413 .56313 .29899 Metetra
.725 .707 .833 r
.56313 .29899 .59738 .35413 .61565 .3507 .58145 .288 Metetra
.865 .725 .706 r
.58145 .288 .61565 .3507 .63342 .32852 .59933 .25594 Metetra
.892 .711 .65 r
.59933 .25594 .63342 .32852 .64896 .25253 .61659 .20983 Metetra
.664 .741 .907 r
.61659 .20983 .64896 .25253 .66701 .24622 .63493 .20324 Metetra
.664 .741 .907 r
.63493 .20324 .66701 .24622 .68518 .23987 .6534 .19661 Metetra
.664 .741 .907 r
.6534 .19661 .68518 .23987 .70347 .23348 .67198 .18994 Metetra
.664 .741 .907 r
.67198 .18994 .70347 .23348 .72188 .22705 .69069 .18322 Metetra
.664 .741 .907 r
.69069 .18322 .72188 .22705 .7404 .22057 .70952 .17646 Metetra
.664 .741 .907 r
.70952 .17646 .7404 .22057 .75905 .21406 .72848 .16965 Metetra
.664 .741 .907 r
.72848 .16965 .75905 .21406 .77782 .2075 .74756 .1628 Metetra
.664 .741 .907 r
.74756 .1628 .77782 .2075 .79671 .2009 .76677 .1559 Metetra
.664 .741 .907 r
.76677 .1559 .79671 .2009 .81573 .19425 .78611 .14895 Metetra
.664 .741 .907 r
.12279 .33511 .16303 .3727 .17852 .36714 .13846 .32932 Metetra
.664 .741 .907 r
.13846 .32932 .17852 .36714 .19409 .36154 .15423 .32349 Metetra
.664 .741 .907 r
.15423 .32349 .19409 .36154 .20976 .35592 .1701 .31763 Metetra
.664 .741 .907 r
.1701 .31763 .20976 .35592 .22553 .35026 .18607 .31174 Metetra
.664 .741 .907 r
.18607 .31174 .22553 .35026 .24139 .34456 .20214 .3058 Metetra
.664 .741 .907 r
.20214 .3058 .24139 .34456 .25735 .33883 .2183 .29983 Metetra
.664 .741 .907 r
.2183 .29983 .25735 .33883 .27341 .33306 .23457 .29382 Metetra
.664 .741 .907 r
.23457 .29382 .27341 .33306 .28956 .32726 .25094 .28778 Metetra
.664 .741 .907 r
.25094 .28778 .28956 .32726 .30582 .32142 .26742 .28169 Metetra
.292 .577 .939 r
.26742 .28169 .30582 .32142 .31967 .35436 .28327 .28497 Metetra
.653 .267 0 r
.28327 .28497 .31967 .35436 .33483 .37365 .29751 .3132 Metetra
.314 .48 .864 r
.29751 .3132 .33483 .37365 .35147 .37233 .31374 .3187 Metetra
.322 .519 .893 r
.31374 .3187 .35147 .37233 .36821 .37196 .33027 .32324 Metetra
0 .29 .788 r
.33027 .32324 .36821 .37196 .38478 .37958 .34665 .33428 Metetra
0 .04 .568 r
.34665 .33428 .38478 .37958 .40134 .39378 .36306 .3508 Metetra
0 .027 .547 r
.36306 .3508 .40134 .39378 .4182 .40913 .37982 .36761 Metetra
0 .293 .777 r
.37982 .36761 .4182 .40913 .43555 .41928 .39719 .37849 Metetra
.453 .671 .957 r
.39719 .37849 .43555 .41928 .45341 .41929 .41524 .37855 Metetra
.766 .784 .868 r
.41524 .37855 .45341 .41929 .47166 .40727 .43386 .36594 Metetra
.86 .789 .78 r
.43386 .36594 .47166 .40727 .49007 .38503 .45277 .34241 Metetra
.887 .782 .74 r
.45277 .34241 .49007 .38503 .50845 .35744 .47171 .3128 Metetra
.884 .777 .738 r
.47171 .3128 .50845 .35744 .52671 .3309 .49051 .28337 Metetra
.855 .77 .767 r
.49051 .28337 .52671 .3309 .54489 .31093 .50913 .25937 Metetra
.802 .749 .804 r
.50913 .25937 .54489 .31093 .56313 .29899 .52767 .24188 Metetra
.801 .731 .787 r
.52767 .24188 .56313 .29899 .58145 .288 .5462 .22337 Metetra
.895 .729 .669 r
.5462 .22337 .58145 .288 .59933 .25594 .5644 .18164 Metetra
.754 .666 .764 r
.5644 .18164 .59933 .25594 .61659 .20983 .58279 .16523 Metetra
.664 .741 .907 r
.58279 .16523 .61659 .20983 .63493 .20324 .60142 .15834 Metetra
.664 .741 .907 r
.60142 .15834 .63493 .20324 .6534 .19661 .62019 .15141 Metetra
.664 .741 .907 r
.62019 .15141 .6534 .19661 .67198 .18994 .63907 .14444 Metetra
.664 .741 .907 r
.63907 .14444 .67198 .18994 .69069 .18322 .65809 .13742 Metetra
.664 .741 .907 r
.65809 .13742 .69069 .18322 .70952 .17646 .67724 .13035 Metetra
.664 .741 .907 r
.67724 .13035 .70952 .17646 .72848 .16965 .69651 .12323 Metetra
.664 .741 .907 r
.69651 .12323 .72848 .16965 .74756 .1628 .71592 .11606 Metetra
.664 .741 .907 r
.71592 .11606 .74756 .1628 .76677 .1559 .73546 .10884 Metetra
.664 .741 .907 r
.73546 .10884 .76677 .1559 .78611 .14895 .75514 .10158 Metetra
.664 .741 .907 r
.08086 .29595 .12279 .33511 .13846 .32932 .09673 .28992 Metetra
.664 .741 .907 r
.09673 .28992 .13846 .32932 .15423 .32349 .1127 .28385 Metetra
.664 .741 .907 r
.1127 .28385 .15423 .32349 .1701 .31763 .12878 .27774 Metetra
.664 .741 .907 r
.12878 .27774 .1701 .31763 .18607 .31174 .14495 .27159 Metetra
.664 .741 .907 r
.14495 .27159 .18607 .31174 .20214 .3058 .16122 .26541 Metetra
.664 .741 .907 r
.16122 .26541 .20214 .3058 .2183 .29983 .1776 .25918 Metetra
.664 .741 .907 r
.1776 .25918 .2183 .29983 .23457 .29382 .19409 .25292 Metetra
.664 .741 .907 r
.19409 .25292 .23457 .29382 .25094 .28778 .21068 .24661 Metetra
.664 .741 .907 r
.21068 .24661 .25094 .28778 .26742 .28169 .22738 .24026 Metetra
.664 .741 .907 r
.22738 .24026 .26742 .28169 .28327 .28497 .24418 .23387 Metetra
0 0 .52 r
.24418 .23387 .28327 .28497 .29751 .3132 .25906 .25095 Metetra
0 .248 .761 r
.25906 .25095 .29751 .3132 .31374 .3187 .2747 .26319 Metetra
.05 .351 .826 r
.2747 .26319 .31374 .3187 .33027 .32324 .29086 .27262 Metetra
0 .127 .659 r
.29086 .27262 .33027 .32324 .34665 .33428 .30695 .28709 Metetra
0 0 .468 r
.30695 .28709 .34665 .33428 .36306 .3508 .32311 .30594 Metetra
0 0 .483 r
.32311 .30594 .36306 .3508 .37982 .36761 .33971 .32422 Metetra
0 .254 .746 r
.33971 .32422 .37982 .36761 .39719 .37849 .35707 .33583 Metetra
.442 .665 .957 r
.35707 .33583 .39719 .37849 .41524 .37855 .37531 .33593 Metetra
.769 .785 .866 r
.37531 .33593 .41524 .37855 .43386 .36594 .39431 .32269 Metetra
.865 .789 .774 r
.39431 .32269 .43386 .36594 .45277 .34241 .41377 .29784 Metetra
.893 .781 .731 r
.41377 .29784 .45277 .34241 .47171 .3128 .43334 .26617 Metetra
.893 .776 .725 r
.43334 .26617 .47171 .3128 .49051 .28337 .45277 .2338 Metetra
.873 .77 .745 r
.45277 .2338 .49051 .28337 .50913 .25937 .47193 .20574 Metetra
.841 .756 .769 r
.47193 .20574 .50913 .25937 .52767 .24188 .49091 .18269 Metetra
.848 .741 .745 r
.49091 .18269 .52767 .24188 .5462 .22337 .50983 .15672 Metetra
.86 .724 .712 r
.50983 .15672 .5462 .22337 .5644 .18164 .52863 .12575 Metetra
.658 .694 .872 r
.52863 .12575 .5644 .18164 .58279 .16523 .54745 .1186 Metetra
.664 .741 .907 r
.54745 .1186 .58279 .16523 .60142 .15834 .56639 .1114 Metetra
.664 .741 .907 r
.56639 .1114 .60142 .15834 .62019 .15141 .58546 .10415 Metetra
.664 .741 .907 r
.58546 .10415 .62019 .15141 .63907 .14444 .60466 .09685 Metetra
.664 .741 .907 r
.60466 .09685 .63907 .14444 .65809 .13742 .62399 .0895 Metetra
.664 .741 .907 r
.62399 .0895 .65809 .13742 .67724 .13035 .64346 .0821 Metetra
.664 .741 .907 r
.64346 .0821 .67724 .13035 .69651 .12323 .66307 .07465 Metetra
.664 .741 .907 r
.66307 .07465 .69651 .12323 .71592 .11606 .68281 .06715 Metetra
.664 .741 .907 r
.68281 .06715 .71592 .11606 .73546 .10884 .70269 .05959 Metetra
.664 .741 .907 r
.70269 .05959 .73546 .10884 .75514 .10158 .72272 .05198 Metetra
.664 .741 .907 r
.03716 .25514 .08086 .29595 .09673 .28992 .05323 .24885 Metetra
.664 .741 .907 r
.05323 .24885 .09673 .28992 .1127 .28385 .0694 .24251 Metetra
.664 .741 .907 r
.0694 .24251 .1127 .28385 .12878 .27774 .08568 .23614 Metetra
.664 .741 .907 r
.08568 .23614 .12878 .27774 .14495 .27159 .10206 .22973 Metetra
.664 .741 .907 r
.10206 .22973 .14495 .27159 .16122 .26541 .11855 .22327 Metetra
.664 .741 .907 r
.11855 .22327 .16122 .26541 .1776 .25918 .13514 .21677 Metetra
.664 .741 .907 r
.13514 .21677 .1776 .25918 .19409 .25292 .15185 .21023 Metetra
.664 .741 .907 r
.15185 .21023 .19409 .25292 .21068 .24661 .16866 .20365 Metetra
.664 .741 .907 r
.16866 .20365 .21068 .24661 .22738 .24026 .18558 .19702 Metetra
.664 .741 .907 r
.18558 .19702 .22738 .24026 .24418 .23387 .20262 .19035 Metetra
.578 .712 .934 r
.20262 .19035 .24418 .23387 .25906 .25095 .21944 .18682 Metetra
0 0 .531 r
.21944 .18682 .25906 .25095 .2747 .26319 .23426 .20571 Metetra
0 .134 .674 r
.23426 .20571 .2747 .26319 .29086 .27262 .24989 .22001 Metetra
0 0 .513 r
.24989 .22001 .29086 .27262 .30695 .28709 .26557 .23791 Metetra
.615 .143 0 r
.26557 .23791 .30695 .28709 .32311 .30594 .28139 .25909 Metetra
.573 .091 0 r
.28139 .25909 .32311 .30594 .33971 .32422 .29776 .27883 Metetra
0 .214 .714 r
.29776 .27883 .33971 .32422 .35707 .33583 .31507 .29116 Metetra
.43 .659 .957 r
.31507 .29116 .35707 .33583 .37531 .33593 .33348 .29129 Metetra
.773 .785 .863 r
.33348 .29129 .37531 .33593 .39431 .32269 .35288 .27739 Metetra
.869 .788 .768 r
.35288 .27739 .39431 .32269 .41377 .29784 .37295 .25119 Metetra
.898 .78 .723 r
.37295 .25119 .41377 .29784 .43334 .26617 .39324 .21742 Metetra
.901 .774 .712 r
.39324 .21742 .43334 .26617 .45277 .2338 .41339 .18207 Metetra
.888 .769 .725 r
.41339 .18207 .45277 .2338 .47193 .20574 .43322 .14991 Metetra
.868 .758 .739 r
.43322 .14991 .47193 .20574 .49091 .18269 .45279 .12131 Metetra
.879 .744 .709 r
.45279 .12131 .49091 .18269 .50983 .15672 .4723 .08796 Metetra
.698 .671 .82 r
.4723 .08796 .50983 .15672 .52863 .12575 .49134 .07729 Metetra
.664 .741 .907 r
.49134 .07729 .52863 .12575 .54745 .1186 .51046 .06981 Metetra
.664 .741 .907 r
.51046 .06981 .54745 .1186 .56639 .1114 .52971 .06227 Metetra
.664 .741 .907 r
.52971 .06227 .56639 .1114 .58546 .10415 .5491 .05468 Metetra
.664 .741 .907 r
.5491 .05468 .58546 .10415 .60466 .09685 .56863 .04703 Metetra
.664 .741 .907 r
.56863 .04703 .60466 .09685 .62399 .0895 .58829 .03933 Metetra
.664 .741 .907 r
.58829 .03933 .62399 .0895 .64346 .0821 .60809 .03158 Metetra
.664 .741 .907 r
.60809 .03158 .64346 .0821 .66307 .07465 .62804 .02377 Metetra
.664 .741 .907 r
.62804 .02377 .66307 .07465 .68281 .06715 .64813 .0159 Metetra
.664 .741 .907 r
.64813 .0159 .68281 .06715 .70269 .05959 .66836 .00798 Metetra
.664 .741 .907 r
.66836 .00798 .70269 .05959 .72272 .05198 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.20262 .19035 m
.20715 .19509 L
s
[(100)] .19356 .18086 .9549 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(200)] .37094 .11108 .83907 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(300)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.0694 .24251 m
.07225 .24523 L
s
.10206 .22973 m
.10488 .23247 L
s
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.23703 .17687 m
.23971 .17975 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.52971 .06227 m
.53207 .06542 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
gsave
.29165 .07573 -120.591 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00bGoo0`000goo0P00Cgoo003:Ool00`00
Oomoo`04Ool00`00Oomoo`1<Ool00<Yoo`03001oogoo00Eoo`03001oogoo04]oo`00bWoo00<007oo
Ool00Woo1000CGoo003:Ool01@00Oomoogoo00000goo00<007ooOol0Bgoo002LOol30004Ool20004
Ool2000JOol20002Ool20003Ool01@00Oomoogoo0000CGoo002KOol01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000FOol300000eKm001oo`02Ool00`00Oomoo`02Ool3001>Ool009mo
o`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol04Woo0P0015Km0P00F7oo002MOol20003
Ool01000Oomoo`000Woo00@007ooOol0015oo`<00003E_d005Km00=Fo@03001Fo@0005Moo`00Wgoo
00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`0=Ool30004E_d01`00E_eFoEKm001Fo@00
05Moo`00Vgoo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`0037oo0`000UKm00<0
05KmE_d00eKm00@005KmE_d0009Fo@03001oogoo05Aoo`00>7oo0`0067oo0P006Woo0P00:goo0`00
17oo0P0017oo0P002Woo0`0000=Fo@00E_d00eKm00<005KmE_d00UKm00@005KmE_d000=Fo@03001o
ogoo05=oo`00>Goo00<007ooOol05goo00<007ooOol06Woo00<007ooOol0@7oo0`0015Km00<005Km
E_d00UKm00<005KmE_d00UKm00<005Km00000eKm00<007ooOol0Dgoo000iOol30002Ool;000:Ool0
1000Oomoogoo0`000Woo0`0017oo10000Woo10000goo00<007ooOol0?Woo0P0000=Fo@0000001EKm
00D005KmE_eFo@0000EFo@8000AFo@03001oogoo059oo`00>Goo00@007ooOol0009oo`04001oogoo
0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0002Ool01000
Oomoo`0017oo00<007ooOol0>goo0`0015Km00<005KmE_d00eKm00<005KmE_d00UKm00<005KmE_d0
0UKm0P0015Km00<007ooOol0DWoo000iOol01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo
00Yoo`04001oogoo0003Ool01000Oomoo`001Goo0`000Woo00@007ooOol000Aoo`03001oogoo03Qo
o`<0009Fo@03001FoEKm00=Fo@03001FoEKm00=Fo@03001FoEKm009Fo@03001FoEKm009Fo@8000AF
o@03001oogoo055oo`00>Goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool01@00
Oomoo`00Ool0100000=oo`0000000goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0f
Ool200000eKm00000003E_d00`00E_eFo@03E_d00`00E_eFo@03E_d01@00E_eFoEKm000015Km0P00
15Km0P00DWoo000hOol40003Ool30002Ool3000<Ool01000Oomoo`001Goo0P0000=oo`0000000Woo
0P0017oo0`0017oo00<007ooOol0<goo0`0015Km00<005KmE_d00UKm00<005KmE_d00UKm00<005Km
E_d00eKm00<005KmE_d00UKm00<005KmE_d00UKm00<005Km00000P0000=Fo@00Ool0DGoo000oOol0
0`00Oomoo`0AOol200000goo001oo`02Ool00`00Oomoo`0>Ool01000Oomoogoo0P00<goo0`0000=F
o@00E_d015Km00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00eKm00D005KmE_eFo@0000AF
o@8000EFo@03001oogoo04moo`00?Woo0P001Woo00<007ooOol03Woo0`0047oo0P00=Goo100015Km
00<005KmE_d00eKm00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00UKm
00<005Km00000`001UKm00<007ooOol0CWoo002OOol30002E_d00`00E_eFo@03E_d00`00E_eFo@02
E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@03E_d00`00E_eFo@030002E_d00`00E_d0
0005E_d00`00Oomoo`1>Ool0075oo`D000=oo`8000Aoo`8001]oo`<00003E_d005Km00=Fo@03001F
oEKm00=Fo@03001FoEKm009Fo@03001FoEKm009Fo@03001FoEKm009Fo@03001FoEKm009Fo@<0009F
o@04001FoEKm0002E_d00`00E_eFo@03E_d00`00Oomoo`04Ool30003Ool20005Ool01000Oomoogoo
1@00<goo001bOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000HOol30004E_d00`00
E_eFo@02E_d00`00E_eFo@03E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d01P00
E_d00000E_d000AFo@03001Fo@00009Fo@03001FoEKm00AFo@03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Moo`04001oogoo000cOol007=oo`03001oogoo009oo`04001oogoo0002Ool01000
Oomoo`005Goo100000=J^P00E_d015Km00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00UKm
00<005KmE_d00eKm00<005KmE_d00`0015Km00<005KmE_d00UKm0P000eKm00<005KmE_d00eKm00<0
07ooOol017oo00<007ooOol01Goo00<007ooOol01goo00<007ooOol0<goo001dOol01@00Oomoogoo
00000Woo00@007ooOol0009oo`03001oogoo015oo`800003Ool005Zj00=J^P03001FoEKm009Fo@03
001FoEKm00=Fo@03001FoEKm009Fo@03001FoEKm009Fo@03001FoEKm009Fo@<0009Fo@03001FoEKm
00=Fo@04001FoEKmE_d20004E_d00`00E_eFo@03E_d00`00Oomoo`03Ool00`00Oomoo`02Ool4000:
Ool00`00Oomoo`0bOol0075oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0011o
o`<000=oo`03001J^UZj00=J^P03001FoEKm009Fo@03001FoEKm009Fo@03001FoEKm00=Fo@03001F
oEKm009Fo@06001Fo@00001Fo@0015Km00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00eKm
00<005KmE_d00UKm0P0017oo00D007ooOomoo`0000=oo`03001oogoo00Eoo`05001oogooOol0000c
Ool0075oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol000ioo`80009oo`06001o
ogoo001bmP0015Zj00<005KmE_d00eKm00<005KmE_d00UKm00<005KmE_d00eKm00<005KmE_d00`00
15Km00<005KmE_d00UKm00<005KmE_d00UKm00@005KmE_eFo@8000AFo@03001FoEKm00=Fo@04001o
ogooOol20003Ool01@00Oomoogoo00001goo00D007ooOomoo`0003=oo`00LWoo0`0017oo0P0017oo
0P0037oo0`001Woo00@007;fL_H000EJ^P03001FoEKm009Fo@03001FoEKm00=Fo@03001FoEKm009F
o@<0009Fo@03001FoEKm00=Fo@05001FoEKmE_d00005E_d01P00E_eFo@00E_d000AFo@04001FoEKm
E_d30003Ool00`00Oomoo`02Ool30009Ool3000dOol008]oo`8000Qoo`03001bmW;f009bmP03001J
^UZj00=J^P03001FoEKm009Fo@03001FoEKm00=Fo@06001Fo@00001Fo@0015Km00<005KmE_d00UKm
00<005KmE_d00UKm00<005KmE_d00UKm00H005KmE_d005Km0004E_d40002E_d00`00Oomoo`19Ool0
08Qoo`<00003Ool007oo00Moo`03001bmW;f009bmP03001J^UZj00AJ^P05001FoEKmE_d00005E_d2
0004E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_d0
0002E_d01P00E_d00000E_d000EFo@03001oogoo04Qoo`00QWoo0P0037oo00<007;fL_H017;f00<0
05ZjF[X00eZj00<005KmE_d00UKm00<005Km00000P0000=Fo@00E_d015Km00D005KmE_eFo@0000EF
o@03001FoEKm009Fo@07001FoEKmE_d005Km00000UKm0P0015Km00<005KmE_d00eKm00<007ooOol0
Agoo0023Ool3000=Ool00`00L_IbmP05L_H00`00F[YJ^P04F[X00`00E_eFo@030005E_d00`00E_eF
o@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d400000eKm
001Fo@04E_d00`00E_eFo@02E_d00`00Oomoo`17Ool0081oo`<0009oo`03001oogoo00]oo`03001b
mW;f00IbmP03001J^UZj00AJ^P80009Ff`03001FoEKm00AFo@03001FoEKm009Fo@03001FoEKm009F
o@03001FoEKm009Fo@03001FoEKm009Fo@03001FoEKm00@000=Fo@03001FoEKm009Fo@03001FoEKm
00=Fo@03001oogoo04Ioo`00OWoo0P004Woo00<006lG00001g;f00<005ZjF[X015Zj00<005KKE]/0
0UKK00<005KmE_d00eKm00<005KmE_d00eKm00<005KmE_d00UKm00D005KmE_eFo@0000AFo@<0009F
o@8000AFo@03001FoEKm009Fo@03001FoEKm009Fo@8004Moo`00Ngoo0`004goo00D006lGKaM_5`00
00IbmP03001J^UZj00=J^P03001^mP0000AFf`03001FoEKm00=Fo@03001FoEKm00=Fo@05001FoEKm
E_d00004E_d01P00E_d00000E_d000AFo@03001FoEKm009Fo@03001FoEKm00=Fo@03001FoEKm009F
o@03001oogoo04Eoo`00NGoo0P000Woo00<007ooOol04Goo00D006lGKaM_5`0000MbmP03001J^UZj
009J^P04001^mVkf0004E]/00`00E_eFo@03E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eF
o@030004E_d01000E_eFoEKm0P0015Km00<005KmE_d00eKm00<005KmE_d00UKm00<007ooOol0A7oo
001<Ool30004Ool20004Ool2000KOol3000GOol00`00KaM_5`03KaL00`00L_IbmP04L_H01@00F[YJ
^UZj00000fkf00<005KKE]/00eKK00<005KmE_d00eKm00<005KmE_d00UKm00<005KmE_d010000UKm
00<005KmE_d00eKm00H005KmE_d005Km0004E_d00`00E_eFo@02E_d00`00E_eFo@02E_d20015Ool0
04eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0067oo0P006Goo00<006lGKaL016lG
00<007;fL_H01G;f00<005Zj00001Fkf00<005KKE]/00eKK00<005KmE_d00UKm00<005KmE_d00UKm
0`000UKm00<005KmE_d00UKm00<005KmE_d00UKm00@005KmE_d0009Fo@03001FoEKm009Fo@03001F
oEKm009Fo@03001FoEKm00<004Eoo`00CGoo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo
000EOol300000goo001oo`0HOol00`00KaM_5`05KaL00`00L_IbmP04L_H00`00F[X00006K_H00`00
E]]Ff`03E]/00`00E_eFo@02E_d01P00E_d00000E_d000AFo@03001FoEKm009Fo@03001FoEKm009F
o@03001Fo@00009Fo@03001FoEKm009Fo@03001FoEKm009Fo@<0009Fo@8004Aoo`00CGoo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000COol2000MOol00`00LaL00007KaL00`00L_IbmP04
L_H00`00K_I^mP05K_H00`00E]]Ff`04E]/00`00E_eFo@030004E_d00`00E_eFo@02E_d00`00E_eF
o@02E_d00`00E_eFo@02E_d20003E_d00`00E_eFo@02E_d01P00E_d00000E_d000AFo@03001oogoo
049oo`00CGoo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo000@Ool3000OOol01000LaMc
5`001VlG00<007;fL_H017;f00<006kfK_H01Vkf00<005KKE]/015KK0P000UKm00<005KmE_d00eKm
00D005KmE_eFo@0000EFo@03001FoEKm009Fo@03001FoEKm009Fo@03001FoEKm00<000AFo@03001F
oEKm009Fo@03001oogoo045oo`00C7oo0P0017oo00@007ooOol0009oo`04001oogoo000>Ool20000
0goo001oo`0NOol01@00LaMc5g<G00001flG00<007;fL_H00W;f00<006kg000026kf00<005KKE]/0
0UKK0P0015Km00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00UKm00<0
05KmE_d00UKm0`000UKm00<005KmE_d00eKm00@005KmE_eFo@8000Ioo`<000=oo`8000Eoo`03001o
ogoo00=oo`<002Ioo`00CGoo00<007ooOol00goo0P0017oo0P0037oo0`008Woo00<007<GLaL00g<G
00<006lGKaL016lG00D007;fL_IbmP00009^m`03001^mVkf00I^mP05001FfeKKE]/00002H[P00`00
E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d01000E_eFoEKm0P0000EF
o@00001Fo@0000AFo@03001FoEKm009Fo@03001FoEKm009Fo@03001oogoo00Eoo`03001oogoo00Ao
o`03001oogoo00Uoo`03001oogoo02Eoo`00IGoo0P009Goo00<007<GLaL017<G00<006lGKaL016lG
00<007;f000016kg00<006kfK_H01Vkf00<005KK000016:h00D005KmE_eFo@0000EFo@03001FoEKm
009Fo@03001FoEKm009Fo@03001FoEKm00<000AFo@03001FoEKm009Fo@03001FoEKm009Fo@03001F
oEKm009Fo@03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`D002Ioo`00HWoo0`0000=o
o`00Ool08goo00<007<GLaL01G<G00<006lGKaL01FlG00<006kgK_L016kg00<006kfK_H01Vkf00<0
06:hH[P00f:h00<005KmE_d00UKm00<005KmE_d00eKm00D005KmE_eFo@0000AFo@@00003E_d005Km
00AFo@05001FoEKmE_d00004E_d00`00E_eFo@03E_d00`00Oomoo`03Ool00`00Oomoo`02Ool40007
Ool01000Oomoo`003Woo0P003goo0P001Woo001POol3000XOol00`00LaMc5`06LaL00`00KaM_5`04
KaL00`00K_M^m`04K_L00`00K_I^mP06K_H00`00H[QR^004H[P00`00E_eFo@02E_d00`00E_eFo@02
E_d00`00E_eFo@02E_d02000E_d00000E_d005Km0002E_d00`00E_eFo@02E_d00`00E_eFo@02E_d0
0`00E_eFo@02E_d00`00E_eFo@02E_d00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol0
1Woo00<007oo00003Woo00<007ooOol03goo00<007ooOol017oo001MOol30002B]d00`00Oomoo`0U
Ool00`00LaH00008LaL00`00KaM_5`02KaL00`00JaP00006K_L00`00K_I^mP04K_H00`00L_D00006
H[P00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@030004E_d20003E_d00`00E_eFo@02E_d0
0`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d01000Oomoogoo0P000goo00D007ooOomo
o`0000Uoo`H000Yoo`0>001oogoo001oo`00Ool007oo001oo`00Ool000Aoo`03001oogoo00Aoo`00
FWoo0`000UKm00D004[MB]e:g@0002Ioo`04001c5W<F0007LaL01@00KaM_5flG00000f/H00<006kg
K_L00fkg00<006kfK_H016kf00<007;e00001f:h00D005KmE_eFo@0000AFo@<0009Fo@03001FoEKm
00=Fo@05001FoEKmE_d00004E_d00`00E_eFo@02E_d00`00E_eFo@02E_d01000E_eFoEKm0`000goo
00<007ooOol00Woo0`002goo00@007ooOol000]oo`0>001oogoo001oo`00Ool007oo001oo`00Ool0
00Aoo`03001oogoo00Aoo`00F7oo100015Km00<004[MB]d00P0097oo00<007<FLaH00W<F00<007<G
LaL01G<G00<006lG000016/H00<006kgK_L016kg00<006kfK_H00Vkf00D007;eL_Ebm@0000IR^003
001FoEKm009Fo@06001Fo@00001Fo@0015Km00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d0
0UKm00<005KmE_d00UKm00<005KmE_d01@000UKm00<007ooOol05Goo0`002goo00h007ooOol007oo
001oo`00Ool007oo001oo`0017oo00<007ooOol017oo001EOol40003E_d00`00E_eFo@02E_d00`00
B]e:g@02000SOol00`00LaIc5P02LaH00`00LaMc5`06LaL00`00JaQ[6004JaP00`00K_M^m`03K_L0
0`00K_I^mP02K_H01@00L_EbmG;e00001f:h00<005KmE_d00`0015Km00<005KmE_d00UKm00<005Km
E_d00UKm00<005KmE_d00UKm00<005KmE_d00UKm00@005KmE_eFo@<0009Fo@03001FoEKm00=Fo@03
001oogoo01=oo`04001oogoo000;Ool03P00Oomoo`00Ool007oo001oo`00Ool007oo0004Ool00`00
Oomoo`04Ool003Eoo`8001]oo`@0009Fo@03001FoEKm009Fo@03001FoEKm009Fo@03001:gD[M0080
025oo`03001c5W<F00Ac5P03001c5g<G00Ec5`03001[66/H00A[6003001^mfkg00A^m`05001^mVkf
K_H00004L_D00`00H[QR^005H[P20002E_d00`00E_eFo@03E_d00`00E_eFo@02E_d01000E_eFoEKm
0P000eKm00<005KmE_d00UKm00H005Km000005Km0004E_d00`00E_eFo@03E_d00`00Oomoo`0COol2
000<Ool00`00Oomoo`02000017oo001oogoo0P0000=oo`00Ool017oo00<007ooOol017oo000dOol0
1000Oomoo`005goo100000=Fo@00E_d00eKm00<005KmE_d00UKm00<005KmE_d00UKm00<004[M0000
0P0087oo00<007<FLaH01G<F00<007<GLaL00g<G00<006lG00001V/H00<006kgK_L016kg00<006kf
00001G;e00<006:hH[P01F:h00<005KmE_d00UKm00<005KmE_d00eKm00<005KmE_d00UKm00H005Km
E_d005Km0003E_d00`00E_eFo@030004E_d00`00E_eFo@02E_d00`00E_eFo@02E_d2000ROol2000?
Ool20006Ool003Aoo`04001oogoo000EOol50003E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00
E_eFo@02E_d00`00B]d00002000NOol00`00LaIc5P06LaH00`00LaMc5`02LaL01@00KaM_5flG0000
1V/H00<006kgK_L00fkg00<006kf00001W;e00<006:hH[P016:h0P0015Km00<005KmE_d00eKm00D0
05KmE_eFo@00009Fo@03001Fo@0000=Fo@<0009Fo@03001FoEKm00=Fo@03001FoEKm009Fo@03001F
oEKm009Fo@03001oogoo03Uoo`00=7oo00@007ooOol001=oo`<000AFo@05001FoEKmE_d00004E_d0
0`00E_eFo@02E_d00`00E_eFo@02E_d5000MOol00`00LaIc5P07LaH01@00LaMc5g<G000016lG00<0
06/HJaP00f/H00<006kgK_L016kg00<007;eL_D01G;e00<006:hH[P00f:h00@007;DL]@000AFo@03
001FoEKm009Fo@03001FoEKm009Fo@03001Fo@00009Fo@05001Fo@00E_d00004E_d00`00E_eFo@02
E_d00`00E_eFo@03E_d01000E_eFoEKm0P00>Woo000dOol01000Oomoo`0047oo0`000UKm00<005Km
E_d00eKm00D005KmE_eFo@0000AFo@03001FoEKm009Fo@03001FoEKm009Fo@D001]oo`03001c5`00
00Uc5P03001c5`0000E_5`03001[66/H00A[6003001^mfkg009^m`8000Qbm@03001R^6:h009R^005
001be7;DL]@00004E_d00`00E_eFo@02E_d00`00E_eFo@02E_d2000015Km000000000eKm00<005Km
E_d00UKm00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00UKm00<007ooOol0>7oo000dOol0
1000Oomoo`003Woo1@000eKm00<005KmE_d00eKm00D005KmE_eFo@0000AFo@03001FoEKm009Fo@03
001FoEKm00<0000401000000000IOol01@00LaMc5g<G00002G<F00<006lGKaL01FlG00<006/HJaP0
0f/H00D006kgK_M^m`00009Vn@03001bmG;e00Ebm@03001R^6:h009R^003001be7;D009be005001F
oEKmE_d00005E_d00`00E_eFo@040002E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02
E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00Oomoo`0gOol003Eoo`8000eoo`<000AFo@05001F
oEKmE_d00005E_d01@00E_eFoEKm000015Km00@005KmE_eFo@<0009Fo@<0000309D0000001Moo`03
001c5g<G00=c5`03001c5W<F00Ic5P03001_5flG00I_5`03001[66/H00=[6003001^m`0000=Vn@03
001bmG;e00Ibm@04001R^6:h0005L]@00`00E_eFo@02E_d00`00E_eFo@02E_d30002E_d00`00E_eF
o@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d00`00E_eF
o@03000hOol0041oo`@000=Fo@03001FoEKm009Fo@05001FoEKmE_d00005E_d01@00E_eFoEKm0000
15Km00<005Km00000UKm00@005KmE_eFo@<0000309D007oo01Ioo`03001c5g<G00Ac5`03001c5W<F
00Ac5P03001c5`0000M_5`03001[66/H00=[608000EVn@03001bmG;e00Ebm@04001R^6:h0006L]@0
0`00E_eFo@02E_d01P00E_d00000E_d0009Fo@<000AFo@03001FoEKm009Fo@05001FoEKmE_d00004
E_d00`00E_eFo@02E_d30002E_d00`00Oomoo`0fOol003eoo`@0009Fo@03001FoEKm009Fo@03001F
oEKm009Fo@05001FoEKmE_d00005E_d01@00E_eFoEKm00000UKm0`0015Km00T005KmE_eFo@000100
002E00005Goo00<007<GLaL01G<G00<007<FLaH017<F00@007<GLaL000M_5`07001[66/HJaP006Ki
00001VKi00<007;eL_D01G;e00<006:h00001g;D00<005KmE_d00`000eKm0`0000AFo@00E_d000=F
o@03001FoEKm009Fo@03001FoEKm009Fo@03001FoEKm009Fo@06001Fo@00001Fo@0015Km00<007oo
Ool0=Goo000lOol300000eKm001Fo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d01@00E_eFoEKm
00001EKm00<005KmE_d00`000eKm00<005KmE_d00UKm00@005KmE_eFo@80000309D0000001=oo`03
001c5g<G00Mc5`03001c5W<F009c5P03001c5g<G009c5`03001_5flG00E_5`03001[600000=Vn@03
001VnFKi00=Vn@03001bmG;e00Ebm@8000Ube080009BN@@0009Fo@03001FoEKm008000AFo@03001F
oEKm009Fo@03001FoEKm009Fo@03001FoEKm00<000AFo@05001FoEKmE_d00007Ool30003Ool20005
Ool00`00Oomoo`02Ool3000KOol002Ioo`D000=oo`8000Aoo`8000Eoo`8000AFo@05001FoEKmE_d0
0004E_d00`00E_eFo@02E_d01@00E_eFoEKm000015Km0`000UKm00<005KmE_d00UKm00<005KmE_d0
0UKm00L005KmE_d0003h0000U@02000BOol00`00LaMc5`08LaL01000LaIc5P001G<G00<006lGKaL0
1VlG00<006KiI_T00fKi00<006KiI_T00fKi00<007;eL_D01G;e00<007;DL]@01g;D00<0059i0000
0`0015Km00@005KmE_eFo@8000AFo@03001FoEKm009Fo@03001FoEKm00@0009Fo@03001FoEKm009F
o@03001FoEKm009Fo@03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ioo`05001oogooOol0
000JOol002Moo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000Aoo`<000AFo@05001F
oEKmE_d00004E_d00`00E_eFo@02E_d01P00E_eFoEKm001Fo@80009Fo@05001FoEKmE_d00004E_d0
0`00E_eFo@02E_d01@00E_eFo@000?P0100047oo00<006lh00002W<G00<007<F00001W<G00<006lG
KaL01FlG00<006KiI_T00fKi00<006KiI_T00fKi00<007;eL_D01G;e00<007;DL]@01W;D0`00159i
00<005KmE_d00UKm00@005KmE_eFo@8000=Fo@03001FoEKm009Fo@<0009Fo@03001FoEKm009Fo@03
001FoEKm009Fo@03001FoEKm009Fo@03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`05
001oogooOol0000JOol0021oo`D000=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
17oo00@007ooOol000AFo@05001FoEKmE_d00004E_d00`00E_eFo@02E_d00`00E_eFo@030004E_d0
1@00E_eFoEKm000015Km00<005KmE_d00UKm00<005KmE_d00P0000<5NP0000003goo00D006lhKcQ_
>00000Yc5`03001c5g<G00Ic5`03001_5flG00=_5`03001_600000EVn@03001VnFKi00=Vn@03001b
mG;e00=bm@03001^mP0000Abe0<00003L]@0000000EBN@03001FoEKm009Fo@03001FoEKm008000AF
o@06001Fo@00001Fo@0015Km00<005KmE_d00UKm00<005KmE_d00UKm00D005KmE_eFo@0000Ioo`03
001oogoo009oo`@000Moo`@001]oo`00:Goo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00
Oomoo`02Ool01@00Oomoogoo000015Km00D005KmE_eFo@0000AFo@03001FoEKm00@000=Fo@03001F
oEKm009Fo@05001FoEKmE_d00004E_d00`00E_eFo@02E_d01@00E_d0003h00000PEj00<007ooOol0
2goo00<006lhKcP00flh00<007<GLaL01g<G00<007<GLaL01W<G00<006lGKaL00VlG00D006lHKaQ_
600000EVn@03001VnFKi009Vn@03001bmG;e00=bm@04001^mP00L]@30003L]@01000M]9fdP00159i
00<005KmE_d00UKm00@005KmE_eFo@80009Fo@<000AFo@03001FoEKm009Fo@03001FoEKm009Fo@05
001FoEKmE_d00004E_d00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007oo
Ool077oo000VOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomo
o`03Ool00`00E_eFo@02E_d01@00E_eFoEKm00000eKm0`000eKm00<005KmE_d00UKm00<005KmE_d0
0UKm00D005KmE_eFo@0000AFo@03001FoEKm009Fo@06001Fo@000?P000Ej0P002Woo0P001flh00<0
07<GLaL01G<G00<007<G000027<G00D006lGKaM_5`0000A_6003001VnFKi009Vn@03001VnFKi00=V
n@06001bmG;eL_D006kf0`001W;D00@007KBM]8000EBN@03001FoEKm009Fo@03001FoEKm00@0009F
o@03001FoEKm00=Fo@05001FoEKmE_d00004E_d00`00E_eFo@02E_d01000E_eFoEKm0P000goo0P00
0goo00D007ooOomoo`0000Qoo`03001oogoo01]oo`009Woo00D007ooOomoo`00009oo`04001oogoo
0002Ool01000Oomoo`000goo0P001Goo00<005KmE_d00UKm00L005KmE_eFo@00E_d00002E_d00`00
E_eFo@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d01@00E_eFoEKm000015Km00<005KmE_d01000
0P3h00@000Ej000000Qoo`03001S>`0000Q_>003001c5g<G00Ac5`04001c5g<G0008LaL00`00KaL0
0005KaP00`00I_UVn@03I_T00`00I_UVn@03I_T00`00L_D000020002K_H00`00L]Abe004L]@01000
M]9fdP001U9i00<005KmE_d0100000=Fo@00000015Km00<005KmE_d00UKm00<005KmE_d00UKm00<0
05KmE_d00UKm00D005KmE_eFo@00009Fo@<000Aoo`03001oogoo009oo`<000Yoo`8001]oo`009goo
0`0017oo0P0017oo0P0017oo00<007ooOol01Goo00<005KmE_d00UKm00<005KmE_d00`000eKm00<0
05KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00UKm00D005KmE_eFo@0000=Fo@<0009Fo@05000V
GP000?P000021GX30005Ool01@00Hc]S>f<k000026lh00<007<GLaL00W<G00<007<GLaL00W<G00<0
07<GLaL01W<G00<006lHKaP01FlH00<006KiI_T00fKi00<006KiI_T00VKi0`001Fkf00<007;DL]@0
0g;D00D007KBM]9fdP0000IBN@80009Fo@04001FoEKmE_d20004E_d00`00E_eFo@02E_d00`00E_eF
o@02E_d00`00E_eFo@02E_d00`00E_eFo@030002E_d2000bOol003Yoo`03001oogoo00Ioo`03001F
oEKm00@000=Fo@05001FoEKmE_d00004E_d00`00E_eFo@02E_d00`00E_eFo@02E_d01`00E_eFoEKm
001Fo@00009Fo@09001FoEKmE_d002IN0000n0000085NP030000eP0000@000ES>`03001_>6lh00I_
>004001c5g<G0006LaL00`00LaMc5`05LaL00`00KaQ_6006KaP00`00I_UVn@02I_T00`00I_T00004
0006K_H00`00L]Abe003L]@01@00M]9fdWKB00001U9i00<005KmE_d00UKm00@005KmE_eFo@8000AF
o@03001FoEKm009Fo@05001FoEKmE_d00004E_d300000eKm001Fo@03E_d00`00Oomoo`0`Ool003Yo
o`03001oogoo00Moo`8000AFo@05001FoEKmE_d00003E_d00`00E_eFo@02E_d00`00E_eFo@02E_d0
0`00E_eFo@02E_d00`00E_eFo@020004E_d01000E_eFoEKm0P000P3h00<000Ej00000P000cJn00<0
06<kHc/016<k00<006lhKcP01Vlh00<007<G00001W<G00<007<GLaL017<G00<007<G00001flH00@0
06KiI_UVn@<00005I_T00000G]X00007K_H01@00L]Abe7;D00001GKB00<0059iDWT00U9i00<006je
000015Km00@005KmE_eFo@8000=Fo@03001FoEKm009Fo@03001FoEKm009Fo@06001Fo@00001Fo@00
0eKm00<005KmE_d00UKm00<007ooOol0;goo000jOol00`00Oomoo`08Ool00`00E_eFo@03E_d01@00
E_eFoEKm00000eKm00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d010000UKm00<005KmE_d0
0UKm00@005KmE_eFo@800080n0030005NP00008000<f_P03001S>f<k00AS>`03001_>6lh00I_>003
001c5g<G00Ic5`03001c5g<G009c5`05001c5g<GLaL00007KaP30002I_T20004G]X00`00K_I^mP04
K_H01@00L]Abe7;D00001GKB00<0059iDWT00U9i00@006jeK[D000=Fo@04001FoEKmE_d20004E_d0
0`00E_eFo@02E_d00`00E_eFo@030004E_d01@00E_eFoEKm000015Km00<007ooOol0;Woo000iOol0
0`00Oomoo`0:Ool00`00E_eFo@03E_d01@00E_eFoEKm00000eKm00<005KmE_d00UKm00@005KmE_eF
o@<000=Fo@05001FoEKmE_d00004E_d01@00E_eFoEKm00000P3h00<000Ej1GX00`000cJn00<006<k
Hc/016<k00<006lhKcP01Flh00<007<GLaL01g<G00D007<GLaMc5`0000Ac5`04001_66lHKaP30000
0flH001Vn@0200000ekj001NfP03G]X00`00K_I^mP04K_H01@00L]Abe7;D00001WKB00D0059iDWUB
N@0000=^]@05001FoEKmE_d00003E_d20004E_d00`00E_eFo@040002E_d00`00E_eFo@02E_d00`00
E_eFo@02E_d01@00E_eFoEKm0000<7oo000iOol00`00Oomoo`0;Ool00`00E_eFo@03E_d01@00E_eF
oEKm00000eKm00<005KmE_d00UKm00D005Km001Fo@0000EFo@05001FoEKmE_d00004E_d01@00E_eF
oEKm00000P3h00@000Ej0000U@8000<f_P03001S>f<k00AS>`03001_>6lh00=_>003001_>00000Uc
5`03001c5`0000Ic5`<000E_6003001NnUkj009NnP03001NfUkJ009NfP03001^mVkf00A^mP04001b
e7;D0006M]801000DWUBN@001Fje00D005KmE_eFo@0000=Fo@80009Fo@@0009Fo@03001FoEKm009F
o@03001FoEKm009Fo@05001FoEKmE_d00004E_d00`00Oomoo`0]Ool003Uoo`8000eoo`03001FoEKm
00=Fo@05001FoEKmE_d00003E_d00`00E_eFo@030003E_d00`00E_eFo@03E_d01@00E_eFoEKm0000
15Km00@005KmE_eFo@@000031GX0002E008000<f_P03001S>f<k00AS>`05001_>6lhKcP00003KcP0
0`00LaMc5`07LaL00`00LaMc5`02LaL40007KaP00`00G_YNnP02G_X00`00G]YNfP02G]X00`00K_I^
mP04K_H01000L]Abe0001WKB00@0059iDWT000E^]@05001FoEKmE_d00004E_d30002E_d00`00E_eF
o@02E_d00`00E_eFo@02E_d00`00E_eFo@02E_d01@00E_eFoEKm000015Km00<007ooOol0;7oo000i
Ool00`00Oomoo`0=Ool00`00E_eFo@03E_d01@00E_eFoEKm00000UKm0`000eKm00D005KmE_eFo@00
00EFo@05001FoEKmE_d00004E_d01000E_eFo@000RWk100000<0U@0000000cJn00<006<kHc/016<k
00<006lh00001Flh00<007<GLaL01W<G00<007<G00000P0017<G00<006lHKaP00flH00<006/I0000
15kj00<005kJG]X00UkJ00<006kfK_H016kf0P0027KB00<0059i00001Vje00H005KmE_eFo@00E_d4
0004E_d00`00E_eFo@02E_d01@00E_eFoEKm000015Km00<005KmE_d00UKm00<005KmE_d00`00;Goo
000iOol00`00Oomoo`0>Ool00`00E_eFo@03E_d00`00E_eFo@030003E_d01@00E_eFoEKm00000eKm
00<005KmE_d00eKm00D005KmE_eFo@0000AFo@04001FoEKm0002:O/00`00:Q`Z70040003=[h00`00
Hc]S>`03Hc/20007KcP00`00LaMc5`04LaL30008LaL01@00KaQ_66lH00000f/I00<005kjG_X00Ukj
00<005kJG]X00UkJ00<006kfK_H00fkf0P0027KB0P0026je00<005KmE_d00P000eKm0P0015Km00<0
05KmE_d00UKm00D005KmE_eFo@0000AFo@04001FoEKmE_d30002E_d00`00Oomoo`0[Ool003Qoo`<0
011oo`03001FoEKm009Fo@<0009Fo@03001FoEKm009Fo@05001FoEKmE_d00003E_d00`00E_eFo@03
E_d01@00E_eFoEKm00000UKm100000QFo@00:O/Yn`00:Q`0004i0`000cJn00L006<kHc]S>`00Hc/0
0008KcP01000LaMc5g<G0`000W<g00<007<GLaL01W<G00<006lH000016/I00<005kjG_X00Ukj00<0
05kJG]X00UkJ00<006kfK_H016kf00<007KBM]801gKB00<006jeK[D01fje0P0000=Fo@00E_d00eKm
0P0015Km00D005KmE_eFo@0000=Fo@03001FoEKm009Fo@06001Fo@00001Fo@0015Km00<007ooOol0
:Woo000UOol30004Ool20004Ool20004Ool00`00Oomoo`0AOol01000E_d000000UKm00D005KmE_eF
o@0000AFo@05001FoEKmE_d00003E_d00`00E_eFo@03E_d00`00E_eFo@030003E_d00`00E_d00003
:O/01000:Q`0004i0`000cJn00<006<k00000f<k00<006lhKcP01Vlh0`0000=c5`00LcL00g<g00<0
07<GLaL01W<G00<006/IJaT016/I00<005kjG_X00Ukj00<005kJG]X00UkJ00<006kfK_H00fkf00<0
07KBM]801gKB00<006jeK[D01fje00D005KmE_eFo@0000=Fo@03001Fo@0000=Fo@03001FoEKm009F
o@05001FoEKmE_d00002E_d30004E_d01000E_eFoEKm0P001Woo0`000goo0P001Goo00<007ooOol0
0Woo0`0047oo000VOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo
019oo`8000AFo@05001FoEKmE_d00004E_d01@00E_eFoEKm00000eKm00<005KmE_d00UKm0`000UKm
00<005KmE_d00UKm00<005Km00000bWk00@002XL0001>@L000ES>`03001_>6lh009_>0<00004KcP0
07<G0006LcL00`00LaMc5`05LaL00`00JaU[6@05JaT01@00G_YNnUkj000015kJ00<006kfK_H00Vkf
00<006[H000027KB0P0026je0P000eKm00@005KmE_eFo@8000AFo@03001FoEKm009Fo@03001FoEKm
00<0009Fo@03001FoEKm00=Fo@04001FoEKmE_d20006Ool00`00Oomoo`04Ool00`00Oomoo`06Ool0
1@00Oomoogoo00003goo000NOol50003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0
00=oo`8001Eoo`03001FoEKm009Fo@05001FoEKmE_d00004E_d01@00E_eFoEKm00000eKm00@005Km
0000009Fo@05001FoEKmE_d00004E_d20003:O/01@00:Q`Z70000CT00`000SZn00<006<kHc/016<k
10001Flh00<007<gLcL01W<g00<007<GLaL00g<G00<006lH00001V/I00<005kjG_X00Ukj00<005kJ
G]X00UkJ00@006kfK_H0009Zf003001fdWKB00EfdP03001fdP0000Q^]@03001fdP0000=Fo@04001F
oEKmE_d20004E_d00`00E_eFo@0400000eKm001Fo@03E_d00`00E_eFo@02E_d01000E_eFoEKm0P00
1Woo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000moo`009Woo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0EOol00`00E_eFo@02E_d01@00E_eFoEKm
000015Km00D005KmE_eFo@00009Fo@<000AFo@05001FoEKmE_d00004E_d20003:O/01@00:Q`Z7000
0CT00`000SZn00@006<kHc]S>`@000M_>003001c=g<g00Mc=`05001c5g<GLaL00003KaP00`00JaU[
6@04JaT00`00G_YNnP02G_X01`00G]YNfUkJ001^mP0000AZf003001fdWKB00AfdP03001fdP0000M^
]@05001fdWKBM]800002E_d00`00E_eFo@02E_d20002E_d40002E_d01@00E_eFoEKm000015Km00<0
05KmE_d00UKm00D005KmE_eFo@0000Ioo`03001oogoo009oo`@000Qoo`<0011oo`009Woo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0FOol00`00E_eFo@02E_d01@00
E_eFoEKm000015Km00<005KmE_d00`000eKm00<005KmE_d00UKm00D005KmE_eFo@0000AFo@8000<Y
n`03000Z70000081>@<0008j_P<000AS>`03001_>6lh00=_>003001_>00000Uc=`03001c5`0000E_
6003001[6F/I00=[6@03001NnUkj009NnP03001NfUkJ00<000EZf003001fdWKB00AfdP04001fdWKB
0006K[D01@00M]9fdWKB00000eKm00@005KmE_eFo@@0009Fo@03001FoEKm009Fo@05001FoEKmE_d0
0004E_d01@00E_eFoEKm000015Km00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00Eo
o`05001oogooOol0000?Ool002Eoo`8000Aoo`04001oogoo0002Ool01000Oomoo`000goo00<007oo
Ool05goo00<005KmE_d00UKm00D005KmE_eFo@00009Fo@@0009Fo@03001FoEKm009Fo@03001FoEKm
009Fo@05001FoEKmE_d00004E_d01@00:O/YnbWk00000RXL00@0004i00004@<00003>[h006<k00ES
>`05001_>6lhKcP00003KcP00`00LcMc=`07LcL00`00KaQ_6005KaP00`00JaU[6@03JaT00`00G_YN
nP040002CY`00`00J]QZf004J]P00`00M]9fdP03M]801000M]9fdP001Vje00<007KBM]800WKB00H0
05KmE_eFo@00E_d40004E_d00`00E_eFo@02E_d01@00E_eFoEKm00000eKm00<005KmE_d00UKm00<0
05KmE_d00`000goo0P000goo00D007ooOomoo`0000Moo`05001oogooOol0000?Ool002Ioo`03001o
ogoo00=oo`8000Aoo`8000=oo`8001Yoo`03001FoEKm009Fo@03001FoEKm00<000=Fo@05001FoEKm
E_d00004E_d00`00E_eFo@02E_d01@00E_eFoEKm00000eKm0P000bWk00<002XL:Q`00`0000<04@00
00000SZn00<006<kHc/016<k00<006lh00001Flh00<007<gLcL01W<g00<006lHKaP01FlH00<006/I
JaT00f/I0`000UKL00<004jLCY`00TjL00<006[HJ]P00f[H00<007KBM]800gKB00D007KBM]9fdP00
00E^]@03001fdWKB00=fdP03001FoEKm008000=Fo@8000AFo@05001FoEKmE_d00003E_d00`00E_eF
o@02E_d01000E_eFoEKm0`000UKm00<007ooOol00Woo00<007ooOol00Woo0`002Goo0`0047oo000g
Ool00`00Oomoo`0JOol01000E_eFoEKm0`000eKm00D005KmE_eFo@0000=Fo@03001FoEKm009Fo@03
001FoEKm009Fo@05001FoEKmE_d00002E_d20004:O/200001BXL0001>@0001400P000SZn00<006<k
Hc/00f<k0P001flh00<007<gLcL017<g00<007<g00001flH00L006/IJaU[6@00IaX00004E]`01@00
CYa>W4jL00001V[H00D007KBM]9fdP0000AfdP03001^]Fje00=^]@03001fdWKB00AfdP800003E_`0
05Km009Fo@03001Fo@0000=Fo@03001FoEKm009Fo@05001FoEKmE_d00004E_d01@00E_d005Km0000
15Km00<007ooOol09Goo000gOol00`00Oomoo`0KOol00`00E_d00002E_d00`00E_eFo@02E_d01@00
E_eFoEKm00000eKm00<005KmE_d00UKm00<005KmE_d00UKm00<005KmE_d00`0000=Fo@0000002`00
00D1>000>[hj_P0000=S>`03001S>`0000Q_>003001c=g<g009c=`05001c=g<gLcL00007KaP00`00
JaT00003IaX00`00E]aFg002E]`01@00CYa>W4jL00001F[H00D007KBM]9fdP0000EfdP05001^]Fje
K[D00007M]801@00E_aFo5Kl00000eKm00<005Km00000eKm00D005KmE_eFo@0000AFo@03001FoEKm
00<000=Fo@04001FoEKmE_d2000VOol003Moo`8001eoo`8000=Fo@03001FoEKm009Fo@05001FoEKm
E_d00003E_d00`00E_eFo@02E_d00`00E_eFo@040002E_d60002AW/01@00@Wa2O0004M/00`0000L1
>000>[hj_P00Hc/00003Hc/00`00KcQ_>006KcP01@00LcMc=g<g000017<g00<006lHKaP01FlH00<0
06LJIaX00fLJ00D005KLE]aFg00000=>W003001Zf6[H00=Zf005001fdWKBM]800005M]801@00K[E^
]Fje00001gKB0P000eKl00@005KmE_eFo@8000=Fo@03001FoEKm009Fo@03001FoEKm00@0009Fo@03
001FoEKm009Fo@04001FoEKmE_d2000UOol003Moo`03001oogoo01eoo`8000=Fo@03001FoEKm009F
o@05001FoEKmE_d00003E_d01000E_eFoEKm0`000UKm00<005Km00000`000UKm00<004IkAW/00TIk
00@0049l@W`0008Af`8000030CP00000008000ES>`03001_>6lh00I_>003001c=`0000Ic=`03001_
66lH00A_6003001W6VLJ00=W6P03001Fg5KL009Fg005001>W4jLCY`00005J]P01000M]9fdP001GKB
00D006jeK[E^]@0000MfdP03001jd00000=Fo004001FoEKmE_d20003E_d00`00E_eFo@040002E_d0
0`00E_eFo@02E_d00`00E_eFo@02E_d01@00E_eFoEKm00009Goo000gOol00`00Oomoo`0NOol20003
E_d00`00E_eFo@02E_d01@00E_eFoEKm00000eKm00<005Km00000UKm00<005Km00000P0015Km00@0
05Km000000A6N`050012O49l000Af`0300001@4h000j_SZn00001F<k00<006lhKcP01Vlh00<007<g
LcL01W<g00<006lHKaP00VlH00<006lH00001FLJ00<005KLE]`00UKL00D004jLCYa>W00000AZf004
001fdWKB0006M]801000K[E^]@001gKB00@007[@N]0000=Fo006001FoEKm001Fo@000UKm0`000UKm
00<005KmE_d00UKm00<005KmE_d00UKm00D005KmE_eFo@0000=Fo@03001oogoo02=oo`00=goo00<0
07ooOol07goo0P000eKm00<005KmE_d00UKm00D005KmE_eFo@00009Fo@<00004E_d000000003E_d0
0`00E_eFo@02E_d01000E_d0000014Ik00D0049l@W`0017K00<000050CP003Zn>[h00005Hc/00`00
KcQ_>005KcP00`00LcMc=`07LcL01000KaQ_60000flH00<006LJIaX00fLJ00D005KLE]aFg00000=>
W003001Zf6[H00=Zf08000MfdP04001^]Fje0007M]801000N]1jd00015Kl00<005KmE_d0100000=F
o@00E_d00eKm00<005KmE_d00UKm00<005KmE_d00UKm00D005KmE_eFo@0000=Fo@03001oogoo029o
o`00=Woo00<007ooOol08Goo0P000eKm00<005KmE_d00UKm00<005KmE_d00`0000AFo@00000000=F
o@05001FoEKmE_d00004E_d30004AW/01P00@Wa2O49l000Af`<000050CP003Zn>[h00005Hc/00`00
KcQ_>003KcP00`00KcT00009LcL00`00KaP00004KaP00`00IaYW6P03IaX01@00E]aFg5KL00000djL
00<006[HJ]P00V[H0P0027KB00<006je00001gKB00D007[@N]1jd00000=Fo0<00003E_d0000000=F
o@03001FoEKm009Fo@03001FoEKm009Fo@05001FoEKmE_d00004E_d00`00E_eFo@02000SOol000=o
o`@0009oo`<0009oo`D000=oo`8000=oo`@00004Ool00000Ool2000AOol00`00Oomoo`0SOol01@00
E_eFoEKm00000UKm100000AFo@00000000=Fo@05001FoEKmE_d00003E_d00`00E_eFo@02E_d30004
AW/01000@Wa2O0000Q7K00D0001C0001>000008j_P03001S>f<k00=S>`05001_>6lhKcP00003KcT0
0`00LcMc=`07LcL00`00KaQ_6004KaP00`00IaYW6P02IaX01@00E]aFg5KL00000djL00<006[HJ]P0
0V[H0P0027KB0P001gKB00<007[@N]000g[@00D005Kl001FE`0000=Fo@8000=Fo@05001FoEKmE_d0
0004E_d00`00E_eFo@02E_d00`00E_eFo@0400000eKm001oo`0ROol0009oo`04001oogoo0002Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`07001oogooOol007oo00004Woo
0P009Goo00<005KmE_d00`000UKm0`000eKm00D005KmE_eFo@0000=Fo@05001FoEKmE_d00004E_d0
0`0003<00004AW/01000@Wa2O0000Q7K00D0001C0001>000008j_P03001S>f<k00=S>`03001_>000
00E_>@03001c=g<g00Ic=`03001_66lH00A_6003001W6VLJ00=W6P05001Fg5KLE]`00003CY`01P00
J]QZf000G[T000QfdP8000MfdP03001jd7[@00Ajd005001FEeIGEUL00002E_d00`00E_d00003E_d0
1@00E_eFoEKm000015Km00<005KmE_d010000UKm00D005KmE_eFo@00029oo`000Woo00@007ooOol0
009oo`D000=oo`03001oogoo009oo`03001oogoo00=oo`<000Aoo`03001oogoo00Yoo`8000Eoo`03
001oogoo02Eoo`80009Fo@<0009Fo@03001FoEKm009Fo@05001FoEKmE_d00003E_d01@00E_eFoEKm
00000UKm100014Ik00D0049l@Wa2O000008Af`030000D`000080008j_P03001S>f<k009S>`8000M_
>@03001c=g<g00Ac=`03001_>00000I_6003001W6VLJ00=W6PP00003J]P005ji009N^@03001fdWKB
00IfdP03001fdWKB00EfdP03001jd7[@00Ajd003001FEeIG009FE`03001FoEKm008000=Fo@05001F
oEKmE_d00004E_d30002E_d00`00E_eFo@02E_d00`00E_eFo@020005Ool50003Ool2000BOol0009o
o`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Ool000=oo`03001oo`0000Yoo`04001oogoo0004Ool00`00Oomoo`0VOol50004E_d00`00E_eFo@02
E_d01@00E_eFoEKm00000eKm00<005KmE_d00`000eKm0P0014Ik00D0049l@Wa2O000008Af`800003
0ET00000008j_P04001S>`000002Hc/00`00KcU_>@05KcT00`00LcMc=`02LcL01@00KcQ_>6lh0000
1VlH00@006LJIaYW6P8000=6W@03000b?38l008000AN^@03001fdWKB00IfdP03001fdWKB00EfdP03
001jd7[@00Ajd003001FEeIG00=FE`03001FoEKm008000=Fo@06001FoEKmE_d005Km0P0000=Fo@00
E_d00eKm00D005KmE_eFo@0000=Fo@8000Eoo`04001oogoo0002Ool01000Oomoo`004Goo0003Ool3
0003Ool30004Ool01000Oomoogoo10000goo0P000goo0P0000=oo`0000002Goo00@007ooOol000Ao
o`03001oogoo02Aoo`@000=Fo@03001FoEKm009Fo@03001FoEKm009Fo@05001FoEKmE_d00002E_d3
0003E_d01P00E_eFo@0003<000A6N`030012O49l00H00081F@@000ES>`03001_>Fli00E_>@05001c
=g<gLcL00004KcP00`00KaQ_6004KaP00`00IaX00002Ha/01@00AYe6WDJM00000S8l00<005jiG[T0
0eji00<007KBM]801GKB0P001WKB00<007[@N]0017[@0P0015IG00<005KmE_d00P0015Km00<005Km
E_d00P0015Km00<005KmE_d00UKm00D005KmE_eFo@0000=Fo@03001oogoo00Aoo`03001oogoo009o
o`04001oogoo000AOol000Eoo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo01Ioo`04001o
ogoo0003Ool2000SOol30004Ool01@00E_eFoEKm000015Km00<005KmE_d00UKm00<005KmE_d00`00
0eKm00D005KmE_eFo@00009Fo@8000A6N`<00004D[/002Xm:Sd300001@5I000j_SZn00001V<k00<0
06liKcT01Fli00<007<g00001Vlh00<006lHKaP016lH00<006<KHa/00V<K00D004JMAYe6W@00008b
?003001N^Eji009N^@03001fdWKB00AfdP03001fd`0000IfdP03001jd7[@00Ajd08000EFE`03001F
oEKm0080009Fo@@00003E_d005Km00AFo@05001FoEKmE_d00003E_d01@00E_eFoEKm00001goo00D0
07ooOomoo`00009oo`03001oogoo00moo`0017oo0P0027oo0`0017oo00<007ooOol05Woo00@007oo
Ool000=oo`03001oogoo01moo`<000Qoo`05001FoEKmE_d00004E_d00`00E_eFo@040002E_d00`00
E_eFo@02E_d02P00E_eFoEKm001Fo@006GT004Ik0P0000=J^P00D[/00U:k00<002Xm:Sd00`0000D1
F@00>[hj_P0000IS>`03001_>Fli00E_>@03001_>6lh00E_>003001_66lH00=_608000AS6`050016
WDJMAYd00002<S`00`00G[UN^@03G[T00`00M]9fdP03M]800`00M]<00006M]800`00N]1jd004N]02
0006EUL00`00E_eFo@030002E_d01@00E_eFoEKm000015Km00<005KmE_d00UKm00D005KmE_eFo@00
00=Fo@05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol03goo000^Ool01000Oomoo`00
0goo00<007ooOol077oo0`0037oo00D005KmE_eFo@0000=Fo@<0009Fo@03001FoEKm009Fo@03001F
oEKm009Fo@09001FoEKmE_d005Km000IN@0000AJ^P05001B^e:kD[/00002:Sd300001@5I000j_SZn
00001V<k00<006liKcT00fli0P0026lh00D006lHKaQ_6000009_6@03001S6f<K009S6`050016WDJM
AYd00002<S`00`00G[UN^@02G[T00`00M]9fdP03M]801000M]=fd`001GKB00<007[@N]0017[@00<0
07[@00001UIG0P0000=Fo@00E_d00eKm00D005KmE_eFo@0000AFo@05001FoEKmE_d00003E_d00`00
E_eFo@030002Ool01@00Oomoogoo00000Woo00@007ooOol0015oo`00;goo0P0017oo00<007ooOol0
6Goo0`0047oo00L005KmE_eFo@00E_d00002E_d01@00E_eFoEKm000015Km00<005KmE_d00UKm00@0
05KmE_eFo@8000036GT005Zj00AJ^P05001B^e:kD[/00002:Sd300001@5I000j_SZn00001V<k00D0
06liKcU_>@00009_>@03001_>6lh00I_>003001_600000A_6@03001S6f<K009S6`050016WDJMAYd0
0002<S`00`00G[UN^@02G[T00`00M]9fdP02M]801000M]=fd`001GKB00<007[@N]0017[@00<007[@
00001UIG00<005KmE_d00P0015Km00D005KmE_eFo@0000=Fo@03001FoEKm009Fo@03001FoEKm00<0
009oo`04001oogooOol30004Ool2000BOol003Eoo`8001Moo`<001Aoo`03001FoEKm00<000=Fo@05
001FoEKmE_d00004E_d00`00E_eFo@02E_d01000E_eFoEKm0P0000<IN@00F[X00eZj00<005:kD[/0
0U:k00<002Xm:Sd00`0000D1F@00>[hj_P0000IS>`03001_>@0000A_>@03001_>6lh00I_>003001_
6FlI00=_6@03001S6f<K00=S6`040016WDJM0002<S`00`00G[UN^@02G[T01@00M]9fdWKB000017KC
00<007KBM]800WKB00<007[@N]0017[@00<007[@00001UIG0P000UKm0P0015Km00D005KmE_eFo@00
00=Fo@03001FoEKm00@000Eoo`03001oogoo01aoo`00=Goo00<007ooOol057oo0P0067oo0P000eKm
00D005KmE_eFo@0000=Fo@03001FoEKm009Fo@03001FoEKm009Fo@03001FoEKm008000036GT005Zj
00AJ^P05001B^e:kD[/00003:Sd40003>[h00`00Hc]S>`03Hc/20006KcT00`00KcQ_>005KcP00`00
KaU_6@04KaT00`00Ha]S6`02Ha/01@00AYe6WDJM00000S8l00D005jiG[UN^@0000=fdP03001fdgKC
009fd`03001fdWKB009fdP03001jd7[@00Ajd004001jd7[@0004EUL01000L[=b/`000UKm0P000eKm
00<005KmE_d00UKm00<005KmE_d0100027oo00<007ooOol077oo000dOol00`00Oomoo`0BOol3000K
Ool00`00E_eFo@02E_d01@00E_eFoEKm00000eKm00<005KmE_d00UKm00<005KmE_d010000UKm00<0
01Ui00001EZj00D005:kD[]B^`00008Z?@0300016000008000<j_P07001S>f<kHc/006<k00001fli
00<006lhKcP00flh00<006lh00001VlI00<006<KHa/00V<K00@004JMAYd0008b?003001N^Eji009N
^@04001fdWKB0005M]<01@00M]9fdWKB00001G[@00D007[@N]1jd00000AFE`05001b/g:cL[<00002
E_d00`00E_eFo@02E_d00`00E_eFo@04000=Ool00`00Oomoo`0KOol003Aoo`80011oo`<001moo`03
001FoEKm009Fo@05001FoEKmE_d00003E_d01000E_eFoEKm0`000eKm00@005KmE_d0008IN@03001J
^UZj009J^P03001B^e:k009B^`08000Z?BXm000160000GX000<j_P03001S>`0000=S>`03001_>Fli
00E_>@05001_>6lhKcP00003KcP00`00KaU_6@03KaT00`00Ha]S6`02Ha/50002<S`01@00G[UN^Eji
00000WKB00<007KCM]<00gKC00D007KBM]9fdP0000Ejd005001jd7[@N]000004EUL01@00L[=b/g:c
00000UKm0P000UKm1@0047oo00<007ooOol06goo000dOol00`00Oomoo`0<Ool3000SOol00`00E_eF
o@02E_d01@00E_eFoEKm00000eKm00<005Km00000UKm00<005KmE_d00UKm00H005KmE_d001Ui0005
F[X00`00D[]B^`02D[/01`00:SdZ?@000AP0005j00D000ES>`03001_>Fli00E_>@03001_>00000E_
>003001_6FlI00=_6@06001S6`00001Jo0000Rhm0`0000<b?000G[T00Uji00<007KB00001GKC00@0
07KBM]8000Ijd005001jd7[@N]000004EUL00`00L[=b/`02L[<00`00E_eFo@05000COol00`00Oomo
o`0KOol003Aoo`03001oogoo00Uoo`<002Moo`03001FoEKm009Fo@05001FoEKmE_d00002E_d30003
E_d00`00E_eFo@02E_d00`00E_d000026GT00`00F[YJ^P02F[X00`00D[]B^`02D[/700000`5j000n
_P02?[h00`00Hc]S>`03Hc/00`00KcU_>@05KcT00`00KcQ_>005KcP00`00KaU_6@03KaT00`00F_aJ
o002F_`01@00;Sd^?@003GX00P000eji0P001gKC00<007KB00001W[@00<007[@N]000W[@00D005IG
EUMFE`0000Eb/`@001Ioo`03001oogoo01]oo`00=7oo00<007ooOol01Woo0`00:goo00<005KmE_d0
0UKm00<005KmE_d00`000eKm00D005KmE_eFo@0000AFo@05001Fo@006GT00005F[X01P00D[/00000
G]X0008nW@060001NP000001NP000cjn00<006<kHc/00f<k00<006liKcT00fli0P0026lh00@006lI
KaU_6@8000EJo004000^?Bhm00023GX50007M]<00`00M]800006N]000`00N]1jd002N]001000EUMF
E`001W:c00@007ooOol001Ioo`03001oogoo01]oo`00=7oo00<007ooOol00goo0`00;goo00<005Km
E_d010000UKm00<005KmE_d00UKm00D005KmE_eFo@0000AFo@80008IN@03001J^UZj009J^P8000AN
fP04000nWCjM00020GX00`000GX00003?[h00`00Hc]S>`03Hc/01@00KcU_>Fli00000Vli00<006lh
KcP01Vlh00<006lI00000V/I00<005[lF_`00e[l00H002hm;Sd000ej0003BW/00`00M]=fd`06M]<2
0006N]000`00N]1jd002N]001000EUMFE`001W:c00D007ooOomoo`0001Eoo`03001oogoo01]oo`00
<goo00@007ooOomoo`<003=oo`8000=Fo@05001FoEKmE_d00004E_d01@00E_eFoEKm000015Km0P00
0QUi00H005ZjF[X006;H0005G]X01@00?YdnW@000GX00P0000<1NP00?[h00Sjn00<006<kHc/00f<k
00<006li000016li00<006lhKcP01Vlh00<006/IJaT00V/I00<005[lF_`00e[l00<002hm00000Pej
00D004YkBW]:N`0000Mfd`8000Ijd003001jd7[@00=jd003001FE`0000Ib/`03001oogoo009oo`03
001oogoo019oo`03001oogoo01]oo`00<goo1000>7oo00D005KmE_eFo@0000=Fo@03001FoEKm009F
o@05001FoEKmE_d00002E_d300026GT00`00F[X00003H]P00`00G]YNfP03G]X01@00?YdnW@000GX0
0P0000<1NP00?[h00Sjn00<006<kHc/00f<k00<006liKcT016li00<006lhKcP01Flh00<006/IJaT0
0f/I00<005[lF_`00U[l00H002hm;Sd000ej0003BW/00`00M]=fd`05M]<20006N]000`00N]1jd003
N]000`00EUL00006L[<00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`0JOol003=oo`8003]o
o`05001FoEKmE_d00003E_d00`00E_eFo@02E_d00`00E_eFo@030003E_d40005H]P00`00G]YNfP03
G]X01@00?YdnW@000GX010000cjn00@006<kHc]S>`8000M_>@03001_>6lh00=_>003001_>00000E[
6@03001Jo5[l009Jo003000^?@00008=NP05001:NdYkBW/00007M]<00`00N]1jd004N]000`00N]1j
d003N]000`00EUL00006L[<00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`0JOol001moo`<0
00Aoo`8000Aoo`8000Moo`03001oogoo03Uoo`05001FoEKmE_d00003E_d01000E_eFoEKm0`000UKm
00D005KmE_eFo@000092>P03001Rf6;H00=Rf003001NfUkJ00=NfP04000nWCjM00020GX40003?[h0
0`00Hc/00002Hc`00`00KcU_>@05KcT01@00KcQ_>6lh00000flh00<006/IJaT00f/I00<005[lF_`0
0U[l00D002hm000=NP0000=:N`03001fdgKC00Efd`03001jd7[@00Ajd003001jd7[@00Ajd003001b
/g:c00Eb/`03001oogoo00Aoo`03001oogoo015oo`03001oogoo01Yoo`0087oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0007Ool00`00Oomoo`0iOol01@00E_eFoEKm00000eKm00<005Km
00000UKm00D005KmE_eFo@0000=Fo@040012>T8j0005H]P00`00G]YNfP03G]X01000?YdnW@000P5j
0P0000<1^`0000000`0016<l00<006liKcT01Fli00<006lh000016lh00<006/IJaT016/I00<005[l
F_`01@0000D=NP00BW]:N`0000Ifd`03001be00000Ejd003001jd7[@00Ajd003001b/g:c00Eb/`03
001oogoo00Eoo`03001oogoo011oo`03001oogoo01Yoo`0087oo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0008Ool00`00Oomoo`0iOol01@00E_eFoEKm00000UKm0`000eKm00D005KmE_eF
o@00009Fo@050012>T8j@SX00005H]P00`00G]YNfP03G]X01000?YdnW@000P5j0P0000<1^`00?[h0
0Sjn00<006<lHc`00V<l00<006liKcT01Fli00<006lhKcP016lh00<006/IJaT016/I0P000U;L00<0
016k00000Pej00@004YkBW/000Efd`03001be00000Ejd003001jd7[@00Ajd003001b/g:c00Eb/`03
001oogoo00Eoo`03001oogoo011oo`03001oogoo01Yoo`0087oo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0009Ool2000jOol00`00E_eFo@030003E_d01@00E_eFoEKm00000eKm00@005Km
E_d00092>P03001Rf6;H00ARf003001NfUkJ009NfPT000030K/003jn008n_P03001S?6<l009S?003
001_>Fli00=_>@8000M_>003001[6F/I009[6@8000ABg005000A^`003GX00002BW/00`00M]=fd`03
M]<00`00L]@00005N]000`00N]1jd004N]020006L[<00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00
Oomoo`0JOol0021oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo00<007ooOol0
>7oo0P000eKm00D005KmE_eFo@0000=Fo@07001FoEKmE_d005Km00000d8j00<006;HH]P00f;H00L0
05kJG]YNfP00I_T00002C[`00`004M`Ag00300000`6k000n_P02?[h00`00HcaS?002Hc`01@00KcU_
>Fli00000V/i00<006lhKcP016lh00D006/IJaU[6@00009W6P03001Bg5;L009Bg0<000053GX004Yk
BW/00003M]<01@00L]Abe7;D000017[@00<007[@N]0017[@0P001W:c00<007ooOol01goo00<007oo
Ool03Woo00<007ooOol06Woo000OOol20004Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo03Qoo`8000=Fo@05001FoEKmE_d00003E_d01`00E_eFoEKm001Fo@0000=2>P03001Rf6;H00=R
f003001NfP0000=Vn@04001>_4jl00024M`01@000CT0006k00000cjn00<006<lHc`00V<l00<006li
000016/i00<006lhKcP016lh00<006/I000016LJ00H005;LD]aBg0004K/30002BW/01@00M]=fdgKC
00000g;D00<007[@N]000W[@00<007[@N]0017[@0P001W:c00<007ooOol027oo00<007ooOol03Woo
00<007ooOol06Goo000POol00`00Oomoo`03Ool20004Ool2000>Ool00`00Oomoo`0hOol20003E_d0
1@00E_eFoEKm00000eKm00<005KmE_d00`000d8j00<006;HH]P016;H00<006KiI_T00fKi00@004jl
C[`0008Ag0050001>@000K/00003?[h01000HcaS?6<l0P001V/i00<006lhKcP016lh00<006LJIaX0
0fLJ00<005;LD]`00U;L00<0016k00000P000TYk00<007KC000017;D00<007[@N]000W[@00<007[@
N]0017[@00<007k?00001G:c00<007ooOol027oo00<007ooOol03Woo00<007ooOol06Goo000mOol0
0`00Oomoo`0hOol20003E_d01@00E_eFoEKm00000UKm0`000UKm0P000d8j00<006;HH]P00f;H00<0
06KiI_T016Ki00@004jlC[`0008Ag0030001>@00008000<n_P03001S?000009S7003001[>F/i00A[
>@03001_>6lh00=_>08000EW6P03001Bg5;L009Bg080000709D004YkBW/007KC00001G;D00D007[@
N]1jd00000Ijd003001nc`0000Eb/`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo01Uoo`00
?Woo0P00>Goo0P000eKm00<005KmE_d00`000UKm00D005KmE_eFo@0000A2>P07001Rf6;HH]P006[G
00001VKi00@004jlC[`0008Ag0800089g0D000AS7003001[>F/i00A[>@05001_>6lhKcP00002KcT0
0`00IaYW6P03IaX02000D]aBg5;L000A^`0009D300000gKC001be004L]@01000N]1jd0001g[@00<0
07k?000017:c00<007ooOol02goo00<007ooOol037oo00<007ooOol06Goo0010Ool00`00Oomoo`0h
Ool00`00E_eFo@030002E_d01@00E_eFoEKm00000eKm00D0048j@SY2>P00009Rf005001Zef[GJ]L0
0005I_T01@00C[a>_4jl00000Q7L0P0000<9g000?]h00SkN00<006<LHa`00f<L00<006/iJcT016/i
00<006lh000016li00<006LJIaX00VLJ00<005;LD]`00U;L00@0016k0000008Yf`03001be7;D00Ab
e004001jd7[@0007N]001000O/mnc`000g:c00<007ooOol037oo00<007ooOol02goo00<007ooOol0
6Goo0011Ool00`00Oomoo`0hOol20002E_d01@00E_eFoEKm00000eKm00@005KmE_d000A2>P03001R
f00000=Ze`03001VnFKi00AVn@05001>_4jlC[`000024M`200000`WL000ngP02?]h00`00HaaS7003
Ha`00`00JcU[>@03JcT20006KcT00`00IaYW6P02IaX00`00D]aBg0040000102E000Yf`001g;D00<0
07[@00001g[@00@007k?O/l000=b/`03001oogoo00aoo`03001oogoo00]oo`03001oogoo01Uoo`00
@Woo00<007ooOol0>7oo0P000UKm00D005KmE_eFo@0000=Fo@04001FoEKm0003@SX20005J]L00`00
I_UVn@04I_T00`00C[a>_00600000`WL000ngP02?]h00`00HaaS7003Ha`01`00JcU[>F/i001[>@00
00M_>@04001W6VLJIaX30002A[d40002:M/00`00L]Abe004L]@00`00N]000007N]001@00O/mncgk?
00000W:c00<007ooOol03Goo00<007ooOol02goo00<007ooOol067oo0013Ool2000iOol20002E_d0
1@00E_eFoEKm00000eKm00@005Km0012>P800003FYT006[G00EZe`03001VnFKi00AVn@800004E]/0
02Hm9Sd300000`WL000ngP02?]h00`00HaaS7003Ha`00`00JcT00003JcT00`00KcU_>@05KcT01@00
IaX006LJ000014Jm0P0000@0U@00:M/000Ibe003001jd00000Mjd005001ncgk?O/l00002L[<00`00
Oomoo`0>Ool00`00Oomoo`0:Ool00`00Oomoo`0HOol004Eoo`03001oogoo03Moo`80009Fo@05001F
oEKmE_d00003E_d00`00E_d00004FYT00`00J]MZe`04J]L00`00I_UVn@02I_T20003E]/020009SdV
?@000GX000WL0003?]h00`00HaaS7003Ha`00`00JcU[>@03JcT00`00KcU_>@05KcT01@00IaYW6VLJ
000014Jm0`000RWK00<007;DL]@017;D0P001g[@00D007k?O/mnc`00009b/`03001oogoo00ioo`03
001oogoo00Yoo`03001oogoo01Qoo`00AWoo00<007ooOol0=goo0P000UKm00D005KmE_eFo@00009F
o@<000AJV@03001Zef[G00AZe`05001VnFKiI_T00002J_P01@00E]]FfeKK00000RHm00<0005j0000
0P000ckN00@006<LHaaS708000I[>@03001_>Fli00=_>@8000AW6P060016_DJmA[d0003h0P0000<Y
f`00L]@01G;D0P001g[@00<007k?O/l00Wk?00<007:c00004Goo00<007ooOol02Goo00<007ooOol0
67oo0017Ool00`00Oomoo`0gOol20002E_d00`00E_eFo@030002E_d20004FYT00`00J]MZe`04J]L0
0`00I_T00004J_P01@00E]]FfeKK00000RHm00<0005j00000P000ckN00<006<L00000UlL00<006/i
JcT016/i00D006liKcU_>@00009[>@03001W6VLJ009W6P040016_DJmA[d20000102E000Yf`001G;D
0P001g[@00<007k?O/l00Wk?00<007:c00004Woo00<007ooOol027oo00<007ooOol067oo0018Ool2
000hOol60002E_d01@00E_eFoEKm00001EZI00<006[GJ]L016[G00<006[hJ_P016[h00D005KKE]]F
f`00008V?@040001NP003O`50004Ga`00`00JcU[>@04JcT00`00KcT00004JcT01@00IaYW6VLJ0000
14Jm0`0000<Yf`00L]@01G;D00<007[@N]001G[@00<007k?O/l00Wk?00<007:c00004goo00<007oo
Ool01goo00<007ooOol067oo001:Ool00`00Oomoo`0fOol01@00E_eFoEKm00000eKm00D005KmE_eF
o@0000AJV@03001Zef[G00AZe`03001Zn6[h00EZn005001FfeKKE]/000029Sd01@000GX000gl0000
0T;N00<005lLGa`00elL00<006/iJcT016/i00<006/iJcT016/i00D006LJIaYW6P0000=6_@060000
n000000Yf`001G;D00<007[@N]001G[@00<007k?O/l00gk?0P004goo00<007ooOol01goo00<007oo
Ool067oo001;Ool00`00Oomoo`0fOol01@00E_eFoEKm00000eKm00@005KmE_d000EJV@03001Zef[G
009Ze`03001^eP0000IZn003001FfeKK009Ff`08000V?BHm0001NP003O`00092gP03001O75lL00=O
7003001[>F/i00=[>@03001[>F/i00A[>@03001W6VLJ009W6P040016_DJmA[d300000bWK001be003
L]@00`00K]D00005N]000`00O/mnc`04O/l2000DOol00`00Oomoo`07Ool00`00Oomoo`0GOol004ao
o`03001oogoo03Ioo`05001FoEKmE_d00003E_d01000E_eFo@0015ZI00<006[GJ]L00V[G00@006kF
K]H000IZn004001FfeKKE]/50000105j000=o0000T;N00<005lLGa`00elL00L006/iJcU[>@00JcX0
0006JcT01000IaYW6VLJ200000<Yf`00L]@00W;D00<006kE00001G[@00<007k?O/l017k?0P005Goo
00<007ooOol01Woo00<007ooOol05goo001=Ool00`00Oomoo`0fOol01@00E_eFoEKm00000eKm00<0
05Km00001EZI00@006[GJ]L000=^eP03001Zn6[h00EZn005001Ff`00G_/00002<Wd400001@gl0012
gT;N00001ElL00<006/i00000f/j00<006/iJcT016/i00D006LJ001S6`0000<fO@D0009be004001^
eFkE0005N]000`00O/mnc`05O/l00`00Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0GOol004io
o`8003Moo`05001FoEKmE_d00002E_d40005FYT00`00J]L00004K]H00`00J_QZn005J_P01@00G_]N
nekk00000S9m00<000WL2M`00`000T;N00<005lLGa`00UlL0P001F/j00<006/iJcT00f/i0P000f<K
00@003Im=WdfO@D00003L]@006kE009^e@03001jd7[@009jd003001ncgk?00Enc`03001oogoo01Ao
o`03001oogoo00Eoo`03001oogoo01Moo`00D7oo00<007ooOol0=Goo00<005KmE_d00`000goo00<0
05ZIFYT00eZI00<006[G00001FkF00<006[hJ_P016[h00<005kkG_/00Ukk00L0039m<Wd000WL000F
7@020002@]h01000Ga`000000UlL00<006/jJcX00f/j00L006/iJcU[>@00JcX00004Ha/01000=Wdf
OCIm0P0000@0e`00L]@000=^e@03001jd7[@009jd003001ncgk?00Enc`03001oogoo01Eoo`03001o
ogoo00Aoo`03001oogoo01Moo`00DGoo00<007ooOol0=Goo0P001goo00<005ZIFYT00eZI00<006kF
K]H01FkF00<006[hJ_P00V[h00<006kg000015kk00H0039m<Wd000WL00025Qd50004Ga`00`00JcY[
>P03JcX00`00JcT00003JcX00`00Ha]S6`02Ha/00`00=WdfO@0300000`3G001^e@04K]D01@00N]1j
d7[@00001gk?00<007ooOol05Woo00<007ooOol00goo00<007ooOol05goo001BOol00`00Oomoo`0d
Ool00`00Oomoo`06Ool00`00FYUJV@02FYT20007K]H01@00J_QZn6[h00000fkg00D005kkG_]Nn`00
00<bO@030009g000008F7@050012gT;N@]h00004Ga`00`00JcY[>P03JcX00`00JcY[>P03JcX00`00
Ha]S6`02Ha/00`00=WdfO@0200000`3G001^e@04K]D01@00N]1jd7[@00001gk?00<007ooOol05Woo
00<007ooOol00goo00<007ooOol05goo001COol2000dOol00`00Oomoo`07Ool01000FYUJV@000V:g
00<006kFK]H01FkF00<006[h00001Fkg00D005kkG_]Nn`0000<bO@030009g000008F7@050012gT;N
@]h00004Ga`01000JcY[>V/j0P001V/j00<006<KHa/00V<K00<003Im=Wd00P0000<0e`00K]D016kE
00@007[@N]0000Mnc`03001oogoo01Moo`03001oogoo00=oo`03001oogoo01Ioo`00EGoo00<007oo
Ool0<Goo00<007ooOol01goo00<005ZI000016:g00<006kFK]H01FkF00<006kgK_L016kg00<005kk
G_/00Ukk00L0039m<WdbO@002M`000025Qd01@00@]i2gT;N000015lL00<006/j00000V/j00<006/j
JcX016/j00@006<KHa]S6`D000030=L006kE00A^e@04001jd7[@0007O/l00`00Oomoo`0HOol00`00
Oomoo`02Ool00`00Oomoo`0FOol005Ioo`03001oogoo031oo`03001oogoo00Qoo`03001R]f:g00=R
]`03001^eVkF00E^eP03001^mfkg00E^m`04001NnekkG_/800025Qd01@00@]i2gT;N00000elL0P00
16/j00<006/jJcX016/j00<006<K00000goo0`0000<0e`00K]D00fkE00@007[@N]0000Inc`03001o
ogoo01Yoo`05001oogooOol0000HOol005Moo`03001oogoo02moo`03001oogoo00Qoo`03001R]f:g
00AR]`03001^eVkF00=^eP03001^eP0000M^m`03001Nn`00009RnP04000n_Cjm00025Od40003@]h0
1@00Ga`005lL00001F/j00<006/jJcX00f/j0P001Woo00<0003G00001FkE00<007[@00001Wk?00<0
07ooOol06Woo00D007ooOomoo`0001Qoo`00F7oo0P00;goo00<007ooOol02Goo00<006:gH[L016:g
00<006kFK]H00VkF00@006kFK]H000M^m`03001RnV;j009RnP04000n_Cjm00025Od00`007Sd00005
0003Ga`00`00JcY[>P03JcX01@00JcY[>V/j000027oo0P0000<0e`00K]D00fkE00<007[@00001Wk?
00<007ooOol06goo00@007ooOol001Qoo`00FWoo00<007ooOol0;7oo00<007ooOol02Goo00<006:g
H[L016:g00<006kFK]H00VkF00D006kFK]I^eP0000I^m`03001RnV;j00=RnP04000n_Cjm00025Od0
0`007Sd00003@]h00`00GaaO7002Ga`00`00JcY[>P03JcX00`00JcX0000:Ool00`000=L00005K]D2
0006O/l00`00Oomoo`0LOol00`00Ool0000HOol005]oo`03001oogoo02]oo`03001oogoo00Yoo`03
001R]f:g00AR]`04001^eVkF0005K]H00`00K_M^m`02K_L00`00K_H00005H_X01000?[dn_@000QGm
00<001hm00000d;N00<005lLGa`00UlL00<006/jJcX00f/j00<007ooOol02Woo00<0003G000016kE
0P001Wk?00<007ooOol077oo00<007oo000067oo001LOol00`00Oomoo`0ZOol00`00Oomoo`0:Ool0
0`00H[MR]`04H[L01000K]I^eP001FkF00<006kgK_L00Vkg00@006kfK_H000ERnP04000n_Cjm0002
5Od00`007Sd00003@]h00`00GaaO7002Ga`01@00JcY[>V/j00003Goo00<0003G000016kE0P001Wk?
00<007ooOol07Goo00<007oo00005goo001MOol2000ZOol00`00Oomoo`0;Ool00`00H[MR]`04H[L0
0`00K]H00006K]H01000K_M^m`0016kf00<006;jH_X00f;j00@003jm?[d0008Eo@03000N?@0000=2
gP03001O75lL009O7003001[>P0000moo`030000e`0000A^e@03001ncgk?00Anc`03001oogoo01io
o`8001Moo`00Ggoo00<007ooOol09goo00<007ooOol02goo0P001V:g00<006kFK]H01VkF00<006kg
000016kf00<006;jH_X00f;j200000<N?@00@]h00T;N00@005lLGaaO7080011oo`<000A^e@03001n
cgk?00Anc`03001oogoo01eoo`<001Moo`00H7oo00<007ooOol09Woo00<007ooOol037oo00<006:g
H[L016:g00<006kFK]H01fkF00<006kfK_H016kf00D006;jH_YRnP0000Moo`@000=2gP03001O7000
01=oo`<0009^e@03001_>@0000Enc`03001oogoo01Uoo`@001Yoo`00HGoo00<007ooOol09Goo00<0
07ooOol037oo0P0016:g00<006Zf000026kF00<006kfK_H01Fkf00<006;j000037oo1@0057oo00D0
000@001^e@0000=_>@03001ncgk?009nc`03001oogoo01Ioo`<001ioo`00HWoo00<007ooOol097oo
00<007ooOol03Goo00D006:gH[MR]`00009Z]P03001^eVkF00E^eP03001be@0000M^mP03001oogoo
02Eoo`030000400000A_>@03001ncgk?009nc`03001oogoo019oo`@0025oo`00Hgoo0P0097oo00<0
07ooOol03Goo0P000V:g00D006ZfJ[IZ]P0000I^eP04001beG;E0006K_H00`00Oomoo`0VOol20005
KcT01000O/mnc`004Goo10009Goo001UOol00`00Oomoo`0QOol00`00Oomoo`0>Ool00`00H[L00004
J[H00`00K]I^eP04K]H01000L]Ebe@001Fkf00<007ooOol09goo00<0000@000016li00@007k?O/l0
00eoo`@002Uoo`00IWoo00<007ooOol087oo00<007ooOol03Woo0P001VZf00<006kFK]H00VkF00<0
07;EL]D00W;E00<006kfK_H00Vkf00<007ooOol0:7oo00<0000@000016li00<007k?00002Woo0`00
;Goo001WOol00`00Oomoo`0OOol00`00Oomoo`0?Ool00`00J[IZ]P05J[H01@00K]I^eVkF000017;E
00<006kfK_H00Vkf00<007ooOol0:7oo00@0000@010000A_>@8000Ioo`@0031oo`00J7oo0P007goo
00<007ooOol03goo0P001VZf00@006kFK]H000Ibe@04001^mVkf000/Ool30004KcT20002Ool4000d
Ool006Yoo`03001oogoo01aoo`03001oogoo011oo`03001Z]VZf00EZ]P03001^eP0000Mbe@03001^
mP0002ioo`80009_>@D003Qoo`00Jgoo00<007ooOol06goo00<007ooOol047oo0P001VZf00<006kF
00001g;E00<006kf0000;goo1000?7oo001/Ool00`00Oomoo`0JOol00`00Oomoo`0@Ool20007J[H0
0`00L]Ebe@07L]D00`00Oomoo`0[Ool30010Ool006eoo`8001Uoo`03001oogoo019oo`8000IZ]P03
001beG;E00Mbe@03001oogoo02Moo`@004=oo`00Kgoo00<007ooOol05Woo00<007ooOol04Woo00<0
000C000016Zf00<007<F000027;E00<007ooOol08goo1000Agoo001`Ool00`00Oomoo`0EOol00`00
Oomoo`0COol20004J[H01000LaIc5P001W;E00<007ooOol087oo1000Bgoo001aOol00`00Oomoo`0D
Ool00`00Oomoo`0COol00`0001<00003J[H01000LaIc5P001W;E00<007ooOol07Goo0`00Cgoo001b
Ool00`00Oomoo`0COol00`00Oomoo`0DOol20002J[H00`00LaIc5P02LaH00`00L]Ebe@03L]D00`00
Oomoo`0IOol4001BOol007=oo`8001=oo`03001oogoo01Aoo`<00003J[H007<F00Ac5P05001beG;E
L]D0000HOol4001FOol007Eoo`03001oogoo011oo`03001oogoo01Eoo`800003J[H007<F00Ec5P04
001beG;E000DOol4001JOol007Ioo`03001oogoo00moo`03001oogoo01Ioo`<000Ic5P04001beG;E
000AOol3001NOol007Moo`03001oogoo00ioo`03001oogoo01Ioo`040005FPEJ0006LaH2000>Ool4
001QOol007Qoo`8000ioo`03001oogoo01Moo`040005FPEJ0006LaH00`00Oomoo`08Ool4001UOol0
07Yoo`03001oogoo00]oo`03001oogoo01Moo`050005FPEJ1EX00005LaH00`00Oomoo`04Ool4001Y
Ool007]oo`03001oogoo00Yoo`03001oogoo01Qoo`050005FPEJ1EX00003LaH00`00Oomoo`02Ool3
001]Ool007aoo`03001oogoo00Uoo`03001oogoo01Uoo`080005FPEJ1EX007<F001oo`@0071oo`00
OGoo0P002Goo00<007ooOol06Goo00<000EJ1EX01@00M7oo001oOol00`00Oomoo`06Ool00`00Oomo
o`0IOol4001hOol0081oo`03001oogoo00Eoo`03001oogoo01Eoo`@007aoo`00PGoo00<007ooOol0
17oo00<007ooOol04Woo0`00P7oo0022Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool40023Ool008=o
o`8000=oo`03001oogoo00Yoo`@008Moo`00QGoo00@007ooOol000Qoo`@008]oo`00QWoo00<007oo
00001Goo0`00Sgoo0027Ool200000goo00000002002BOol008Qoo`8009Ioo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00Xgoo0P001goo0`0047oo0P00Ggoo002SOol00`00Oomoo`07Ool00`00Oomoo`0@
Ool00`00Oomoo`1MOol007Moo`@0009oo`<0009oo`D000=oo`8000=oo`@00004Ool00000Ool2000:
Ool00`00Oomoo`02000017oo000000000Woo00l007ooOomoo`00Ool007oo001oo`00Ool007oo0000
0goo00<007ooOol0GGoo001fOol01000Oomoo`000Woo00<007ooOol01Goo00<007ooOol00Woo00H0
07ooOol007oo0002Ool01`00Oomoogoo001oo`0000]oo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00/007oo001oo`00Ool007oo001oo`0000=oo`03001oogoo05eoo`00MWoo00@007ooOol0009o
o`D000=oo`03001oogoo009oo`03001oogoo00=oo`<000Aoo`03001oogoo00Yoo`04001oogoo0003
Ool01P00Oomoo`00Ool0009oo`0;001oo`00Ool007oo001oo`00Ool00003Ool00`00Oomoo`1MOol0
07Ioo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol000=oo`03001oo`0000]oo`04001oogoo0003Ool01P00Oomoo`00Ool0009oo`0;001oo`00
Ool007oo001oo`00Ool00003Ool00`00Oomoo`1MOol007Moo`<000=oo`<000Aoo`04001oogooOol4
0003Ool20003Ool200000goo0000000:Ool02@00Oomoo`00Ool007oo001oo`02000017oo000007oo
0P0000Aoo`00Oomoo`800003Ool007oo00=oo`03001oogoo05eoo`00NGoo00<007ooOol027oo00<0
07ooOol00Woo00<007ooOol05goo0P0000Aoo`00001oo`8001Aoo`8005moo`00N7oo0P0027oo0`00
17oo00<007ooOol06Woo00@007ooOomoo`8007Aoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.231236, -0.0534688, \
0.00448121, 0.00448121}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.4  Drucken von Tabellen mit Print", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "  ",
  StyleBox["  Kommentare in ",
    FontSize->10],
  StyleBox["\" ... \"",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox[" setzen,  ",
    FontSize->10],
  " ",
  StyleBox["Do",
    FontWeight->"Bold"],
  " -Schleife  in phi from  0 to 1 Pi, step Pi/18 *)"
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
a = 19.658;   d = 32.239;  k = 134.021;
Print[\" phi Grad | psi Grad | kx mm   | ky mm   |   deltax mm \"]; 
Print[\"_______________________________________________________\"];
Do [Print[                                    
    PaddedForm [phi / Degree //N,     3],
    PaddedForm [Chop[psi / Degree //N],{10,2}],
    PaddedForm [kx//N,           {12,3}],
    PaddedForm [Chop[ky//N],           { 8,3}],
    PaddedForm [deltax//N,       {12,6}]   ],
{phi,0.,2 Pi, Pi/9}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" phi Grad | psi Grad | kx mm   | ky mm   |   deltax mm "\)], "Print"],

Cell[BoxData[
    \("_______________________________________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"   0.\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        0.00\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       153.679\"\>",
            153.67899999999997,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -39.316000\"\>",
            -39.316000000000003,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.0, 3], 
        PaddedForm[ 0, {10, 2}], 
        PaddedForm[ 153.67899999999997, {12, 3}], 
        PaddedForm[ 0, {8, 3}], 
        PaddedForm[ -39.316000000000003, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  20.\"\>",
            20.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       26.03\"\>",
            26.030420842771395,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       138.899\"\>",
            138.89854399037549,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -52.091\"\>",
            -52.091455254798298,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -24.535544\"\>",
            -24.535543990375501,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 20.0, 3], 
        PaddedForm[ 26.030420842771395, {10, 2}], 
        PaddedForm[ 138.89854399037549, {12, 3}], 
        PaddedForm[ -52.091455254798298, {8, 3}], 
        PaddedForm[ -24.535543990375501, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  40.\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       36.33\"\>",
            36.334387659296041,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       123.023\"\>",
            123.02257709527927,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -66.771\"\>",
            -66.771091111968801,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -8.659577\"\>",
            -8.659577095279289,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 40.0, 3], 
        PaddedForm[ 36.334387659296041, {10, 2}], 
        PaddedForm[ 123.02257709527927, {12, 3}], 
        PaddedForm[ -66.771091111968801, {8, 3}], 
        PaddedForm[ -8.659577095279289, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  60.\"\>",
            59.999999999999993,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       37.22\"\>",
            37.22304592485812,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       116.548\"\>",
            116.54813544445604,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -64.048\"\>",
            -64.047582488686601,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -2.185135\"\>",
            -2.1851354444560513,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 59.999999999999993, 3], 
        PaddedForm[ 37.22304592485812, {10, 2}], 
        PaddedForm[ 116.54813544445604, {12, 3}], 
        PaddedForm[ -64.047582488686601, {8, 3}], 
        PaddedForm[ -2.1851354444560513, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  80.\"\>",
            80.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       33.89\"\>",
            33.885577782363832,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.671\"\>",
            114.67146441155718,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -55.362\"\>",
            -55.362203509553609,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.308464\"\>",
            -0.30846441155719617,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 80.0, 3], 
        PaddedForm[ 33.885577782363832, {10, 2}], 
        PaddedForm[ 114.67146441155718, {12, 3}], 
        PaddedForm[ -55.362203509553609, {8, 3}], 
        PaddedForm[ -0.30846441155719617, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 100.\"\>",
            100.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       28.50\"\>",
            28.501962899266708,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.364\"\>",
            114.36418146798181,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -44.594\"\>",
            -44.593978392245788,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.001181\"\>",
            -0.0011814679818229479,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 100.0, 3], 
        PaddedForm[ 28.501962899266708, {10, 2}], 
        PaddedForm[ 114.36418146798181, {12, 3}], 
        PaddedForm[ -44.593978392245788, {8, 3}], 
        PaddedForm[ -0.0011814679818229479, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 120.\"\>",
            119.99999999999999,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       22.03\"\>",
            22.032486213475327,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.405\"\>",
            114.40462151281695,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -33.251\"\>",
            -33.251270339435507,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.041622\"\>",
            -0.041621512816959694,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 119.99999999999999, 3], 
        PaddedForm[ 22.032486213475327, {10, 2}], 
        PaddedForm[ 114.40462151281695, {12, 3}], 
        PaddedForm[ -33.251270339435507, {8, 3}], 
        PaddedForm[ -0.041621512816959694, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 140.\"\>",
            140.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       14.96\"\>",
            14.957590057558424,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.421\"\>",
            114.42108325454608,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -21.955\"\>",
            -21.955437701813828,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.058083\"\>",
            -0.058083254546090757,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 140.0, 3], 
        PaddedForm[ 14.957590057558424, {10, 2}], 
        PaddedForm[ 114.42108325454608, {12, 3}], 
        PaddedForm[ -21.955437701813828, {8, 3}], 
        PaddedForm[ -0.058083254546090757, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 160.\"\>",
            160.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        7.55\"\>",
            7.5523460959991091,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.386\"\>",
            114.38591673569842,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -10.891\"\>",
            -10.891207151364895,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.022917\"\>",
            -0.022916735698430557,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 160.0, 3], 
        PaddedForm[ 7.5523460959991091, {10, 2}], 
        PaddedForm[ 114.38591673569842, {12, 3}], 
        PaddedForm[ -10.891207151364895, {8, 3}], 
        PaddedForm[ -0.022916735698430557, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 180.\"\>",
            180.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        0.00\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.363\"\>",
            114.36299999999999,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.000000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 180.0, 3], 
        PaddedForm[ 0, {10, 2}], 
        PaddedForm[ 114.36299999999999, {12, 3}], 
        PaddedForm[ 0, {8, 3}], 
        PaddedForm[ 0.0, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 200.\"\>",
            200.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       -7.55\"\>",
            -7.5523460959991047,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.386\"\>",
            114.3859167356984,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    10.891\"\>",
            10.891207151364888,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.022917\"\>",
            -0.022916735698430557,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 200.0, 3], 
        PaddedForm[ -7.5523460959991047, {10, 2}], 
        PaddedForm[ 114.3859167356984, {12, 3}], 
        PaddedForm[ 10.891207151364888, {8, 3}], 
        PaddedForm[ -0.022916735698430557, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 220.\"\>",
            220.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -14.96\"\>",
            -14.957590057558413,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.421\"\>",
            114.42108325454608,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    21.955\"\>",
            21.95543770181381,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.058083\"\>",
            -0.058083254546090757,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 220.0, 3], 
        PaddedForm[ -14.957590057558413, {10, 2}], 
        PaddedForm[ 114.42108325454608, {12, 3}], 
        PaddedForm[ 21.95543770181381, {8, 3}], 
        PaddedForm[ -0.058083254546090757, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 240.\"\>",
            239.99999999999997,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -22.03\"\>",
            -22.03248621347532,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.405\"\>",
            114.40462151281695,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    33.251\"\>",
            33.251270339435493,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.041622\"\>",
            -0.041621512816959694,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 239.99999999999997, 3], 
        PaddedForm[ -22.03248621347532, {10, 2}], 
        PaddedForm[ 114.40462151281695, {12, 3}], 
        PaddedForm[ 33.251270339435493, {8, 3}], 
        PaddedForm[ -0.041621512816959694, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 260.\"\>",
            259.99999999999994,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -28.50\"\>",
            -28.501962899266694,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.364\"\>",
            114.36418146798181,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    44.594\"\>",
            44.593978392245752,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.001181\"\>",
            -0.0011814679818229479,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 259.99999999999994, 3], 
        PaddedForm[ -28.501962899266694, {10, 2}], 
        PaddedForm[ 114.36418146798181, {12, 3}], 
        PaddedForm[ 44.593978392245752, {8, 3}], 
        PaddedForm[ -0.0011814679818229479, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 280.\"\>",
            279.99999999999994,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -33.89\"\>",
            -33.885577782363818,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.671\"\>",
            114.67146441155718,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    55.362\"\>",
            55.362203509553574,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.308464\"\>",
            -0.30846441155719617,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 279.99999999999994, 3], 
        PaddedForm[ -33.885577782363818, {10, 2}], 
        PaddedForm[ 114.67146441155718, {12, 3}], 
        PaddedForm[ 55.362203509553574, {8, 3}], 
        PaddedForm[ -0.30846441155719617, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 300.\"\>",
            299.99999999999989,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -37.22\"\>",
            -37.223045924858113,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       116.548\"\>",
            116.54813544445602,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.048\"\>",
            64.047582488686587,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -2.185135\"\>",
            -2.1851354444560229,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 299.99999999999989, 3], 
        PaddedForm[ -37.223045924858113, {10, 2}], 
        PaddedForm[ 116.54813544445602, {12, 3}], 
        PaddedForm[ 64.047582488686587, {8, 3}], 
        PaddedForm[ -2.1851354444560229, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 320.\"\>",
            319.99999999999989,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -36.33\"\>",
            -36.33438765929607,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       123.023\"\>",
            123.02257709527922,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    66.771\"\>",
            66.771091111968815,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -8.659577\"\>",
            -8.6595770952792179,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 319.99999999999989, 3], 
        PaddedForm[ -36.33438765929607, {10, 2}], 
        PaddedForm[ 123.02257709527922, {12, 3}], 
        PaddedForm[ 66.771091111968815, {8, 3}], 
        PaddedForm[ -8.6595770952792179, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 340.\"\>",
            339.99999999999989,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -26.03\"\>",
            -26.030420842771523,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       138.899\"\>",
            138.89854399037534,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    52.091\"\>",
            52.091455254798518,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -24.535544\"\>",
            -24.535543990375345,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 339.99999999999989, 3], 
        PaddedForm[ -26.030420842771523, {10, 2}], 
        PaddedForm[ 138.89854399037534, {12, 3}], 
        PaddedForm[ 52.091455254798518, {8, 3}], 
        PaddedForm[ -24.535543990375345, {12, 6}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 360.\"\>",
            359.99999999999983,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        0.00\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       153.679\"\>",
            153.67899999999997,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -39.316000\"\>",
            -39.316000000000003,
            AutoDelete->True],
          (PaddedForm[ #, {12, 6}]&)]}],
      SequenceForm[ 
        PaddedForm[ 359.99999999999983, 3], 
        PaddedForm[ 0, {10, 2}], 
        PaddedForm[ 153.67899999999997, {12, 3}], 
        PaddedForm[ 0, {8, 3}], 
        PaddedForm[ -39.316000000000003, {12, 6}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell["Hinweis: Chop setzt sehr kleine Werte auf 0!", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.5 Noch eine kleine Animation des Konchoidenlenkers", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
<<Graphics`Animation`       (*  damit wird das erforderliche \
Package geladen  *)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
a = 19.658;   d = 32.239;  k = 134.021;
ShowAnimation[Table[ Graphics[{
\t\tCircle   [{0,0},a],
\t\tLine     [{
\t\t\t       {0, 0}, 
\t\t\t       {ax, ay},
\t\t\t       {kx, ky}
\t\t\t     }],
\t\tDisk  [{0,  0 },2],
\t\tCircle[{ax, ay},2],\t
\t\tCircle[{kx, ky},2],
\t\tCircle[{d , 0 },2],
\t\tLine  [{{0, 0}, 
\t\t\t    {k+a, 0}}],
\t\tLine  [{{k-a, -60}, 
\t\t\t    {k-a,  60}}]},\t
\t\tPlotRange -> {{-20,180},{-80, 80}}, AspectRatio -> Automatic  ], 
\t\t\t{phi, 0, 2Pi, Pi/10}]]; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"RenderThickness"->False}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.19829 .4 L
.86839 .4 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.19829 .4 .01 0 365.73 arc
s
newpath
.86839 .4 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol0011o
o`8001Eoo`8009Moo`03001oogoo05eoo`003Woo0P006Goo0`00U7oo00<007ooOol0GGoo000=Ool0
0`00Oomoo`0LOol00`00Oomoo`2AOol00`00Oomoo`1MOol000aoo`03001oogoo01ioo`03001oogoo
091oo`03001oogoo05eoo`002goo00<007ooOol087oo00<007ooOol0Sgoo00<007ooOol0GGoo000:
Ool00`00Oomoo`0ROol00`00Oomoo`2>Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001o
ogoo08eoo`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0S7oo00<007ooOol0GGoo
0007Ool00`00Oomoo`0XOol00`00Oomoo`2;Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03
001oogoo08Yoo`03001oogoo05eoo`001Goo00<007ooOol0;7oo00<007ooOol0RGoo00<007ooOol0
GGoo0004Ool00`00Oomoo`0]Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Aoo`03001oogoo02io
o`03001oogoo08Qoo`03001oogoo05eoo`000goo00<007ooOol0;goo00<007ooOol0R7oo00<007oo
Ool0GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool00`00Oomoo`1MOol000=oo`03001oogoo
031oo`03001oogoo08Moo`03001oogoo05eoo`000Woo00<007ooOol0<Goo00<007ooOol0Qgoo00<0
07ooOol0GGoo0002Ool00`00Oomoo`0bOol00`00Oomoo`26Ool00`00Oomoo`1MOol00003Ool007oo
03Aoo`03001oogoo08Ioo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol0QWoo00<007oo
Ool0GGoo00000goo001oo`0eOol00`00Oomoo`25Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03
001oogoo08Eoo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol0QGoo00<007ooOol0GGoo
00000`00Oomoo`0eOol3000?Ool3001cOol00`00Oomoo`0eOol3000UOol00003001oogoo01Uoo`<0
01Qoo`80009oo`03001oogoo00]oo`05001oogooOol0001bOol00`00Oomoo`0dOol01@00Oomoogoo
000097oo00000`00Oomoo`0GOol5000HOol20002Ool00`00Oomoo`0;Ool01@00Oomoogoo0000LWoo
00<007ooOol0=7oo00D007ooOomoo`0002Aoo`0000<007ooOol05gooh00000=oo`00Ool08goo0000
0`00Oomoo`0FOol6000GOol00`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomo
o`1`Ool00`00Oomoo`0cOol00`00Oomoo`02Ool00`00Oomoo`0ROol00003001oogoo01Moo`D001Mo
o`D000eoo`80009oo`80079oo`03001oogoo03Aoo`800003Ool0000002Aoo`0000<007ooOol06Goo
00<007ooOol06Goo00<007ooOol03goo0P00M7oo00<007ooOol0=Woo00<007ooOol097oo00000`00
Oomoo`0eOol00`00Oomoo`25Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03001oogoo08Eoo`03
001oogoo05eoo`0000=oo`00Ool0=Goo00<007ooOol0QGoo00<007ooOol0GGoo00000goo001oo`0d
Ool00`00Oomoo`26Ool00`00Oomoo`1MOol00003Ool007oo03Aoo`03001oogoo08Ioo`03001oogoo
05eoo`000Woo00<007ooOol0<Woo00<007ooOol0QWoo00<007ooOol0GGoo0002Ool00`00Oomoo`0a
Ool00`00Oomoo`27Ool00`00Oomoo`1MOol000=oo`03001oogoo031oo`03001oogoo08Moo`03001o
ogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol0Qgoo00<007ooOol0GGoo0003Ool00`00Oomo
o`0_Ool00`00Oomoo`28Ool00`00Oomoo`1MOol000Aoo`03001oogoo02ioo`03001oogoo08Qoo`03
001oogoo05eoo`0017oo00<007ooOol0;Goo00<007ooOol0RGoo00<007ooOol0GGoo0005Ool00`00
Oomoo`0/Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03001oogoo08Yo
o`03001oogoo05eoo`001goo00<007ooOol0:7oo00<007ooOol0Rgoo00<007ooOol0GGoo0008Ool0
0`00Oomoo`0VOol00`00Oomoo`2<Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001oogoo
08eoo`03001oogoo05eoo`002Woo00<007ooOol08Woo00<007ooOol0SWoo00<007ooOol0GGoo000;
Ool00`00Oomoo`0OOol2002AOol00`00Oomoo`1MOol000aoo`8001eoo`8009=oo`03001oogoo05eo
o`003Woo0`006Goo00<007ooOol0Tgoo00<007ooOol0GGoo000AOol00`00Oomoo`0DOol2002FOol0
0`00Oomoo`1MOol0019oo`03001oogoo015oo`8009Qoo`03001oogoo05eoo`004goo1P002Woo0`00
VWoo00<007ooOol0GGoo000IOol:002MOol00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.19348 .43037 L
.8049 .15613 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.19348 .43037 .01 0 365.73 arc
s
newpath
.8049 .15613 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol08goo0`00=goo0030Ool00`00Oomoo`0ROol0
1@00Oomoogoo0000=Woo0030Ool00`00Oomoo`0ROol01@00Oomoogoo0000=Woo0030Ool00`00Oomo
o`0QOol30002Ool00`00Oomoo`0dOol00<1oo`03001oogoo021oo`8000Aoo`03001oogoo03Aoo`00
`7oo00<007ooOol07Goo0`0000Aoo`00001oo`8003Moo`00`7oo00<007ooOol06goo0P001Woo00<0
07ooOol0=goo0030Ool00`00Oomoo`0IOol20012Ool00<1oo`03001oogoo01Moo`8004Aoo`00`7oo
00<007ooOol05Goo0P00AWoo0030Ool00`00Oomoo`0BOol30018Ool00<1oo`03001oogoo011oo`80
04]oo`00`7oo00<007ooOol03Woo0P00CGoo0030Ool00`00Oomoo`0<Ool2001?Ool00<1oo`03001o
ogoo00Yoo`80055oo`00`7oo00<007ooOol01goo0`00Dgoo0030Ool00`00Oomoo`05Ool2001FOol0
0<1oo`03001oogoo00=oo`8005Qoo`00`7oo00@007ooOomoo`8005Yoo`00`7oo1000G7oo002oOol2
001OOol00;eoo`800003Ool007oo05ioo`00^goo0P000goo00<007ooOol0GGoo002iOol20005Ool0
0`00Oomoo`1MOol00;Ioo`<000Moo`03001oogoo05eoo`00]7oo0P002Woo00<007ooOol0GGoo002b
Ool2000<Ool00`00Oomoo`1MOol00;1oo`8000ioo`03001oogoo05eoo`00[Woo0P0047oo00<007oo
Ool0GGoo002[Ool3000BOol00`00Oomoo`1MOol00:Uoo`8001Eoo`03001oogoo05eoo`00Ygoo0P00
5goo00<007ooOol0GGoo002UOol2000IOol00`00Oomoo`1MOol00:9oo`<001]oo`03001oogoo05eo
o`00X7oo0P007Woo00<007ooOol0GGoo002NOol2000POol00`00Oomoo`1MOol009aoo`80029oo`03
001oogoo05eoo`00VWoo0P0097oo00<007ooOol0GGoo002GOol3000VOol00`00Oomoo`1MOol009Eo
o`8002Uoo`03001oogoo05eoo`00Tgoo0P00:goo00<007ooOol0GGoo002AOol2000]Ool00`00Oomo
o`1MOol008ioo`<002moo`03001oogoo05eoo`00S7oo0P00<Woo00<007ooOol0GGoo002:Ool2000d
Ool00`00Oomoo`1MOol001Eoo`l006Aoo`8003Ioo`03001oogoo05eoo`004Woo0`003goo0`00Ggoo
0P00>7oo00<007ooOol0GGoo000@Ool2000EOol2001JOol3000jOol00`00Oomoo`1MOol000ioo`80
01Uoo`<005Eoo`8003eoo`03001oogoo05eoo`003Goo00<007ooOol077oo00<007ooOol0D7oo0P00
?goo00<007ooOol0GGoo000<Ool00`00Oomoo`0NOol00`00Oomoo`1=Ool20011Ool00`00Oomoo`1M
Ool000]oo`03001oogoo021oo`03001oogoo04Yoo`8004=oo`03001oogoo05eoo`002Woo00<007oo
Ool08Woo00<007ooOol0AWoo0`00AGoo00<007ooOol0GGoo0009Ool00`00Oomoo`0TOol00`00Oomo
o`13Ool20018Ool00`00Oomoo`1MOol000Qoo`03001oogoo02Ioo`03001oogoo041oo`8004Yoo`03
001oogoo05eoo`001goo00<007ooOol0:7oo00<007ooOol0?Goo0P00C7oo00<007ooOol0GGoo0006
Ool00`00Oomoo`0ZOol00`00Oomoo`0iOol3001>Ool00`00Oomoo`1MOol000Eoo`03001oogoo02ao
o`03001oogoo03Ioo`80055oo`03001oogoo05eoo`0017oo00<007ooOol0;Goo00<007ooOol0=7oo
0P00Dgoo00<007ooOol0GGoo0004Ool00`00Oomoo`0^Ool00`00Oomoo`0aOol2001EOol00`00Oomo
o`1MOol000=oo`03001oogoo02moo`03001oogoo02moo`8005Moo`03001oogoo05eoo`000goo00<0
07ooOol0<7oo00<007ooOol0:goo0`00FGoo00<007ooOol0GGoo0003Ool00`00Oomoo`0`Ool00`00
Oomoo`0YOol2001LOol00`00Oomoo`1MOol0009oo`03001oogoo035oo`03001oogoo02Moo`8005io
o`03001oogoo05eoo`000Woo00<007ooOol0<Woo00<007ooOol097oo0P00H7oo00<007ooOol0GGoo
00000goo001oo`0dOol00`00Oomoo`0ROol2001ROol00`00Oomoo`1MOol00003Ool007oo03Aoo`03
001oogoo01moo`<006Aoo`03001oogoo05eoo`0000=oo`00Ool0=Goo00<007ooOol077oo0P00Igoo
00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0JOol2001YOol00`00Oomoo`1MOol00003
001oogoo03Eoo`03001oogoo01Qoo`8006]oo`03001oogoo05eoo`0000<007ooOol0=Goo00<007oo
Ool03goo0`000goo0`00KGoo00<007ooOol0GGoo00000`00Oomoo`0IOol3000IOol00`00Oomoo`0>
Ool01000Oomoogoo0`00L7oo00<007ooOol0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0>
Ool00`00Oomoo`02001bOol00`00Oomoo`1MOol00003001oogoo01Moon0002Ioo`0000<007ooOol0
5Woo2@005Woo00<007ooOol03Goo0P000goo00<007ooOol0L7oo00<007ooOol0GGoo00000`00Oomo
o`0GOol50003Ool3000COol00`00Oomoo`0:Ool50002Ool2001bOol00`00Oomoo`1MOol00003001o
ogoo01Uoo`03001oogoo00Ioo`<0011oo`03001oogoo00Qoo`8000Eoo`8007Aoo`03001oogoo05eo
o`0000<007ooOol09Goo0`003Goo00<007ooOol01Woo0P00OGoo00<007ooOol0GGoo00000`00Oomo
o`0XOol3000:Ool00`00Oomoo`04Ool2001oOol00`00Oomoo`1MOol00003Ool007oo02]oo`<000Ao
o`@000Aoo`80085oo`03001oogoo05eoo`0000=oo`00Ool0;Woo0`0000Eoo`00Ool007oo00@008=o
o`03001oogoo05eoo`0000=oo`00Ool0<Goo1P00QWoo00<007ooOol0GGoo0002Ool00`00Oomoo`0_
Ool01000Oomoo`000Woo00<007ooOol0Pgoo00<007ooOol0GGoo0002Ool00`00Oomoo`0`Ool20003
Ool00`00Oomoo`23Ool00`00Oomoo`1MOol000=oo`03001oogoo031oo`@008Ioo`03001oogoo05eo
o`000goo00<007ooOol0<7oo00<007ooOol0Qgoo00<007ooOol0GGoo0003Ool00`00Oomoo`0_Ool0
0`00Oomoo`28Ool00`00Oomoo`1MOol000Aoo`03001oogoo02ioo`03001oogoo08Qoo`03001oogoo
05eoo`0017oo00<007ooOol0;Goo00<007ooOol0RGoo00<007ooOol0GGoo0005Ool00`00Oomoo`0/
Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03001oogoo08Yoo`03001o
ogoo05eoo`001goo00<007ooOol0:7oo00<007ooOol0Rgoo00<007ooOol0GGoo0008Ool00`00Oomo
o`0VOol00`00Oomoo`2<Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001oogoo08eoo`03
001oogoo05eoo`002Woo00<007ooOol08Woo00<007ooOol0SWoo00<007ooOol0GGoo000;Ool00`00
Oomoo`0OOol2002AOol00`00Oomoo`1MOol000aoo`8001eoo`8009=oo`03001oogoo05eoo`003Woo
0`006Goo00<007ooOol0Tgoo00<007ooOol0GGoo000AOol00`00Oomoo`0DOol2002FOol00`00Oomo
o`1MOol0019oo`03001oogoo015oo`8009Qoo`03001oogoo05eoo`004goo1P002Woo0`00VWoo00<0
07ooOol0GGoo000IOol:002MOol00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.17952 .45777 L
.7266 .0708 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.17952 .45777 .01 0 365.73 arc
s
newpath
.7266 .0708 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00cWoo1000CWoo003>Ool01@00Oomoogoo0000CGoo003=Ool01@00Ool00000Ool0
0P00C7oo003=Ool20004Ool00`00Oomoo`1:Ool00<aoo`@00003Ool0000004eoo`00bgoo00<007oo
Ool00Woo00<007ooOol0CGoo003:Ool00`00Oomoo`1COol00<Qoo`8005Ioo`00agoo00<007ooOol0
EWoo0035Ool2001IOol00<Aoo`03001oogoo05Uoo`00`7oo00@007ooOol005aoo`00`7oo0`00GGoo
0030Ool00`00Oomoo`1MOol00;ioo`<005moo`00_Goo00@007ooOol005moo`00^goo0P000goo00<0
07ooOol0GGoo002jOol00`00Oomoo`03Ool00`00Oomoo`1MOol00;Uoo`03001oogoo00Aoo`03001o
ogoo05eoo`00]goo0P001goo00<007ooOol0GGoo002fOol00`00Oomoo`07Ool00`00Oomoo`1MOol0
0;Aoo`8000Yoo`03001oogoo05eoo`00/goo00<007ooOol02Woo00<007ooOol0GGoo002bOol00`00
Oomoo`0;Ool00`00Oomoo`1MOol00;1oo`8000ioo`03001oogoo05eoo`00[goo00<007ooOol03Woo
00<007ooOol0GGoo002]Ool2000AOol00`00Oomoo`1MOol00:aoo`03001oogoo015oo`03001oogoo
05eoo`00Zgoo00<007ooOol04Woo00<007ooOol0GGoo002YOol2000EOol00`00Oomoo`1MOol00:Qo
o`03001oogoo01Eoo`03001oogoo05eoo`00YWoo0P0067oo00<007ooOol0GGoo002UOol00`00Oomo
o`0HOol00`00Oomoo`1MOol00:=oo`8001]oo`03001oogoo05eoo`00XWoo00<007ooOol06goo00<0
07ooOol0GGoo002QOol00`00Oomoo`0LOol00`00Oomoo`1MOol009moo`8001moo`03001oogoo05eo
o`00WWoo00<007ooOol07goo00<007ooOol0GGoo002LOol2000ROol00`00Oomoo`1MOol009]oo`03
001oogoo029oo`03001oogoo05eoo`00VWoo00<007ooOol08goo00<007ooOol0GGoo002HOol2000V
Ool00`00Oomoo`1MOol009Moo`03001oogoo02Ioo`03001oogoo05eoo`00UGoo0P00:Goo00<007oo
Ool0GGoo002DOol00`00Oomoo`0YOol00`00Oomoo`1MOol0099oo`8002aoo`03001oogoo05eoo`00
TGoo00<007ooOol0;7oo00<007ooOol0GGoo002@Ool00`00Oomoo`0]Ool00`00Oomoo`1MOol008io
o`80031oo`03001oogoo05eoo`00SGoo00<007ooOol0<7oo00<007ooOol0GGoo002;Ool2000cOol0
0`00Oomoo`1MOol008Yoo`03001oogoo03=oo`03001oogoo05eoo`00RGoo00<007ooOol0=7oo00<0
07ooOol0GGoo0027Ool2000gOol00`00Oomoo`1MOol008Ioo`03001oogoo03Moo`03001oogoo05eo
o`00Q7oo0P00>Woo00<007ooOol0GGoo0023Ool00`00Oomoo`0jOol00`00Oomoo`1MOol0085oo`80
03eoo`03001oogoo05eoo`00P7oo00<007ooOol0?Goo00<007ooOol0GGoo001oOol00`00Oomoo`0n
Ool00`00Oomoo`1MOol007eoo`80045oo`03001oogoo05eoo`00O7oo00<007ooOol0@Goo00<007oo
Ool0GGoo001jOol20014Ool00`00Oomoo`1MOol007Uoo`03001oogoo04Aoo`03001oogoo05eoo`00
N7oo00<007ooOol0AGoo00<007ooOol0GGoo001fOol20018Ool00`00Oomoo`1MOol007Eoo`03001o
ogoo04Qoo`03001oogoo05eoo`00Lgoo0P00Bgoo00<007ooOol0GGoo001bOol00`00Oomoo`1;Ool0
0`00Oomoo`1MOol001Eoo`l004eoo`03001oogoo04aoo`03001oogoo05eoo`004Woo0`003goo0`00
B7oo0P00Cgoo00<007ooOol0GGoo000@Ool2000EOol20015Ool00`00Oomoo`1?Ool00`00Oomoo`1M
Ool000ioo`8001Uoo`<0041oo`80059oo`03001oogoo05eoo`003Goo00<007ooOol077oo00<007oo
Ool0?7oo00<007ooOol0DWoo00<007ooOol0GGoo000<Ool00`00Oomoo`0NOol00`00Oomoo`0iOol2
001EOol00`00Oomoo`1MOol000]oo`03001oogoo021oo`03001oogoo03Moo`03001oogoo05Eoo`03
001oogoo05eoo`002Woo00<007ooOol08Woo00<007ooOol0=Goo00<007ooOol0EWoo00<007ooOol0
GGoo0009Ool00`00Oomoo`0TOol00`00Oomoo`0bOol2001IOol00`00Oomoo`1MOol000Qoo`03001o
ogoo02Ioo`03001oogoo031oo`03001oogoo05Uoo`03001oogoo05eoo`001goo00<007ooOol0:7oo
00<007ooOol0;Goo0P00G7oo00<007ooOol0GGoo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0[Ool0
0`00Oomoo`1LOol00`00Oomoo`1MOol000Eoo`03001oogoo02aoo`03001oogoo02Uoo`03001oogoo
05eoo`03001oogoo05eoo`0017oo00<007ooOol0;Goo00<007ooOol09goo0P00H7oo00<007ooOol0
GGoo0004Ool00`00Oomoo`0^Ool00`00Oomoo`0UOol00`00Oomoo`1POol00`00Oomoo`1MOol000=o
o`03001oogoo02moo`03001oogoo02=oo`8006=oo`03001oogoo05eoo`000goo00<007ooOol0<7oo
00<007ooOol08Goo00<007ooOol0Hgoo00<007ooOol0GGoo0003Ool00`00Oomoo`0`Ool00`00Oomo
o`0OOol2001VOol00`00Oomoo`1MOol0009oo`03001oogoo035oo`03001oogoo01ioo`03001oogoo
06Ioo`03001oogoo05eoo`000Woo00<007ooOol0<Woo00<007ooOol077oo00<007ooOol0Igoo00<0
07ooOol0GGoo00000goo001oo`0dOol00`00Oomoo`0JOol2001ZOol00`00Oomoo`1MOol00003Ool0
07oo03Aoo`03001oogoo01Uoo`03001oogoo06Yoo`03001oogoo05eoo`0000=oo`00Ool0=Goo00<0
07ooOol05Woo0P00KGoo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0EOol00`00Oomo
o`1]Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03001oogoo01Aoo`03001oogoo06ioo`03001o
ogoo05eoo`0000<007ooOol0=Goo00<007ooOol03goo1@00LGoo00<007ooOol0GGoo00000`00Oomo
o`0IOol3000IOol00`00Oomoo`0>Ool00`00Oomoo`02001bOol00`00Oomoo`1MOol00003001oogoo
01Moo`D001Uoo`03001oogoo00ioo`<00003Ool007oo075oo`03001oogoo05eoo`0000<007ooOol0
5gooh0009Woo00000`00Oomoo`0FOol6000IOol00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomo
o`1`Ool00`00Oomoo`1MOol00003001oogoo01Moo`L001Moo`03001oogoo00]oo`@0009oo`80079o
o`03001oogoo05eoo`0000<007ooOol06Goo00<007ooOol00Woo00<007ooOol057oo00<007ooOol0
2Woo00<007ooOol00Woo0P00M7oo00<007ooOol0GGoo00000`00Oomoo`0OOol00`00Oomoo`0COol0
0`00Oomoo`08Ool2001kOol00`00Oomoo`1MOol00003001oogoo021oo`8001=oo`03001oogoo00Mo
o`03001oogoo07]oo`03001oogoo05eoo`0000=oo`00Ool08Woo00<007ooOol047oo00<007ooOol0
1Goo0P00OWoo00<007ooOol0GGoo00000goo001oo`0SOol2000?Ool00`00Oomoo`05Ool00`00Oomo
o`1nOol00`00Oomoo`1MOol00003Ool007oo02Eoo`03001oogoo00aoo`03001oogoo00Aoo`03001o
ogoo07moo`03001oogoo05eoo`000Woo00<007ooOol097oo0P0037oo00<007ooOol00Woo0P00PWoo
00<007ooOol0GGoo0002Ool00`00Oomoo`0VOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`22Ool00`00Oomoo`1MOol000=oo`03001oogoo02Ioo`8000Qoo`03001oogoo008008Eoo`03001o
ogoo05eoo`000goo00<007ooOol0:7oo00<007ooOol01Goo00<007oo0000Qgoo00<007ooOol0GGoo
0003Ool00`00Oomoo`0YOol00`00Oomoo`03Ool00`00Ool00028Ool00`00Oomoo`1MOol000Aoo`03
001oogoo02Uoo`L008Uoo`03001oogoo05eoo`0017oo00<007ooOol0:Woo0P0000=oo`000000RWoo
00<007ooOol0GGoo0005Ool00`00Oomoo`0XOol00`00Oomoo`040029Ool00`00Oomoo`1MOol000Io
o`03001oogoo02Moo`04001oogoo0002Ool00`00Oomoo`27Ool00`00Oomoo`1MOol000Moo`03001o
ogoo02Moo`800003Ool0000008Yoo`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007oo0000
S7oo00<007ooOol0GGoo0009Ool00`00Oomoo`0TOol00`00Oomoo`2=Ool00`00Oomoo`1MOol000Yo
o`03001oogoo029oo`03001oogoo08ioo`03001oogoo05eoo`002goo00<007ooOol07goo0P00TGoo
00<007ooOol0GGoo000<Ool2000MOol2002COol00`00Oomoo`1MOol000ioo`<001Uoo`03001oogoo
09=oo`03001oogoo05eoo`004Goo00<007ooOol057oo0P00UWoo00<007ooOol0GGoo000BOol00`00
Oomoo`0AOol2002HOol00`00Oomoo`1MOol001=oo`H000Yoo`<009Yoo`03001oogoo05eoo`006Goo
2P00WGoo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.15777 .47952 L
.68901 .07107 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.15777 .47952 .01 0 365.73 arc
s
newpath
.68901 .07107 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00`goo1000FGoo0033Ool01@00Oomoogoo0000F7oo0032Ool00`00Oomoo`02Ool0
0`00Oomoo`1FOol00<9oo`04001oo`000002Ool00`00Oomoo`1EOol00<=oo`8000=oo`03001oogoo
05Eoo`00`Woo00<007ooOol00`00F7oo0030Ool2001NOol00;moo`03001oogoo05ioo`00_Woo00<0
07ooOol0Ggoo002mOol00`00Oomoo`1POol00;]oo`8006=oo`00^Woo00<007ooOol00goo00<007oo
Ool0GGoo002iOol00`00Oomoo`04Ool00`00Oomoo`1MOol00;Moo`8000Moo`03001oogoo05eoo`00
]Woo00<007ooOol01goo00<007ooOol0GGoo002eOol00`00Oomoo`08Ool00`00Oomoo`1MOol00;=o
o`8000]oo`03001oogoo05eoo`00/Woo00<007ooOol02goo00<007ooOol0GGoo002aOol00`00Oomo
o`0<Ool00`00Oomoo`1MOol00;1oo`03001oogoo00eoo`03001oogoo05eoo`00[Woo0P0047oo00<0
07ooOol0GGoo002]Ool00`00Oomoo`0@Ool00`00Oomoo`1MOol00:aoo`03001oogoo015oo`03001o
ogoo05eoo`00ZWoo0P0057oo00<007ooOol0GGoo002YOol00`00Oomoo`0DOol00`00Oomoo`1MOol0
0:Qoo`03001oogoo01Eoo`03001oogoo05eoo`00YWoo0P0067oo00<007ooOol0GGoo002UOol00`00
Oomoo`0HOol00`00Oomoo`1MOol00:Aoo`03001oogoo01Uoo`03001oogoo05eoo`00Xgoo00<007oo
Ool06Woo00<007ooOol0GGoo002QOol2000MOol00`00Oomoo`1MOol00:1oo`03001oogoo01eoo`03
001oogoo05eoo`00Wgoo00<007ooOol07Woo00<007ooOol0GGoo002MOol2000QOol00`00Oomoo`1M
Ool009aoo`03001oogoo025oo`03001oogoo05eoo`00Vgoo00<007ooOol08Woo00<007ooOol0GGoo
002IOol2000UOol00`00Oomoo`1MOol009Qoo`03001oogoo02Eoo`03001oogoo05eoo`00Ugoo00<0
07ooOol09Woo00<007ooOol0GGoo002FOol00`00Oomoo`0WOol00`00Oomoo`1MOol009Aoo`8002Yo
o`03001oogoo05eoo`00Tgoo00<007ooOol0:Woo00<007ooOol0GGoo002BOol00`00Oomoo`0[Ool0
0`00Oomoo`1MOol0091oo`8002ioo`03001oogoo05eoo`00Sgoo00<007ooOol0;Woo00<007ooOol0
GGoo002>Ool00`00Oomoo`0_Ool00`00Oomoo`1MOol008aoo`80039oo`03001oogoo05eoo`00Rgoo
00<007ooOol0<Woo00<007ooOol0GGoo002:Ool00`00Oomoo`0cOol00`00Oomoo`1MOol008Uoo`03
001oogoo03Aoo`03001oogoo05eoo`00Qgoo0P00=goo00<007ooOol0GGoo0026Ool00`00Oomoo`0g
Ool00`00Oomoo`1MOol008Eoo`03001oogoo03Qoo`03001oogoo05eoo`00Pgoo0P00>goo00<007oo
Ool0GGoo0022Ool00`00Oomoo`0kOol00`00Oomoo`1MOol0085oo`03001oogoo03aoo`03001oogoo
05eoo`00Ogoo0P00?goo00<007ooOol0GGoo001nOol00`00Oomoo`0oOol00`00Oomoo`1MOol007eo
o`03001oogoo041oo`03001oogoo05eoo`00O7oo00<007ooOol0@Goo00<007ooOol0GGoo001jOol2
0014Ool00`00Oomoo`1MOol007Uoo`03001oogoo04Aoo`03001oogoo05eoo`00N7oo00<007ooOol0
AGoo00<007ooOol0GGoo001fOol20018Ool00`00Oomoo`1MOol007Eoo`03001oogoo04Qoo`03001o
ogoo05eoo`00M7oo00<007ooOol0BGoo00<007ooOol0GGoo001cOol00`00Oomoo`1:Ool00`00Oomo
o`1MOol0075oo`8004eoo`03001oogoo05eoo`00L7oo00<007ooOol0CGoo00<007ooOol0GGoo000E
Ool?001;Ool00`00Oomoo`1>Ool00`00Oomoo`1MOol0019oo`<000moo`<004Ioo`80055oo`03001o
ogoo05eoo`0047oo0P005Goo0P00@goo00<007ooOol0DGoo00<007ooOol0GGoo000>Ool2000IOol3
000oOol00`00Oomoo`1BOol00`00Oomoo`1MOol000eoo`03001oogoo01aoo`03001oogoo03Yoo`80
05Eoo`03001oogoo05eoo`0037oo00<007ooOol07Woo00<007ooOol0>7oo00<007ooOol0EGoo00<0
07ooOol0GGoo000;Ool00`00Oomoo`0POol00`00Oomoo`0fOol00`00Oomoo`1FOol00`00Oomoo`1M
Ool000Yoo`03001oogoo029oo`03001oogoo03Aoo`03001oogoo05Moo`03001oogoo05eoo`002Goo
00<007ooOol097oo00<007ooOol0<Goo0P00FWoo00<007ooOol0GGoo0008Ool00`00Oomoo`0VOol0
0`00Oomoo`0_Ool00`00Oomoo`1JOol00`00Oomoo`1MOol000Moo`03001oogoo02Qoo`03001oogoo
02eoo`03001oogoo05]oo`03001oogoo05eoo`001Woo00<007ooOol0:Woo00<007ooOol0:Woo0P00
GWoo00<007ooOol0GGoo0005Ool00`00Oomoo`0/Ool00`00Oomoo`0XOol00`00Oomoo`1NOol00`00
Oomoo`1MOol000Aoo`03001oogoo02eoo`03001oogoo02Moo`03001oogoo05moo`03001oogoo05eo
o`0017oo00<007ooOol0;Woo00<007ooOol097oo0P00HWoo00<007ooOol0GGoo0003Ool00`00Oomo
o`0_Ool00`00Oomoo`0SOol00`00Oomoo`1ROol00`00Oomoo`1MOol000=oo`03001oogoo031oo`03
001oogoo025oo`03001oogoo06=oo`03001oogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol0
87oo00<007ooOol0I7oo00<007ooOol0GGoo0002Ool00`00Oomoo`0aOol00`00Oomoo`0NOol2001W
Ool00`00Oomoo`1MOol0009oo`03001oogoo039oo`03001oogoo01aoo`03001oogoo06Moo`03001o
ogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol06goo00<007ooOol0J7oo00<007ooOol0GGoo0000
0goo001oo`0dOol00`00Oomoo`0IOol2001[Ool00`00Oomoo`1MOol00003Ool007oo03Eoo`03001o
ogoo01Moo`03001oogoo06]oo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol05Woo00<0
07ooOol0K7oo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0DOol2001_Ool00`00Oomo
o`1MOol00003001oogoo03Eoo`03001oogoo00moo`<00003Ool007oo071oo`03001oogoo05eoo`00
00<007ooOol06Goo0`006Goo00<007ooOol03Woo00D007ooOomoo`00079oo`03001oogoo05eoo`00
00<007ooOol05goo1@006Goo00<007ooOol03Woo00<007ooOol00P00LWoo00<007ooOol0GGoo0000
0`00Oomoo`0GOooP000VOol00003001oogoo01Ioo`H001Uoo`03001oogoo00eoo`8000=oo`03001o
ogoo071oo`03001oogoo05eoo`0000<007ooOol05goo1@006Goo00<007ooOol03Goo0P000Woo0P00
LWoo00<007ooOol0GGoo00000`00Oomoo`0IOol00`00Ool0000IOol00`00Oomoo`0;Ool20002Ool2
001dOol00`00Oomoo`1MOol00003001oogoo01aoo`03001oogoo01Ioo`03001oogoo00Yoo`03001o
ogoo07Qoo`03001oogoo05eoo`0000<007ooOol077oo00<007ooOol05Woo00<007ooOol02Goo00<0
07ooOol0NGoo00<007ooOol0GGoo00000goo001oo`0MOol00`00Oomoo`0EOol00`00Oomoo`07Ool2
001lOol00`00Oomoo`1MOol00003Ool007oo01ioo`03001oogoo01=oo`03001oogoo00Moo`03001o
ogoo07aoo`03001oogoo05eoo`0000=oo`00Ool07goo00<007ooOol04Woo00<007ooOol01Woo00<0
07ooOol0OGoo00<007ooOol0GGoo0002Ool00`00Oomoo`0MOol00`00Oomoo`0BOol00`00Oomoo`05
Ool00`00Oomoo`1nOol00`00Oomoo`1MOol0009oo`03001oogoo01ioo`03001oogoo011oo`03001o
ogoo00Aoo`80085oo`03001oogoo05eoo`000goo00<007ooOol07Woo00<007ooOol03goo00<007oo
Ool00goo00<007ooOol0PGoo00<007ooOol0GGoo0003Ool00`00Oomoo`0OOol00`00Oomoo`0>Ool0
0`00Oomoo`02Ool00`00Oomoo`22Ool00`00Oomoo`1MOol000=oo`03001oogoo01moo`03001oogoo
00eoo`04001oogooOol20025Ool00`00Oomoo`1MOol000Aoo`03001oogoo01moo`03001oogoo00ao
o`04001oogoo0027Ool00`00Oomoo`1MOol000Aoo`03001oogoo021oo`03001oogoo00Yoo`04001o
ogoo0028Ool00`00Oomoo`1MOol000Eoo`03001oogoo01moo`03001oogoo00Yoo`<008Uoo`03001o
ogoo05eoo`001Woo00<007ooOol07goo00<007ooOol027oo0P00Rgoo00<007ooOol0GGoo0007Ool0
0`00Oomoo`0OOol00`00Oomoo`06Ool2002<Ool00`00Oomoo`1MOol000Qoo`03001oogoo01moo`03
001oogoo00Aoo`8008eoo`03001oogoo05eoo`002Goo00<007ooOol07Woo1@0000=oo`000000SWoo
00<007ooOol0GGoo000:Ool00`00Oomoo`0NOol01@00Oomoogoo0000T7oo00<007ooOol0GGoo000;
Ool00`00Oomoo`0LOol00`00Ool00003002@Ool00`00Oomoo`1MOol000aoo`8001aoo`@0009oo`03
001oogoo08eoo`03001oogoo05eoo`003Woo0`006Goo0P0017oo00<007ooOol0SGoo00<007ooOol0
GGoo000AOol00`00Oomoo`0DOol200000goo00000003002@Ool00`00Oomoo`1MOol0019oo`03001o
ogoo015oo`8009Qoo`03001oogoo05eoo`004goo1P002Woo0`00VWoo00<007ooOol0GGoo000IOol:
002MOol00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.13037 .49348 L
.67559 .10389 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.13037 .49348 .01 0 365.73 arc
s
newpath
.67559 .10389 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00`Goo0`00G7oo002oOol20003Ool00`00Oomoo`1IOol00;mo
o`8000=oo`03001oogoo05Uoo`00_Woo00@007oo0000009oo`03001oogoo05Uoo`00_Woo0`000goo
00<007ooOol0FGoo002nOol300000goo0000001LOol00;aoo`80009oo`8005ioo`00^goo00<007oo
Ool00Woo00<007ooOol0GGoo002iOol20005Ool00`00Oomoo`1MOol00;Qoo`03001oogoo00Eoo`03
001oogoo05eoo`00]goo00<007ooOol01Woo00<007ooOol0GGoo002eOol20009Ool00`00Oomoo`1M
Ool00;Aoo`03001oogoo00Uoo`03001oogoo05eoo`00/Woo0P0037oo00<007ooOol0GGoo002aOol0
0`00Oomoo`0<Ool00`00Oomoo`1MOol00;1oo`03001oogoo00eoo`03001oogoo05eoo`00[Woo0P00
47oo00<007ooOol0GGoo002]Ool00`00Oomoo`0@Ool00`00Oomoo`1MOol00:]oo`8001=oo`03001o
ogoo05eoo`00ZWoo00<007ooOol04goo00<007ooOol0GGoo002YOol00`00Oomoo`0DOol00`00Oomo
o`1MOol00:Moo`8001Moo`03001oogoo05eoo`00YWoo00<007ooOol05goo00<007ooOol0GGoo002T
Ool2000JOol00`00Oomoo`1MOol00:=oo`03001oogoo01Yoo`03001oogoo05eoo`00XWoo00<007oo
Ool06goo00<007ooOol0GGoo002POol2000NOol00`00Oomoo`1MOol009moo`03001oogoo01ioo`03
001oogoo05eoo`00WGoo0P008Goo00<007ooOol0GGoo002LOol00`00Oomoo`0QOol00`00Oomoo`1M
Ool009]oo`03001oogoo029oo`03001oogoo05eoo`00VGoo0P009Goo00<007ooOol0GGoo002HOol0
0`00Oomoo`0UOol00`00Oomoo`1MOol009Moo`03001oogoo02Ioo`03001oogoo05eoo`00UGoo0P00
:Goo00<007ooOol0GGoo002DOol00`00Oomoo`0YOol00`00Oomoo`1MOol0099oo`8002aoo`03001o
ogoo05eoo`00TGoo00<007ooOol0;7oo00<007ooOol0GGoo002@Ool00`00Oomoo`0]Ool00`00Oomo
o`1MOol008ioo`80031oo`03001oogoo05eoo`00SGoo00<007ooOol0<7oo00<007ooOol0GGoo002;
Ool2000cOol00`00Oomoo`1MOol008Yoo`03001oogoo03=oo`03001oogoo05eoo`00RGoo00<007oo
Ool0=7oo00<007ooOol0GGoo0027Ool2000gOol00`00Oomoo`1MOol008Ioo`03001oogoo03Moo`03
001oogoo05eoo`00Q7oo0P00>Woo00<007ooOol0GGoo0023Ool00`00Oomoo`0jOol00`00Oomoo`1M
Ool0089oo`03001oogoo03]oo`03001oogoo05eoo`00P7oo0P00?Woo00<007ooOol0GGoo001oOol0
0`00Oomoo`0nOol00`00Oomoo`1MOol007eoo`80045oo`03001oogoo05eoo`00O7oo00<007ooOol0
@Goo00<007ooOol0GGoo001kOol00`00Oomoo`12Ool00`00Oomoo`1MOol007Uoo`8004Eoo`03001o
ogoo05eoo`00N7oo00<007ooOol0AGoo00<007ooOol0GGoo001fOol20018Ool00`00Oomoo`1MOol0
07Eoo`03001oogoo04Qoo`03001oogoo05eoo`00M7oo00<007ooOol0BGoo00<007ooOol0GGoo001b
Ool2001<Ool00`00Oomoo`1MOol001Eoo`l004eoo`03001oogoo04aoo`03001oogoo05eoo`004Woo
0`003goo0`00BGoo00<007ooOol0CGoo00<007ooOol0GGoo000@Ool2000EOol20015Ool2001@Ool0
0`00Oomoo`1MOol000ioo`8001Uoo`<0045oo`03001oogoo051oo`03001oogoo05eoo`003Goo00<0
07ooOol077oo00<007ooOol0?7oo0P00Dgoo00<007ooOol0GGoo000<Ool00`00Oomoo`0NOol00`00
Oomoo`0jOol00`00Oomoo`1COol00`00Oomoo`1MOol000]oo`03001oogoo021oo`03001oogoo03Qo
o`03001oogoo05Aoo`03001oogoo05eoo`002Woo00<007ooOol08Woo00<007ooOol0=Goo0P00Egoo
00<007ooOol0GGoo0009Ool00`00Oomoo`0TOol00`00Oomoo`0cOol00`00Oomoo`1GOol00`00Oomo
o`1MOol000Qoo`03001oogoo02Ioo`03001oogoo031oo`8005Yoo`03001oogoo05eoo`001goo00<0
07ooOol0:7oo00<007ooOol0;Woo00<007ooOol0FWoo00<007ooOol0GGoo0006Ool00`00Oomoo`0Z
Ool00`00Oomoo`0/Ool00`00Oomoo`1KOol00`00Oomoo`1MOol000Eoo`03001oogoo02aoo`03001o
ogoo02Uoo`8005ioo`03001oogoo05eoo`0017oo00<007ooOol0;Goo00<007ooOol0:7oo00<007oo
Ool0GWoo00<007ooOol0GGoo0004Ool00`00Oomoo`0^Ool00`00Oomoo`0UOol2001QOol00`00Oomo
o`1MOol000=oo`03001oogoo02moo`03001oogoo02Aoo`03001oogoo065oo`03001oogoo05eoo`00
0goo00<007ooOol0<7oo00<007ooOol08Woo00<007ooOol0HWoo00<007ooOol0GGoo0003Ool00`00
Oomoo`0`Ool00`00Oomoo`0POol2001UOol00`00Oomoo`1MOol0009oo`03001oogoo035oo`03001o
ogoo01moo`03001oogoo06Eoo`03001oogoo05eoo`000Woo00<007ooOol0<Woo00<007ooOol077oo
0P00J7oo00<007ooOol0GGoo00000goo001oo`0dOol00`00Oomoo`0KOol00`00Oomoo`1XOol00`00
Oomoo`1MOol00003Ool007oo03Aoo`03001oogoo01Yoo`03001oogoo06Uoo`03001oogoo05eoo`00
00=oo`00Ool0=Goo00<007ooOol05goo0P00K7oo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00
Oomoo`0FOol00`00Oomoo`1/Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03001oogoo01Aoo`80
06moo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol03goo0`0000=oo`00Ool0L7oo00<0
07ooOol0GGoo00000`00Oomoo`0IOol3000IOol00`00Oomoo`0>Ool01@00Oomoogoo0000LWoo00<0
07ooOol0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0>Ool00`00Ool00002001bOol00`00
Oomoo`1MOol00003001oogoo01Moon0002Ioo`0000<007ooOol05Woo1P006Goo00<007ooOol03Goo
0P000goo00<007ooOol0L7oo00<007ooOol0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0<
Ool30002Ool2001bOol00`00Oomoo`1MOol00003001oogoo01Uoo`8001Yoo`03001oogoo00]oo`04
001oogooOol2001dOol00`00Oomoo`1MOol00003001oogoo01Yoo`03001oogoo01Qoo`03001oogoo
00Uoo`8007Yoo`03001oogoo05eoo`0000<007ooOol06goo00<007ooOol05goo00<007ooOol027oo
00<007ooOol0NWoo00<007ooOol0GGoo00000goo001oo`0KOol00`00Oomoo`0GOol00`00Oomoo`07
Ool00`00Oomoo`1kOol00`00Oomoo`1MOol00003Ool007oo01]oo`03001oogoo01Ioo`03001oogoo
00Ioo`8007ioo`03001oogoo05eoo`0000=oo`00Ool077oo00<007ooOol05Goo00<007ooOol01Goo
00<007ooOol0OWoo00<007ooOol0GGoo0002Ool00`00Oomoo`0JOol00`00Oomoo`0EOol00`00Oomo
o`03Ool20021Ool00`00Oomoo`1MOol0009oo`03001oogoo01Yoo`03001oogoo01Aoo`03001oogoo
00=oo`03001oogoo085oo`03001oogoo05eoo`000goo00<007ooOol06Woo00<007ooOol04goo00<0
07ooOol00Woo00<007ooOol0PWoo00<007ooOol0GGoo0003Ool00`00Oomoo`0JOol00`00Oomoo`0C
Ool00`00Oomoo`020025Ool00`00Oomoo`1MOol000=oo`03001oogoo01Yoo`03001oogoo019oo`04
001oogoo0027Ool00`00Oomoo`1MOol000Aoo`03001oogoo01Yoo`03001oogoo015oo`<008Qoo`03
001oogoo05eoo`0017oo00<007ooOol06Woo00<007ooOol047oo0P00RWoo00<007ooOol0GGoo0005
Ool00`00Oomoo`0IOol00`00Oomoo`0@Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Ioo`03001o
ogoo01Uoo`03001oogoo00eoo`8008aoo`03001oogoo05eoo`001goo00<007ooOol067oo00<007oo
Ool037oo0P00SGoo00<007ooOol0GGoo0008Ool00`00Oomoo`0GOol00`00Oomoo`0:Ool3002>Ool0
0`00Oomoo`1MOol000Uoo`03001oogoo01Moo`03001oogoo00Qoo`03001oo`0008moo`03001oogoo
05eoo`002Woo00<007ooOol05Woo00<007ooOol01goo00<007oo0000T7oo00<007ooOol0GGoo000;
Ool00`00Oomoo`0EOol00`00Oomoo`05Ool4002AOol00`00Oomoo`1MOol000aoo`8001Ioo`03001o
ogoo00=oo`<009=oo`03001oogoo05eoo`003Woo0`004Woo100000Aoo`00000009Eoo`03001oogoo
05eoo`004Goo00<007ooOol03goo0P000Woo0`00UWoo00<007ooOol0GGoo000BOol00`00Oomoo`0=
Ool00`00Oomoo`03002HOol00`00Oomoo`1MOol001=oo`H000Uoo`@0009oo`03001oogoo09Eoo`03
001oogoo05eoo`006Goo2`0017oo00<007ooOol0UGoo00<007ooOol0GGoo000SOol5002HOol00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.1 .49829 L
.67213 .14943 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.1 .49829 .01 0 365.73 arc
s
newpath
.67213 .14943 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool3001MOol00;io
o`<0009oo`03001oogoo05Yoo`00_Woo00<007oo00000Woo00<007ooOol0FWoo002mOol01000Ool0
00000Woo00<007ooOol0FWoo002mOol200001Goo001oogoo0000G7oo002lOol7001MOol00;Yoo`80
00Aoo`03001oogoo05eoo`00^Goo00<007ooOol017oo00<007ooOol0GGoo002gOol20007Ool00`00
Oomoo`1MOol00;Eoo`8000Uoo`03001oogoo05eoo`00]7oo00<007ooOol02Goo00<007ooOol0GGoo
002bOol2000<Ool00`00Oomoo`1MOol00;1oo`8000ioo`03001oogoo05eoo`00[goo00<007ooOol0
3Woo00<007ooOol0GGoo002]Ool2000AOol00`00Oomoo`1MOol00:]oo`8001=oo`03001oogoo05eo
o`00ZWoo00<007ooOol04goo00<007ooOol0GGoo002XOol2000FOol00`00Oomoo`1MOol00:Moo`03
001oogoo01Ioo`03001oogoo05eoo`00YGoo0P006Goo00<007ooOol0GGoo002SOol2000KOol00`00
Oomoo`1MOol00:9oo`03001oogoo01]oo`03001oogoo05eoo`00X7oo0P007Woo00<007ooOol0GGoo
002NOol2000POol00`00Oomoo`1MOol009eoo`03001oogoo021oo`03001oogoo05eoo`00Vgoo0P00
8goo00<007ooOol0GGoo002IOol2000UOol00`00Oomoo`1MOol009Qoo`03001oogoo02Eoo`03001o
ogoo05eoo`00UWoo0P00:7oo00<007ooOol0GGoo002EOol00`00Oomoo`0XOol00`00Oomoo`1MOol0
09=oo`8002]oo`03001oogoo05eoo`00TGoo0P00;Goo00<007ooOol0GGoo002@Ool00`00Oomoo`0]
Ool00`00Oomoo`1MOol008ioo`80031oo`03001oogoo05eoo`00S7oo0P00<Woo00<007ooOol0GGoo
002;Ool00`00Oomoo`0bOol00`00Oomoo`1MOol008Uoo`8003Eoo`03001oogoo05eoo`00Qgoo0P00
=goo00<007ooOol0GGoo0026Ool00`00Oomoo`0gOol00`00Oomoo`1MOol008Aoo`8003Yoo`03001o
ogoo05eoo`00PWoo0P00?7oo00<007ooOol0GGoo0021Ool00`00Oomoo`0lOol00`00Oomoo`1MOol0
07moo`8003moo`03001oogoo05eoo`00OWoo00<007ooOol0?goo00<007ooOol0GGoo001lOol20012
Ool00`00Oomoo`1MOol007Yoo`8004Aoo`03001oogoo05eoo`00NGoo00<007ooOol0A7oo00<007oo
Ool0GGoo000EOol?001COol20017Ool00`00Oomoo`1MOol0019oo`<000moo`<004ioo`8004Uoo`03
001oogoo05eoo`0047oo0P005Goo0P00Bgoo00<007ooOol0BGoo00<007ooOol0GGoo000>Ool2000I
Ool30016Ool2001<Ool00`00Oomoo`1MOol000eoo`03001oogoo01aoo`03001oogoo045oo`8004io
o`03001oogoo05eoo`0037oo00<007ooOol07Woo00<007ooOol0?goo00<007ooOol0CWoo00<007oo
Ool0GGoo000;Ool00`00Oomoo`0POol00`00Oomoo`0lOol2001AOol00`00Oomoo`1MOol000Yoo`03
001oogoo029oo`03001oogoo03Yoo`03001oogoo055oo`03001oogoo05eoo`002Goo00<007ooOol0
97oo00<007ooOol0=goo0P00E7oo00<007ooOol0GGoo0008Ool00`00Oomoo`0VOol00`00Oomoo`0d
Ool2001FOol00`00Oomoo`1MOol000Moo`03001oogoo02Qoo`03001oogoo039oo`03001oogoo05Io
o`03001oogoo05eoo`001Woo00<007ooOol0:Woo00<007ooOol0;goo0P00FGoo00<007ooOol0GGoo
0005Ool00`00Oomoo`0/Ool00`00Oomoo`0/Ool2001KOol00`00Oomoo`1MOol000Aoo`03001oogoo
02eoo`03001oogoo02]oo`03001oogoo05]oo`03001oogoo05eoo`0017oo00<007ooOol0;Woo00<0
07ooOol0:7oo0P00GWoo00<007ooOol0GGoo0003Ool00`00Oomoo`0_Ool00`00Oomoo`0VOol2001P
Ool00`00Oomoo`1MOol000=oo`03001oogoo031oo`03001oogoo02Aoo`03001oogoo061oo`03001o
ogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol08Woo0P00Hgoo00<007ooOol0GGoo0002Ool0
0`00Oomoo`0aOol00`00Oomoo`0POol2001UOol00`00Oomoo`1MOol0009oo`03001oogoo039oo`03
001oogoo01ioo`03001oogoo06Eoo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol077oo
0P00J7oo00<007ooOol0GGoo00000goo001oo`0dOol00`00Oomoo`0KOol00`00Oomoo`1XOol00`00
Oomoo`1MOol00003Ool007oo03Eoo`03001oogoo01Qoo`8006]oo`03001oogoo05eoo`0000<007oo
Ool0=Goo00<007ooOol05Woo0P00KGoo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0E
Ool00`00Oomoo`1]Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03001oogoo00moo`<00003Ool0
0000071oo`03001oogoo05eoo`0000<007ooOol06Goo0`006Goo00<007ooOol03Woo00<007ooOol0
0P00LWoo00<007ooOol0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0>Ool01@00Ool007oo
0000LWoo00<007ooOol0GGoo00000`00Oomoo`0GOooP000VOol00003001oogoo01Ioo`H001Uoo`03
001oogoo00aoo`8000Aoo`03001oogoo071oo`03001oogoo05eoo`0000<007ooOol05goo1@006Goo
00<007ooOol02goo00@007oo0000009oo`80079oo`03001oogoo05eoo`0000<007ooOol06Goo00<0
07ooOol06Goo00<007ooOol02Goo0P0017oo0P00M7oo00<007ooOol0GGoo00000`00Oomoo`0IOol0
0`00Oomoo`0IOol00`00Oomoo`08Ool00`00Oomoo`1jOol00`00Oomoo`1MOol00003001oogoo01Uo
o`03001oogoo01Uoo`03001oogoo00Ioo`8007eoo`03001oogoo05eoo`0000=oo`00Ool06Goo00<0
07ooOol06Goo00<007ooOol017oo0P00Ogoo00<007ooOol0GGoo00000goo001oo`0IOol00`00Oomo
o`0HOol00`00Oomoo`04Ool00`00Oomoo`1oOol00`00Oomoo`1MOol00003Ool007oo01Uoo`03001o
ogoo01Qoo`03001oogoo009oo`80089oo`03001oogoo05eoo`000Woo00<007ooOol05goo00<007oo
Ool067oo00<007ooOol00P00Q7oo00<007ooOol0GGoo0002Ool00`00Oomoo`0GOol00`00Oomoo`0G
Ool01000Oomoo`00QWoo00<007ooOol0GGoo0003Ool00`00Oomoo`0FOol00`00Oomoo`0GOol30027
Ool00`00Oomoo`1MOol000=oo`03001oogoo01Ioo`03001oogoo01Ioo`8008Uoo`03001oogoo05eo
o`000goo00<007ooOol05Woo00<007ooOol05Goo0P00RWoo00<007ooOol0GGoo0004Ool00`00Oomo
o`0EOol00`00Oomoo`0COol200000goo001oo`29Ool00`00Oomoo`1MOol000Aoo`03001oogoo01Eo
o`03001oogoo015oo`80009oo`03001oogoo08Uoo`03001oogoo05eoo`001Goo00<007ooOol057oo
00<007ooOol047oo00<007ooOol00Woo00<007ooOol0RGoo00<007ooOol0GGoo0006Ool00`00Oomo
o`0COol00`00Oomoo`0>Ool20004Ool00`00Oomoo`2:Ool00`00Oomoo`1MOol000Moo`03001oogoo
019oo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo08]oo`03001oogoo05eoo`0027oo00<0
07ooOol04Goo00<007ooOol02goo0P001Goo00<007ooOol0S7oo00<007ooOol0GGoo0009Ool00`00
Oomoo`0@Ool00`00Oomoo`09Ool20006Ool00`00Oomoo`2=Ool00`00Oomoo`1MOol000Yoo`03001o
ogoo00moo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo08ioo`03001oogoo05eoo`002goo
00<007ooOol03Woo00<007ooOol01Woo0P001Woo0P00TGoo00<007ooOol0GGoo000<Ool2000>Ool0
0`00Oomoo`04Ool20006Ool2002COol00`00Oomoo`1MOol000ioo`<000]oo`03001oogoo00=oo`03
001oogoo00Eoo`03001oogoo09=oo`03001oogoo05eoo`004Goo00<007ooOol027oo0`0000=oo`00
00001Woo0P00UWoo00<007ooOol0GGoo000BOol00`00Oomoo`05Ool300000goo00000006Ool2002H
Ool00`00Oomoo`1MOol001=oo`H00003Ool007oo00800003Ool007oo009oo`<009Yoo`03001oogoo
05eoo`006Goo2P00WGoo00<007ooOol0GGoo000IOol00`00Oomoo`03Ool00`00Oomoo`2NOol00`00
Oomoo`1MOol001Yoo`800003Ool000000:5oo`03001oogoo05eoo`0077oo00<007ooOol0XGoo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.06963 .49348 L
.67186 .19961 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.06963 .49348 .01 0 365.73 arc
s
newpath
.67186 .19961 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00_goo0P00Ggoo002nOol0
1000Ool00000GWoo002nOol01@00Ool007oo0000GGoo002mOol01@00Ool00000Ool00P00G7oo002m
Ool200001Goo001oogoo0000G7oo002kOol200000goo00000003001MOol00;Uoo`8000Eoo`03001o
ogoo05eoo`00]goo0P001goo00<007ooOol0GGoo002eOol20009Ool00`00Oomoo`1MOol00;=oo`80
00]oo`03001oogoo05eoo`00/Goo0P003Goo00<007ooOol0GGoo002_Ool2000?Ool00`00Oomoo`1M
Ool00:eoo`80015oo`03001oogoo05eoo`00Zgoo0P004goo00<007ooOol0GGoo002YOol2000EOol0
0`00Oomoo`1MOol00:Moo`8001Moo`03001oogoo05eoo`00YGoo0P006Goo00<007ooOol0GGoo002S
Ool2000KOol00`00Oomoo`1MOol00:5oo`8001eoo`03001oogoo05eoo`00Wgoo0P007goo00<007oo
Ool0GGoo002MOol2000QOol00`00Oomoo`1MOol009]oo`8002=oo`03001oogoo05eoo`00VGoo0P00
9Goo00<007ooOol0GGoo002GOol2000WOol00`00Oomoo`1MOol009Aoo`<002Uoo`03001oogoo05eo
o`00TWoo0P00;7oo00<007ooOol0GGoo002@Ool2000^Ool00`00Oomoo`1MOol008ioo`80031oo`03
001oogoo05eoo`00S7oo0P00<Woo00<007ooOol0GGoo002:Ool2000dOol00`00Oomoo`1MOol008Qo
o`8003Ioo`03001oogoo05eoo`00QWoo0P00>7oo00<007ooOol0GGoo0024Ool2000jOol00`00Oomo
o`1MOol001Eoo`l005ioo`8003aoo`03001oogoo05eoo`004Woo0`003goo0`00FGoo0P00?Woo00<0
07ooOol0GGoo000@Ool2000EOol2001EOol20010Ool00`00Oomoo`1MOol000ioo`8001Uoo`<0051o
o`80049oo`03001oogoo05eoo`003Goo00<007ooOol077oo00<007ooOol0Bgoo0P00A7oo00<007oo
Ool0GGoo000<Ool00`00Oomoo`0NOol00`00Oomoo`18Ool20016Ool00`00Oomoo`1MOol000]oo`03
001oogoo021oo`03001oogoo04Eoo`8004Qoo`03001oogoo05eoo`002Woo00<007ooOol08Woo00<0
07ooOol0@Woo0P00BWoo00<007ooOol0GGoo0009Ool00`00Oomoo`0TOol00`00Oomoo`0oOol2001<
Ool00`00Oomoo`1MOol000Qoo`03001oogoo02Ioo`03001oogoo03aoo`8004ioo`03001oogoo05eo
o`001goo00<007ooOol0:7oo00<007ooOol0>Goo0P00D7oo00<007ooOol0GGoo0006Ool00`00Oomo
o`0ZOol00`00Oomoo`0fOol2001BOol00`00Oomoo`1MOol000Eoo`03001oogoo02aoo`03001oogoo
03=oo`8005Aoo`03001oogoo05eoo`0017oo00<007ooOol0;Goo00<007ooOol0<Goo0P00EWoo00<0
07ooOol0GGoo0004Ool00`00Oomoo`0^Ool00`00Oomoo`0^Ool2001HOol00`00Oomoo`1MOol000=o
o`03001oogoo02moo`03001oogoo02aoo`8005Yoo`03001oogoo05eoo`000goo00<007ooOol0<7oo
00<007ooOol0:Goo0P00G7oo00<007ooOol0GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`0WOol2
001NOol00`00Oomoo`1MOol0009oo`03001oogoo035oo`03001oogoo02Eoo`80061oo`03001oogoo
05eoo`000Woo00<007ooOol0<Woo00<007ooOol08Woo0P00HWoo00<007ooOol0GGoo00000goo001o
o`0dOol00`00Oomoo`0POol2001TOol00`00Oomoo`1MOol00003Ool007oo03Aoo`03001oogoo01io
o`8006Ioo`03001oogoo05eoo`0000=oo`00Ool0=Goo00<007ooOol06goo0P00J7oo00<007ooOol0
GGoo00000`00Oomoo`0eOol00`00Oomoo`0IOol2001ZOol00`00Oomoo`1MOol00003001oogoo03Eo
o`03001oogoo01Moo`8006aoo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol03goo0`00
0goo0P00KWoo00<007ooOol0GGoo00000`00Oomoo`0IOol3000IOol00`00Oomoo`0>Ool01000Oomo
ogoo0`00L7oo00<007ooOol0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0>Ool00`00Oomo
o`02001bOol00`00Oomoo`1MOol00003001oogoo01Moon0002Ioo`0000<007ooOol05Woo1P006Goo
00<007ooOol03Goo0P000goo00<007ooOol0L7oo00<007ooOol0GGoo00000`00Oomoo`0GOol5000I
Ool00`00Oomoo`0;Ool40002Ool2001bOol00`00Oomoo`1MOol00003001oogoo01Qoo`8001]oo`03
001oogoo00Uoo`8000Aoo`8007Aoo`03001oogoo05eoo`0000<007ooOol067oo00<007ooOol06Woo
00<007ooOol01goo0P00O7oo00<007ooOol0GGoo00000`00Oomoo`0HOol00`00Oomoo`0JOol00`00
Oomoo`05Ool2001nOol00`00Oomoo`1MOol00003Ool007oo01Moo`03001oogoo01]oo`03001oogoo
009oo`<0081oo`03001oogoo05eoo`0000=oo`00Ool05goo00<007ooOol06Woo00@007ooOomoo`80
08=oo`03001oogoo05eoo`0000=oo`00Ool05goo00<007ooOol06Woo00@007oo000008Eoo`03001o
ogoo05eoo`000Woo00<007ooOol057oo00<007ooOol06goo0P00Qgoo00<007ooOol0GGoo0002Ool0
0`00Oomoo`0DOol00`00Oomoo`0IOol20029Ool00`00Oomoo`1MOol000=oo`03001oogoo01=oo`03
001oogoo01Moo`800003Ool007oo08Qoo`03001oogoo05eoo`000goo00<007ooOol04goo00<007oo
Ool05Goo0P000goo00<007ooOol0Qgoo00<007ooOol0GGoo0003Ool00`00Oomoo`0BOol00`00Oomo
o`0DOol20004Ool00`00Oomoo`28Ool00`00Oomoo`1MOol000Aoo`03001oogoo015oo`03001oogoo
019oo`8000Ioo`03001oogoo08Qoo`03001oogoo05eoo`0017oo00<007ooOol04Goo00<007ooOol0
47oo0P001goo00<007ooOol0RGoo00<007ooOol0GGoo0005Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool20009Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Ioo`03001oogoo00ioo`03001oogoo00eo
o`8000Yoo`03001oogoo08Yoo`03001oogoo05eoo`001goo00<007ooOol03Goo00<007ooOol02goo
0P002goo00<007ooOol0Rgoo00<007ooOol0GGoo0008Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool2
000<Ool00`00Oomoo`2<Ool00`00Oomoo`1MOol000Uoo`03001oogoo00Yoo`03001oogoo00Qoo`80
00eoo`03001oogoo08eoo`03001oogoo05eoo`002Woo00<007ooOol02Goo00<007ooOol01Woo0P00
3Woo00<007ooOol0SWoo00<007ooOol0GGoo000;Ool00`00Oomoo`08Ool00`00Oomoo`04Ool2000>
Ool2002AOol00`00Oomoo`1MOol000aoo`8000Moo`03001oogoo00=oo`8000ioo`8009=oo`03001o
ogoo05eoo`003Woo0`0000=oo`0000000P000goo0P003goo00<007ooOol0Tgoo00<007ooOol0GGoo
000AOol20002Ool4000?Ool2002FOol00`00Oomoo`1MOol0015oo`800004Ool00000000?Ool2002H
Ool00`00Oomoo`1MOol0015oo`03001oo`0000D000Yoo`<009Yoo`03001oogoo05eoo`004Woo00D0
07ooOomoo`00009oo`X009eoo`03001oogoo05eoo`004Woo1@00ZGoo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.04223 .47952 L
.67209 .25079 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.04223 .47952 .01 0 365.73 arc
s
newpath
.67209 .25079 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo0`00GGoo002nOol30002Ool00`00Oomoo`1JOol00;ioo`03001oo`00009oo`03001oogoo05Yo
o`00_Goo00@007oo0000009oo`03001oogoo05Yoo`00_7oo0`0000Eoo`00Oomoo`0005aoo`00^Goo
0`000Woo1@00GGoo002fOol30007Ool00`00Oomoo`1MOol00;Aoo`8000Yoo`03001oogoo05eoo`00
/Goo0`0037oo00<007ooOol0GGoo002^Ool3000?Ool00`00Oomoo`1MOol00:aoo`80019oo`03001o
ogoo05eoo`00ZGoo0`0057oo00<007ooOol0GGoo002VOol3000GOol00`00Oomoo`1MOol00:=oo`<0
01Yoo`03001oogoo05eoo`00XGoo0P007Goo00<007ooOol0GGoo002NOol3000OOol00`00Oomoo`1M
Ool009]oo`<0029oo`03001oogoo05eoo`00V7oo0`009Goo00<007ooOol0GGoo000EOol?001bOol2
000XOol00`00Oomoo`1MOol0019oo`<000moo`<006aoo`<002Yoo`03001oogoo05eoo`0047oo0P00
5Goo0P00Igoo0`00;Goo00<007ooOol0GGoo000>Ool2000IOol3001ROol2000`Ool00`00Oomoo`1M
Ool000eoo`03001oogoo01aoo`03001oogoo05aoo`<0039oo`03001oogoo05eoo`0037oo00<007oo
Ool07Woo00<007ooOol0F7oo0`00=Goo00<007ooOol0GGoo000;Ool00`00Oomoo`0POol00`00Oomo
o`1DOol3000hOol00`00Oomoo`1MOol000Yoo`03001oogoo029oo`03001oogoo055oo`8003]oo`03
001oogoo05eoo`002Goo00<007ooOol097oo00<007ooOol0CGoo0`00?Goo00<007ooOol0GGoo0008
Ool00`00Oomoo`0VOol00`00Oomoo`19Ool30010Ool00`00Oomoo`1MOol000Moo`03001oogoo02Qo
o`03001oogoo04Eoo`<004=oo`03001oogoo05eoo`001Woo00<007ooOol0:Woo00<007ooOol0@Woo
0P00AWoo00<007ooOol0GGoo0005Ool00`00Oomoo`0/Ool00`00Oomoo`0nOol30018Ool00`00Oomo
o`1MOol000Aoo`03001oogoo02eoo`03001oogoo03]oo`<004]oo`03001oogoo05eoo`0017oo00<0
07ooOol0;Woo00<007ooOol0>7oo0P00CWoo00<007ooOol0GGoo0003Ool00`00Oomoo`0_Ool00`00
Oomoo`0eOol3001@Ool00`00Oomoo`1MOol000=oo`03001oogoo031oo`03001oogoo035oo`<005=o
o`03001oogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol0;Woo0`00EWoo00<007ooOol0GGoo
0002Ool00`00Oomoo`0aOol00`00Oomoo`0/Ool2001IOol00`00Oomoo`1MOol0009oo`03001oogoo
039oo`03001oogoo02Qoo`<005]oo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol09Goo
0`00GWoo00<007ooOol0GGoo00000goo001oo`0dOol00`00Oomoo`0ROol3001QOol00`00Oomoo`1M
Ool00003Ool007oo03Eoo`03001oogoo01moo`8006Aoo`03001oogoo05eoo`0000<007ooOol0=Goo
00<007ooOol077oo0`00IWoo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0IOol3001Y
Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03001oogoo00moo`<000Eoo`8006aoo`03001oogoo
05eoo`0000<007ooOol06Goo0`006Goo00<007ooOol03Woo00H007ooOomoo`00Ool3001^Ool00`00
Oomoo`1MOol00003001oogoo01Moo`D001Uoo`03001oogoo00ioo`03001oogoo00<0075oo`03001o
ogoo05eoo`0000<007ooOol05gooh0009Woo00000`00Oomoo`0FOol6000IOol00`00Oomoo`0<Ool2
0004Ool00`00Oomoo`1`Ool00`00Oomoo`1MOol00003001oogoo01Moo`D001Uoo`03001oogoo00Uo
o`<00003Ool00000009oo`80079oo`03001oogoo05eoo`0000<007ooOol05goo00<007oo00006goo
00<007ooOol01Woo0`001Woo0P00M7oo00<007ooOol0GGoo00000`00Oomoo`0GOol00`00Oomoo`0K
Ool00`00Oomoo`03Ool3001oOol00`00Oomoo`1MOol00003001oogoo01Ioo`03001oogoo01aoo`04
001oogooOol20022Ool00`00Oomoo`1MOol00003Ool007oo01Eoo`03001oogoo01eoo`@008Aoo`03
001oogoo05eoo`0000=oo`00Ool057oo00<007ooOol077oo0`00Qgoo00<007ooOol0GGoo00000goo
001oo`0DOol00`00Oomoo`0JOol200000goo001oo`27Ool00`00Oomoo`1MOol0009oo`03001oogoo
015oo`03001oogoo01Qoo`<000=oo`03001oogoo08Ioo`03001oogoo05eoo`000Woo00<007ooOol0
47oo00<007ooOol05Woo0`001Goo00<007ooOol0Qgoo00<007ooOol0GGoo0003Ool00`00Oomoo`0?
Ool00`00Oomoo`0COol30008Ool00`00Oomoo`27Ool00`00Oomoo`1MOol000=oo`03001oogoo00io
o`03001oogoo019oo`8000]oo`03001oogoo08Moo`03001oogoo05eoo`000goo00<007ooOol03Goo
00<007ooOol047oo0`0037oo00<007ooOol0R7oo00<007ooOol0GGoo0004Ool00`00Oomoo`0<Ool0
0`00Oomoo`0=Ool3000?Ool00`00Oomoo`28Ool00`00Oomoo`1MOol000Aoo`03001oogoo00]oo`03
001oogoo00]oo`<0015oo`03001oogoo08Uoo`03001oogoo05eoo`001Goo00<007ooOol02Goo00<0
07ooOol02Woo0P0057oo00<007ooOol0RGoo00<007ooOol0GGoo0006Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool3000EOol00`00Oomoo`2:Ool00`00Oomoo`1MOol000Moo`03001oogoo00Ioo`03001o
ogoo00Eoo`<001Moo`03001oogoo08]oo`03001oogoo05eoo`0027oo00<007ooOol017oo00<007oo
Ool017oo0P006Goo00<007ooOol0S7oo00<007ooOol0GGoo0009Ool60004Ool3000JOol00`00Oomo
o`2=Ool00`00Oomoo`1MOol000Yoo`06001oogooOol007oo0`0077oo00<007ooOol0SWoo00<007oo
Ool0GGoo0009Ool01000Ool007oo0`007Goo0P00TGoo00<007ooOol0GGoo0009Ool00`00Oomoo`02
00000goo001oo`0JOol2002COol00`00Oomoo`1MOol000Yoo`04001oogooOol3000IOol00`00Oomo
o`2COol00`00Oomoo`1MOol000Yoo`D0009oo`03001oogoo01Aoo`8009Ioo`03001oogoo05eoo`00
4Woo00<007ooOol04Goo0P00V7oo00<007ooOol0GGoo000COol6000:Ool3002JOol00`00Oomoo`1M
Ool001Uoo`X009eoo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.02048 .45777 L
.67208 .30138 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.02048 .45777 .01 0 365.73 arc
s
newpath
.67208 .30138 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00_Woo1@00GGoo002nOol00`00Ool00002Ool00`00Oomoo`1JOol00;eoo`04
001oogoo0002Ool00`00Oomoo`1JOol001Eoo`l009Uoo`@0009oo`03001oogoo05Yoo`004Woo0`00
3goo0`00Tgoo1`000Woo00<007ooOol0FWoo000@Ool2000EOol2002<Ool50006Ool3001MOol000io
o`8001Uoo`<008Eoo`@000]oo`03001oogoo05eoo`003Goo00<007ooOol077oo00<007ooOol0OWoo
10003goo00<007ooOol0GGoo000<Ool00`00Oomoo`0NOol00`00Oomoo`1iOol4000COol00`00Oomo
o`1MOol000]oo`03001oogoo021oo`03001oogoo07Aoo`@001Moo`03001oogoo05eoo`002Woo00<0
07ooOol08Woo00<007ooOol0KWoo1@006goo00<007ooOol0GGoo0009Ool00`00Oomoo`0TOol00`00
Oomoo`1YOol4000POol00`00Oomoo`1MOol000Qoo`03001oogoo02Ioo`03001oogoo06Aoo`@002Ao
o`03001oogoo05eoo`001goo00<007ooOol0:7oo00<007ooOol0Ggoo1000:7oo00<007ooOol0GGoo
0006Ool00`00Oomoo`0ZOol00`00Oomoo`1IOol5000/Ool00`00Oomoo`1MOol000Eoo`03001oogoo
02aoo`03001oogoo05Aoo`@0035oo`03001oogoo05eoo`0017oo00<007ooOol0;Goo00<007ooOol0
D7oo1000=Goo00<007ooOol0GGoo0004Ool00`00Oomoo`0^Ool00`00Oomoo`1;Ool4000iOol00`00
Oomoo`1MOol000=oo`03001oogoo02moo`03001oogoo04Ioo`D003eoo`03001oogoo05eoo`000goo
00<007ooOol0<7oo00<007ooOol0@Goo1000@Woo00<007ooOol0GGoo0003Ool00`00Oomoo`0`Ool0
0`00Oomoo`0mOol40016Ool00`00Oomoo`1MOol0009oo`03001oogoo035oo`03001oogoo03Uoo`@0
04Yoo`03001oogoo05eoo`000Woo00<007ooOol0<Woo00<007ooOol0=7oo1000CWoo00<007ooOol0
GGoo00000goo001oo`0dOol00`00Oomoo`0_Ool5001BOol00`00Oomoo`1MOol00003Ool007oo03Ao
o`03001oogoo02]oo`@005Moo`03001oogoo05eoo`0000=oo`00Ool0=Goo00<007ooOol09Woo1000
Fgoo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0ROol4001OOol00`00Oomoo`1MOol0
0003001oogoo03Eoo`03001oogoo01eoo`D006=oo`03001oogoo05eoo`0000<007ooOol0=Goo00<0
07ooOol03goo0`001goo1000J7oo00<007ooOol0GGoo00000`00Oomoo`0IOol3000IOol00`00Oomo
o`0>Ool01@00Oomoogoo00000Woo1000K7oo00<007ooOol0GGoo00000`00Oomoo`0GOol5000IOol0
0`00Oomoo`0>Ool00`00Oomoo`04001`Ool00`00Oomoo`1MOol00003001oogoo01Moon0002Ioo`00
00<007ooOol05Woo1P006Goo00<007ooOol027oo1P0017oo00<007ooOol0L7oo00<007ooOol0GGoo
00000`00Oomoo`0FOol6000IOol00`00Oomoo`04Ool40005Ool20002Ool2001bOol00`00Oomoo`1M
Ool00003001oogoo01Aoo`8000=oo`03001oogoo01Uoo`03001oogoo00@000]oo`8007Aoo`03001o
ogoo05eoo`0000<007ooOol04goo00<007ooOol07Woo1000QGoo00<007ooOol0GGoo00000`00Oomo
o`0AOol2000LOol500000goo001oo`26Ool00`00Oomoo`1MOol00003Ool007oo011oo`03001oogoo
01Qoo`@000Ioo`03001oogoo08Eoo`03001oogoo05eoo`0000=oo`00Ool03goo00<007ooOol05Goo
10002Goo00<007ooOol0QWoo00<007ooOol0GGoo00000goo001oo`0=Ool2000DOol4000=Ool00`00
Oomoo`26Ool00`00Oomoo`1MOol0009oo`03001oogoo00Yoo`03001oogoo00moo`D0015oo`03001o
ogoo08Ioo`03001oogoo05eoo`000Woo00<007ooOol02Goo00<007ooOol037oo10005Goo00<007oo
Ool0Qgoo00<007ooOol0GGoo0003Ool00`00Oomoo`06Ool2000;Ool4000IOol00`00Oomoo`27Ool0
0`00Oomoo`1MOol000=oo`03001oogoo00Eoo`03001oogoo00Moo`@001eoo`03001oogoo08Moo`03
001oogoo05eoo`000goo00<007ooOol00goo0P001Woo100087oo00<007ooOol0R7oo00<007ooOol0
GGoo0004Ool50003Ool5000TOol00`00Oomoo`28Ool00`00Oomoo`1MOol000Aoo`03001oogoo00D0
02Qoo`03001oogoo08Uoo`03001oogoo05eoo`000goo00<007oo00000`00:goo00<007ooOol0RGoo
00<007ooOol0GGoo0003Ool01P00Oomoo`00Ool002Yoo`03001oogoo08Yoo`03001oogoo05eoo`00
0goo0P000Woo0P00:Goo00<007ooOol0Rgoo00<007ooOol0GGoo0005Ool200000goo001oo`0WOol0
0`00Oomoo`2<Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001oogoo08eoo`03001oogoo
05eoo`002Woo00<007ooOol08Woo00<007ooOol0SWoo00<007ooOol0GGoo000;Ool00`00Oomoo`0O
Ool2002AOol00`00Oomoo`1MOol000aoo`8001eoo`8009=oo`03001oogoo05eoo`003Woo0`006Goo
00<007ooOol0Tgoo00<007ooOol0GGoo000AOol00`00Oomoo`0DOol2002FOol00`00Oomoo`1MOol0
019oo`03001oogoo015oo`8009Qoo`03001oogoo05eoo`004goo1P002Woo0`00VWoo00<007ooOol0
GGoo000IOol:002MOol00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.00652 .43037 L
.67191 .35102 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.00652 .43037 .01 0 365.73 arc
s
newpath
.67191 .35102 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol0011o
o`8001Eoo`8009Moo`03001oogoo05eoo`003Woo0P006Goo0`00U7oo00<007ooOol0GGoo000=Ool0
0`00Oomoo`0LOol00`00Oomoo`2AOol00`00Oomoo`1MOol000aoo`03001oogoo01ioo`03001oogoo
091oo`03001oogoo05eoo`002goo00<007ooOol087oo00<007ooOol0Sgoo00<007ooOol0GGoo000:
Ool00`00Oomoo`0ROol00`00Oomoo`2>Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001o
ogoo08eoo`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0S7oo00<007ooOol0GGoo
0007Ool00`00Oomoo`0XOol00`00Oomoo`2;Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03
001oogoo08Yoo`8005ioo`001Goo00<007ooOol0;7oo00<007ooOol0Qgoo0`0000=oo`00Ool0G7oo
0004Ool00`00Oomoo`0]Ool00`00Oomoo`27Ool01@00Ool007oo0000GGoo0004Ool00`00Oomoo`0^
Ool00`00Oomoo`24Ool50002Ool00`00Oomoo`1JOol000=oo`03001oogoo02moo`03001oogoo07ao
o`P00005Ool007ooOol00002Ool00`00Oomoo`1JOol000=oo`03001oogoo031oo`03001oogoo079o
o`T000Yoo`D005eoo`000goo00<007ooOol0<7oo00<007ooOol0JWoo20005Goo00<007ooOol0GGoo
0002Ool00`00Oomoo`0aOol00`00Oomoo`1ROol8000MOol00`00Oomoo`1MOol0009oo`03001oogoo
039oo`03001oogoo05Uoo`P002Eoo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol0D7oo
2@00;Goo00<007ooOol0GGoo00000goo001oo`0dOol00`00Oomoo`18Ool8000fOol00`00Oomoo`1M
Ool00003Ool007oo03Eoo`03001oogoo03moo`P003ioo`03001oogoo05eoo`0000<007ooOol0=Goo
00<007ooOol0=goo2000AWoo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0^Ool9001>
Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03001oogoo00moo`<001Aoo`P005Moo`03001oogoo
05eoo`0000<007ooOol06Goo0`006Goo00<007ooOol03Woo00D007ooOomoo`0000]oo`P005moo`03
001oogoo05eoo`0000<007ooOol05goo1@006Goo00<007ooOol03Woo00D007ooOomoo`00009oo`T0
06Moo`03001oogoo05eoo`0000<007ooOol05gooh0009Woo00000`00Oomoo`0EOol7000IOol00`00
Oomoo`05Ool90004Ool00`00Oomoo`1`Ool00`00Oomoo`1MOol00003001oogoo019oo`<0009oo`D0
01Uoo`P000Qoo`80009oo`80079oo`03001oogoo05eoo`0000<007ooOol03goo0`001goo00<007oo
Ool047oo2P004Goo0P00M7oo00<007ooOol0GGoo00000`00Oomoo`0<Ool3000EOol80009Ool00`00
Oomoo`25Ool00`00Oomoo`1MOol00003001oogoo00Uoo`<0011oo`P0015oo`03001oogoo08Eoo`03
001oogoo05eoo`0010001Goo0`002goo20006Goo00<007ooOol0QGoo00<007ooOol0GGoo00020002
Ool00`00Ool000020005Ool9000POol00`00Oomoo`26Ool00`00Oomoo`1MOol00003Ool007oo00/0
02Uoo`03001oogoo08Ioo`03001oogoo05eoo`000Woo1000<Goo00<007ooOol0QWoo00<007ooOol0
GGoo00001@00Ool007oo0000<Goo00<007ooOol0Qgoo00<007ooOol0GGoo00000goo00000002000a
Ool00`00Oomoo`27Ool00`00Oomoo`1MOol000=oo`03001oogoo031oo`03001oogoo08Moo`03001o
ogoo05eoo`000goo00<007ooOol0;goo00<007ooOol0R7oo00<007ooOol0GGoo0004Ool00`00Oomo
o`0^Ool00`00Oomoo`28Ool00`00Oomoo`1MOol000Aoo`03001oogoo02eoo`03001oogoo08Uoo`03
001oogoo05eoo`001Goo00<007ooOol0;7oo00<007ooOol0RGoo00<007ooOol0GGoo0006Ool00`00
Oomoo`0ZOol00`00Oomoo`2:Ool00`00Oomoo`1MOol000Moo`03001oogoo02Qoo`03001oogoo08]o
o`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0S7oo00<007ooOol0GGoo0009Ool0
0`00Oomoo`0TOol00`00Oomoo`2=Ool00`00Oomoo`1MOol000Yoo`03001oogoo029oo`03001oogoo
08ioo`03001oogoo05eoo`002goo00<007ooOol07goo0P00TGoo00<007ooOol0GGoo000<Ool2000M
Ool2002COol00`00Oomoo`1MOol000ioo`<001Uoo`03001oogoo09=oo`03001oogoo05eoo`004Goo
00<007ooOol057oo0P00UWoo00<007ooOol0GGoo000BOol00`00Oomoo`0AOol2002HOol00`00Oomo
o`1MOol001=oo`H000Yoo`<009Yoo`03001oogoo05eoo`006Goo2P00WGoo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.00171 .4 L
.67182 .4 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.00171 .4 .01 0 365.73 arc
s
newpath
.67182 .4 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol0011o
o`8001Eoo`8009Moo`03001oogoo05eoo`003Woo0P006Goo0`00U7oo00<007ooOol0GGoo000=Ool0
0`00Oomoo`0LOol00`00Oomoo`2AOol00`00Oomoo`1MOol000aoo`03001oogoo01ioo`03001oogoo
091oo`03001oogoo05eoo`002goo00<007ooOol087oo00<007ooOol0Sgoo00<007ooOol0GGoo000:
Ool00`00Oomoo`0ROol00`00Oomoo`2>Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001o
ogoo08eoo`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0S7oo00<007ooOol0GGoo
0007Ool00`00Oomoo`0XOol00`00Oomoo`2;Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03
001oogoo08Yoo`03001oogoo05eoo`001Goo00<007ooOol0;7oo00<007ooOol0RGoo00<007ooOol0
GGoo0004Ool00`00Oomoo`0]Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Aoo`03001oogoo02io
o`03001oogoo08Qoo`03001oogoo05eoo`000goo00<007ooOol0;goo00<007ooOol0R7oo00<007oo
Ool0GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool00`00Oomoo`1MOol000=oo`03001oogoo
031oo`03001oogoo08Moo`03001oogoo05eoo`000Woo00<007ooOol0<Goo00<007ooOol0Qgoo00<0
07ooOol0GGoo0002Ool00`00Oomoo`0bOol00`00Oomoo`26Ool00`00Oomoo`1MOol00003Ool007oo
03Aoo`03001oogoo08Ioo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol0QWoo00<007oo
Ool0GGoo00000goo001oo`0eOol00`00Oomoo`25Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03
001oogoo08Eoo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol0QGoo00<007ooOol0GGoo
0002000fOol00`00Oomoo`0?Ool3001bOol3001NOol00003001oo`0001Uoo`<001Uoo`03001oogoo
00ioo`05001oogooOol0001`Ool01@00Ool007oo0000GGoo00000`00Ool0000GOol5000IOol00`00
Oomoo`0>Ool01@00Oomoogoo0000L7oo00D007oo001oo`0005eoo`00nP009Woo00001000Oomoo`00
5Goo1P006Goo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol0KGoo00@007ooOol0009oo`03
001oogoo05Yoo`000`005goo1@006Goo00<007ooOol03Goo0P000Woo0P00L7oo1@00GGoo00000`00
Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0?Ool2001dOol00`00Oomoo`1MOol00003001oogoo
03Eoo`03001oogoo08Eoo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol0QGoo00<007oo
Ool0GGoo00000goo001oo`0eOol00`00Oomoo`25Ool00`00Oomoo`1MOol00003Ool007oo03Aoo`03
001oogoo08Ioo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol0QWoo00<007ooOol0GGoo
0002Ool00`00Oomoo`0bOol00`00Oomoo`26Ool00`00Oomoo`1MOol0009oo`03001oogoo035oo`03
001oogoo08Moo`03001oogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol0Qgoo00<007ooOol0
GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool00`00Oomoo`1MOol000=oo`03001oogoo02mo
o`03001oogoo08Qoo`03001oogoo05eoo`0017oo00<007ooOol0;Woo00<007ooOol0R7oo00<007oo
Ool0GGoo0004Ool00`00Oomoo`0]Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Eoo`03001oogoo
02aoo`03001oogoo08Uoo`03001oogoo05eoo`001Woo00<007ooOol0:Woo00<007ooOol0RWoo00<0
07ooOol0GGoo0007Ool00`00Oomoo`0XOol00`00Oomoo`2;Ool00`00Oomoo`1MOol000Qoo`03001o
ogoo02Ioo`03001oogoo08aoo`03001oogoo05eoo`002Goo00<007ooOol097oo00<007ooOol0SGoo
00<007ooOol0GGoo000:Ool00`00Oomoo`0ROol00`00Oomoo`2>Ool00`00Oomoo`1MOol000]oo`03
001oogoo01moo`80095oo`03001oogoo05eoo`0037oo0P007Goo0P00Tgoo00<007ooOol0GGoo000>
Ool3000IOol00`00Oomoo`2COol00`00Oomoo`1MOol0015oo`03001oogoo01Aoo`8009Ioo`03001o
ogoo05eoo`004Woo00<007ooOol04Goo0P00V7oo00<007ooOol0GGoo000COol6000:Ool3002JOol0
0`00Oomoo`1MOol001Uoo`X009eoo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.00652 .36963 L
.67191 .44898 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.00652 .36963 .01 0 365.73 arc
s
newpath
.67191 .44898 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol0011o
o`8001Eoo`8009Moo`03001oogoo05eoo`003Woo0P006Goo0`00U7oo00<007ooOol0GGoo000=Ool0
0`00Oomoo`0LOol00`00Oomoo`2AOol00`00Oomoo`1MOol000aoo`03001oogoo01ioo`03001oogoo
091oo`03001oogoo05eoo`002goo00<007ooOol087oo00<007ooOol0Sgoo00<007ooOol0GGoo000:
Ool00`00Oomoo`0ROol00`00Oomoo`2>Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001o
ogoo08eoo`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0S7oo00<007ooOol0GGoo
0007Ool00`00Oomoo`0XOol00`00Oomoo`2;Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03
001oogoo08Yoo`03001oogoo05eoo`001Goo00<007ooOol0;7oo00<007ooOol0RGoo00<007ooOol0
GGoo0004Ool00`00Oomoo`0]Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Aoo`03001oogoo02io
o`03001oogoo08Qoo`03001oogoo05eoo`000goo00<007ooOol0;goo00<007ooOol0R7oo00<007oo
Ool0GGoo000017oo00000000<Woo00<007ooOol0Qgoo00<007ooOol0GGoo00000`00Oomoo`02000a
Ool00`00Oomoo`27Ool00`00Oomoo`1MOol00005001oo`00Ool0000aOol00`00Oomoo`27Ool00`00
Oomoo`1MOol0009oo`D0031oo`03001oogoo08Ioo`03001oogoo05eoo`0000Aoo`00Oomoo`/002Qo
o`03001oogoo08Ioo`03001oogoo05eoo`000P0000=oo`0000000Woo0`001Goo2@007goo00<007oo
Ool0QWoo00<007ooOol0GGoo00000goo00000007Ool3000;Ool8000HOol00`00Oomoo`25Ool00`00
Oomoo`1MOol00003001oogoo00Yoo`<0011oo`P0011oo`03001oogoo08Eoo`03001oogoo05eoo`00
00<007ooOol03Goo0`005Goo200027oo00<007ooOol0QGoo00<007ooOol0GGoo00000`00Oomoo`0@
Ool3000JOol9000AOol3001cOol00`00Oomoo`1MOol00003001oogoo01=oo`<000=oo`<001Uoo`T0
00Qoo`05001oogooOol0001bOol00`00Oomoo`1MOol00003001oogoo01Ioo`H001Uoo`03001oogoo
00Ioo`T000=oo`03001oogoo071oo`03001oogoo05eoo`0000<007ooOol05gooh0009Woo00000`00
Oomoo`0FOol6000IOol00`00Oomoo`0=Ool00`00Oomoo`02Ool01000Oomoogoo2@00IWoo00<007oo
Ool0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0=Ool20002Ool2000<Ool8001NOol00`00
Oomoo`1MOol00003001oogoo01Uoo`03001oogoo01Uoo`03001oogoo00moo`8001Ioo`P005Ioo`03
001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol0;goo2@00CGoo00<007ooOol0GGoo00000`00
Oomoo`0eOol00`00Oomoo`0hOol80015Ool00`00Oomoo`1MOol00003Ool007oo03Eoo`03001oogoo
041oo`P003eoo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol0BGoo2000=Goo00<007oo
Ool0GGoo00000goo001oo`0dOol00`00Oomoo`1AOol9000/Ool00`00Oomoo`1MOol0009oo`03001o
ogoo039oo`03001oogoo05Yoo`P002Aoo`03001oogoo05eoo`000Woo00<007ooOol0<Goo00<007oo
Ool0Hgoo200077oo00<007ooOol0GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`1[Ool8000DOol2
001NOol000=oo`03001oogoo031oo`03001oogoo07=oo`T000Uoo`<00003Ool007oo05aoo`000goo
00<007ooOol0;goo00<007ooOol0OGoo200000Ioo`00Ool007oo001MOol000Aoo`03001oogoo02io
o`03001oogoo08Eoo`@0009oo`03001oogoo05Yoo`0017oo00<007ooOol0;Goo00<007ooOol0QWoo
00@007ooOol0009oo`03001oogoo05Yoo`001Goo00<007ooOol0;7oo00<007ooOol0Qgoo1@00GGoo
0006Ool00`00Oomoo`0ZOol00`00Oomoo`2:Ool00`00Oomoo`1MOol000Moo`03001oogoo02Qoo`03
001oogoo08]oo`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0S7oo00<007ooOol0
GGoo0009Ool00`00Oomoo`0TOol00`00Oomoo`2=Ool00`00Oomoo`1MOol000Yoo`03001oogoo029o
o`03001oogoo08ioo`03001oogoo05eoo`002goo00<007ooOol07goo0P00TGoo00<007ooOol0GGoo
000<Ool2000MOol2002COol00`00Oomoo`1MOol000ioo`<001Uoo`03001oogoo09=oo`03001oogoo
05eoo`004Goo00<007ooOol057oo0P00UWoo00<007ooOol0GGoo000BOol00`00Oomoo`0AOol2002H
Ool00`00Oomoo`1MOol001=oo`H000Yoo`<009Yoo`03001oogoo05eoo`006Goo2P00WGoo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.02048 .34223 L
.67208 .49862 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.02048 .34223 .01 0 365.73 arc
s
newpath
.67208 .49862 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol0011o
o`8001Eoo`8009Moo`03001oogoo05eoo`003Woo0P006Goo0`00U7oo00<007ooOol0GGoo000=Ool0
0`00Oomoo`0LOol00`00Oomoo`2AOol00`00Oomoo`1MOol000aoo`03001oogoo01ioo`03001oogoo
091oo`03001oogoo05eoo`002goo00<007ooOol087oo00<007ooOol0Sgoo00<007ooOol0GGoo000:
Ool00`00Oomoo`0ROol00`00Oomoo`2>Ool00`00Oomoo`1MOol000Eoo`<00003Ool007oo02Eoo`03
001oogoo08eoo`03001oogoo05eoo`0017oo00D007ooOomoo`0002Qoo`03001oogoo08aoo`03001o
ogoo05eoo`0017oo00<007ooOol00P00:Goo00<007ooOol0Rgoo00<007ooOol0GGoo0003Ool00`00
Oomoo`03000ZOol00`00Oomoo`2:Ool00`00Oomoo`1MOol000=oo`03001oo`00009oo`D002Moo`03
001oogoo08Uoo`03001oogoo05eoo`000goo0P000Woo0`000goo10008goo00<007ooOol0RGoo00<0
07ooOol0GGoo0004Ool30003Ool20005Ool4000POol00`00Oomoo`28Ool00`00Oomoo`1MOol000=o
o`03001oogoo00Ioo`03001oogoo00Ioo`D001]oo`03001oogoo08Qoo`03001oogoo05eoo`000goo
00<007ooOol01goo00<007ooOol02Woo100067oo00<007ooOol0Qgoo00<007ooOol0GGoo0003Ool0
0`00Oomoo`08Ool00`00Oomoo`0=Ool4000DOol00`00Oomoo`27Ool00`00Oomoo`1MOol0009oo`03
001oogoo00Yoo`80015oo`@0011oo`03001oogoo08Moo`03001oogoo05eoo`000Woo00<007ooOol0
37oo00<007ooOol04Woo10003Goo00<007ooOol0QWoo00<007ooOol0GGoo00000goo001oo`0?Ool0
0`00Oomoo`0EOol40009Ool00`00Oomoo`26Ool00`00Oomoo`1MOol00003Ool007oo011oo`8001Uo
o`@000Eoo`03001oogoo08Ioo`03001oogoo05eoo`0000=oo`00Ool04Woo00<007ooOol06Woo1@00
00=oo`00Ool0QWoo00<007ooOol0GGoo00000`00Oomoo`0COol00`00Oomoo`0NOol40025Ool00`00
Oomoo`1MOol00003001oogoo01Aoo`03001oogoo01ioo`03001oogoo00@0085oo`03001oogoo05eo
o`0000<007ooOol05Goo0P007Woo00<007ooOol017oo10001goo0`00Lgoo00<007ooOol0GGoo0000
0`00Oomoo`0GOol00`00Ool00002000IOol00`00Oomoo`08Ool40002Ool01@00Oomoogoo0000LWoo
00<007ooOol0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0<Ool40002Ool00`00Oomoo`1`
Ool00`00Oomoo`1MOol00003001oogoo01Moon0002Ioo`0000<007ooOol05Woo1P006Goo00<007oo
Ool03Goo00<007ooOol00Woo00<007oo00000`00KGoo00<007ooOol0GGoo00000`00Oomoo`0GOol5
000IOol00`00Oomoo`0=Ool20002Ool20005Ool5001XOol00`00Oomoo`1MOol00003001oogoo01Uo
o`03001oogoo01Uoo`03001oogoo00moo`8000aoo`@006Aoo`03001oogoo05eoo`0000<007ooOol0
=Goo00<007ooOol08Goo1000H7oo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0UOol4
001LOol00`00Oomoo`1MOol00003Ool007oo03Eoo`03001oogoo02Uoo`@005Qoo`03001oogoo05eo
o`0000=oo`00Ool0=7oo00<007ooOol0;Woo1000E7oo00<007ooOol0GGoo00000goo001oo`0dOol0
0`00Oomoo`0bOol4001@Ool00`00Oomoo`1MOol0009oo`03001oogoo039oo`03001oogoo03Ioo`D0
04]oo`03001oogoo05eoo`000Woo00<007ooOol0<Goo00<007ooOol0?7oo1000Agoo00<007ooOol0
GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`10Ool40013Ool00`00Oomoo`1MOol000=oo`03001o
ogoo031oo`03001oogoo04Aoo`@003moo`03001oogoo05eoo`000goo00<007ooOol0;goo00<007oo
Ool0BGoo1000>goo00<007ooOol0GGoo0004Ool00`00Oomoo`0^Ool00`00Oomoo`1=Ool4000gOol0
0`00Oomoo`1MOol000Aoo`03001oogoo02eoo`03001oogoo059oo`@003=oo`03001oogoo05eoo`00
1Goo00<007ooOol0;7oo00<007ooOol0EWoo1000;goo00<007ooOol0GGoo0006Ool00`00Oomoo`0Z
Ool00`00Oomoo`1KOol5000ZOol00`00Oomoo`1MOol000Moo`03001oogoo02Qoo`03001oogoo065o
o`@002Ioo`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0IWoo10008Woo00<007oo
Ool0GGoo0009Ool00`00Oomoo`0TOol00`00Oomoo`1[Ool4000NOol00`00Oomoo`1MOol000Yoo`03
001oogoo029oo`03001oogoo071oo`@001Yoo`03001oogoo05eoo`002goo00<007ooOol07goo0P00
Mgoo10005Woo00<007ooOol0GGoo000<Ool2000MOol2001mOol4000BOol00`00Oomoo`1MOol000io
o`<001Uoo`03001oogoo085oo`D000eoo`03001oogoo05eoo`004Goo00<007ooOol057oo0P00RGoo
10002Goo0`00GGoo000BOol00`00Oomoo`0AOol2002?Ool40003Ool30002Ool00`00Oomoo`1JOol0
01=oo`H000Yoo`<009Eoo`@00005Ool007ooOol0001LOol001Uoo`X009Yoo`04001oo`000002Ool0
0`00Oomoo`1JOol00;eoo`04001oogoo0002Ool00`00Oomoo`1JOol00;ioo`D005eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.04223 .32048 L
.67209 .54921 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.04223 .32048 .01 0 365.73 arc
s
newpath
.67209 .54921 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol000]o
o`<0009oo`8001Eoo`8009Moo`03001oogoo05eoo`002Woo00@007ooOomoo`8001Uoo`<009Aoo`03
001oogoo05eoo`002Woo00<007ooOol00P007Goo00<007ooOol0TGoo00<007ooOol0GGoo0009Ool0
0`00Oomoo`0200000goo001oo`0LOol00`00Oomoo`2@Ool00`00Oomoo`1MOol000Uoo`05001oo`00
001oo`03000MOol00`00Oomoo`2?Ool00`00Oomoo`1MOol000Yoo`800003Ool00000009oo`<001]o
o`03001oogoo08ioo`03001oogoo05eoo`002Goo00H007ooOol007oo0005Ool3000IOol00`00Oomo
o`2=Ool00`00Oomoo`1MOol000Qoo`03001oogoo00=oo`03001oogoo00Ioo`8001Qoo`03001oogoo
08aoo`03001oogoo05eoo`001goo00<007ooOol01Goo00<007ooOol01goo0`005Woo00<007ooOol0
Rgoo00<007ooOol0GGoo0006Ool00`00Oomoo`07Ool00`00Oomoo`09Ool3000DOol00`00Oomoo`2:
Ool00`00Oomoo`1MOol000Eoo`03001oogoo00Uoo`03001oogoo00]oo`8001=oo`03001oogoo08Uo
o`03001oogoo05eoo`0017oo00<007ooOol02Woo00<007ooOol03Goo0`0047oo00<007ooOol0RGoo
00<007ooOol0GGoo0004Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool3000>Ool00`00Oomoo`28Ool0
0`00Oomoo`1MOol000=oo`03001oogoo00eoo`03001oogoo015oo`<000]oo`03001oogoo08Qoo`03
001oogoo05eoo`000goo00<007ooOol03Goo00<007ooOol057oo0P002Woo00<007ooOol0Qgoo00<0
07ooOol0GGoo0003Ool00`00Oomoo`0>Ool00`00Oomoo`0EOol30007Ool00`00Oomoo`27Ool00`00
Oomoo`1MOol0009oo`03001oogoo011oo`03001oogoo01Moo`<000Aoo`03001oogoo08Moo`03001o
ogoo05eoo`000Woo00<007ooOol047oo00<007ooOol06Woo0`000Woo00<007ooOol0QWoo00<007oo
Ool0GGoo00000goo001oo`0COol00`00Oomoo`0LOol30028Ool00`00Oomoo`1MOol00003Ool007oo
01Aoo`03001oogoo01eoo`<008Ioo`03001oogoo05eoo`0000=oo`00Ool057oo00<007ooOol07Woo
00<007oo00000P00Pgoo00<007ooOol0GGoo00000`00Oomoo`0EOol00`00Oomoo`0MOol00`00Oomo
o`02Ool20021Ool00`00Oomoo`1MOol00003001oogoo01Ioo`03001oogoo01aoo`03001oogoo00Ao
o`<007ioo`03001oogoo05eoo`0000<007ooOol05goo00<007ooOol06goo00<007ooOol01goo0`00
1Goo0`00Lgoo00<007ooOol0GGoo00000`00Oomoo`0GOol00`00Ool00002000IOol00`00Oomoo`0:
Ool300000goo001oo`02Ool00`00Oomoo`1`Ool00`00Oomoo`1MOol00003001oogoo01Moo`D001Uo
o`03001oogoo00eoo`8000=oo`03001oogoo071oo`03001oogoo05eoo`0000<007ooOol05gooh000
9Woo00000`00Oomoo`0FOol6000IOol00`00Oomoo`0=Ool00`00Oomoo`02Ool3001`Ool00`00Oomo
o`1MOol00003001oogoo01Moo`D001Uoo`03001oogoo00eoo`80009oo`80009oo`<006eoo`03001o
ogoo05eoo`0000<007ooOol06Goo00<007ooOol06Goo00<007ooOol03goo0P001goo0P00Jgoo00<0
07ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0JOol3001XOol00`00Oomoo`1MOol00003001o
ogoo03Eoo`03001oogoo01eoo`<006Eoo`03001oogoo05eoo`0000=oo`00Ool0=Goo00<007ooOol0
87oo0P00Hgoo00<007ooOol0GGoo00000goo001oo`0dOol00`00Oomoo`0SOol3001POol00`00Oomo
o`1MOol00003Ool007oo03Aoo`03001oogoo02Ioo`<005eoo`03001oogoo05eoo`000Woo00<007oo
Ool0<Woo00<007ooOol0:Goo0`00FWoo00<007ooOol0GGoo0002Ool00`00Oomoo`0aOol00`00Oomo
o`0]Ool2001HOol00`00Oomoo`1MOol000=oo`03001oogoo031oo`03001oogoo02moo`<005Eoo`03
001oogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol0<Woo0`00DWoo00<007ooOol0GGoo0003
Ool00`00Oomoo`0_Ool00`00Oomoo`0fOol3001?Ool00`00Oomoo`1MOol000Aoo`03001oogoo02io
o`03001oogoo03Uoo`8004eoo`03001oogoo05eoo`0017oo00<007ooOol0;Goo00<007ooOol0?7oo
0`00BWoo00<007ooOol0GGoo0005Ool00`00Oomoo`0/Ool00`00Oomoo`0oOol30017Ool00`00Oomo
o`1MOol000Ioo`03001oogoo02Yoo`03001oogoo04=oo`8004Eoo`03001oogoo05eoo`001goo00<0
07ooOol0:7oo00<007ooOol0AWoo0`00@Woo00<007ooOol0GGoo0008Ool00`00Oomoo`0VOol00`00
Oomoo`1:Ool3000oOol00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001oogoo04ioo`<003ao
o`03001oogoo05eoo`002Woo00<007ooOol08Woo00<007ooOol0DWoo0P00>Woo00<007ooOol0GGoo
000;Ool00`00Oomoo`0OOol2001GOol3000gOol00`00Oomoo`1MOol000aoo`8001eoo`8005aoo`<0
03Aoo`03001oogoo05eoo`003Woo0`006Goo00<007ooOol0Ggoo0`00<Goo00<007ooOol0GGoo000A
Ool00`00Oomoo`0DOol2001UOol2000_Ool00`00Oomoo`1MOol0019oo`03001oogoo015oo`8006Uo
o`<002aoo`03001oogoo05eoo`004goo1P002Woo0`00KWoo0`00:Goo00<007ooOol0GGoo000IOol:
001dOol2000WOol00`00Oomoo`1MOol009Uoo`<002Aoo`03001oogoo05eoo`00W7oo0`008Goo00<0
07ooOol0GGoo002OOol3000NOol00`00Oomoo`1MOol00:9oo`8001aoo`03001oogoo05eoo`00Y7oo
0`006Goo00<007ooOol0GGoo002WOol3000FOol00`00Oomoo`1MOol00:Yoo`<001=oo`03001oogoo
05eoo`00[Goo0P004Goo00<007ooOol0GGoo002_Ool3000>Ool00`00Oomoo`1MOol00;9oo`<000]o
o`03001oogoo05eoo`00]Goo0P002Goo00<007ooOol0GGoo002gOol30004Ool5001MOol00;Yoo`<0
0004Ool007oo0002Ool00`00Oomoo`1JOol00;eoo`@0009oo`03001oogoo05Yoo`00_Goo00@007oo
Ool0009oo`03001oogoo05Yoo`00_Woo00<007oo00000Woo00<007ooOol0FWoo002nOol5001MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.06963 .30652 L
.67186 .60039 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.06963 .30652 .01 0 365.73 arc
s
newpath
.67186 .60039 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo000COol3002ZOol00`00Oomoo`1MOol0019oo`05
001oogooOol0002YOol00`00Oomoo`1MOol0019oo`03001oogoo00l009aoo`03001oogoo05eoo`00
4Goo1P003Goo0`00VGoo00<007ooOol0GGoo000@Ool20002Ool01000Ool000003goo0P00Ugoo00<0
07ooOol0GGoo000>Ool20002Ool500000goo0000000?Ool3002DOol00`00Oomoo`1MOol000eoo`03
001oogoo00Aoo`8000Aoo`80011oo`03001oogoo095oo`03001oogoo05eoo`0037oo00<007ooOol0
1Woo00<007ooOol017oo0P003goo00<007ooOol0T7oo00<007ooOol0GGoo000;Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool2000>Ool00`00Oomoo`2?Ool00`00Oomoo`1MOol000Yoo`03001oogoo00Uo
o`03001oogoo00Moo`8000eoo`03001oogoo08ioo`03001oogoo05eoo`002Goo00<007ooOol02Woo
00<007ooOol02Goo0P0037oo00<007ooOol0SGoo00<007ooOol0GGoo0008Ool00`00Oomoo`0;Ool0
0`00Oomoo`0;Ool2000;Ool00`00Oomoo`2<Ool00`00Oomoo`1MOol000Moo`03001oogoo00eoo`03
001oogoo00aoo`8000Yoo`03001oogoo08]oo`03001oogoo05eoo`001Woo00<007ooOol03Woo00<0
07ooOol03Woo0`0027oo00<007ooOol0RWoo00<007ooOol0GGoo0005Ool00`00Oomoo`0?Ool00`00
Oomoo`0AOol20007Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Aoo`03001oogoo011oo`03001o
ogoo01=oo`8000Eoo`03001oogoo08Uoo`03001oogoo05eoo`0017oo00<007ooOol04Goo00<007oo
Ool057oo0P0017oo00<007ooOol0R7oo00<007ooOol0GGoo0003Ool00`00Oomoo`0BOol00`00Oomo
o`0FOol20002Ool00`00Oomoo`28Ool00`00Oomoo`1MOol000=oo`03001oogoo019oo`03001oogoo
01Qoo`800003Ool007oo08Qoo`03001oogoo05eoo`000goo00<007ooOol04goo00<007ooOol06Goo
0P00RGoo00<007ooOol0GGoo0002Ool00`00Oomoo`0DOol00`00Oomoo`0JOol30027Ool00`00Oomo
o`1MOol0009oo`03001oogoo01Aoo`03001oogoo01]oo`04001oo`000025Ool00`00Oomoo`1MOol0
0003Ool007oo01Ioo`03001oogoo01]oo`04001oogooOol20023Ool00`00Oomoo`1MOol00003Ool0
07oo01Moo`03001oogoo01Yoo`03001oogoo00=oo`80085oo`03001oogoo05eoo`0000=oo`00Ool0
5goo00<007ooOol06goo00<007ooOol017oo0P00Ogoo00<007ooOol0GGoo00000`00Oomoo`0GOol0
0`00Oomoo`0KOol00`00Oomoo`06Ool2001mOol00`00Oomoo`1MOol00003001oogoo01Qoo`03001o
ogoo01Yoo`03001oogoo00Qoo`8007]oo`03001oogoo05eoo`0000<007ooOol067oo00<007ooOol0
6Woo00<007ooOol02Woo0P000goo0`00Lgoo00<007ooOol0GGoo00000`00Oomoo`0HOol4000IOol0
0`00Oomoo`0<Ool30003Ool00`00Oomoo`1`Ool00`00Oomoo`1MOol00003001oogoo01Moo`D001Uo
o`03001oogoo00ioo`80009oo`03001oogoo071oo`03001oogoo05eoo`0000<007ooOol05gooh000
9Woo00000`00Oomoo`0FOol6000IOol00`00Oomoo`0=Ool00`00Oomoo`02Ool2001aOol00`00Oomo
o`1MOol00003001oogoo01Moo`D001Uoo`03001oogoo00eoo`80009oo`800003Ool0000006moo`03
001oogoo05eoo`0000<007ooOol06Goo00<007ooOol06Goo00<007ooOol03goo0P001Goo0P00KGoo
00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0HOol3001ZOol00`00Oomoo`1MOol00003
001oogoo03Eoo`03001oogoo01]oo`8006Qoo`03001oogoo05eoo`0000=oo`00Ool0=Goo00<007oo
Ool07Goo0P00IWoo00<007ooOol0GGoo00000goo001oo`0dOol00`00Oomoo`0POol2001TOol00`00
Oomoo`1MOol00003Ool007oo03Aoo`03001oogoo029oo`80069oo`03001oogoo05eoo`000Woo00<0
07ooOol0<Woo00<007ooOol097oo0P00H7oo00<007ooOol0GGoo0002Ool00`00Oomoo`0aOol00`00
Oomoo`0WOol2001NOol00`00Oomoo`1MOol000=oo`03001oogoo031oo`03001oogoo02Uoo`8005ao
o`03001oogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol0:goo0P00FWoo00<007ooOol0GGoo
0003Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool2001HOol00`00Oomoo`1MOol000Aoo`03001oogoo
02ioo`03001oogoo031oo`8005Ioo`03001oogoo05eoo`0017oo00<007ooOol0;Goo00<007ooOol0
<goo0P00E7oo00<007ooOol0GGoo0005Ool00`00Oomoo`0/Ool00`00Oomoo`0eOol2001BOol00`00
Oomoo`1MOol000Ioo`03001oogoo02Yoo`03001oogoo03Qoo`80051oo`03001oogoo05eoo`001goo
00<007ooOol0:7oo00<007ooOol0>goo0P00CWoo00<007ooOol0GGoo0008Ool00`00Oomoo`0VOol0
0`00Oomoo`0nOol2001<Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001oogoo045oo`80
04Yoo`03001oogoo05eoo`002Woo00<007ooOol08Woo00<007ooOol0A7oo0P00B7oo00<007ooOol0
GGoo000;Ool00`00Oomoo`0OOol20019Ool20016Ool00`00Oomoo`1MOol000aoo`8001eoo`8004eo
o`8004Aoo`03001oogoo05eoo`003Woo0`006Goo00<007ooOol0Cgoo0P00@Woo00<007ooOol0GGoo
000AOol00`00Oomoo`0DOol2001DOol3000oOol00`00Oomoo`1MOol0019oo`03001oogoo015oo`80
05Uoo`8003eoo`03001oogoo05eoo`004goo1P002Woo0`00GGoo0P00>goo00<007ooOol0GGoo000I
Ool:001ROol2000iOol00`00Oomoo`1MOol008Moo`8003Moo`03001oogoo05eoo`00RGoo0P00=Goo
00<007ooOol0GGoo002;Ool2000cOol00`00Oomoo`1MOol008eoo`80035oo`03001oogoo05eoo`00
Sgoo0P00;goo00<007ooOol0GGoo002AOol2000]Ool00`00Oomoo`1MOol009=oo`8002]oo`03001o
ogoo05eoo`00UGoo0P00:Goo00<007ooOol0GGoo002GOol2000WOol00`00Oomoo`1MOol009Uoo`80
02Eoo`03001oogoo05eoo`00Vgoo0P008goo00<007ooOol0GGoo002MOol2000QOol00`00Oomoo`1M
Ool009moo`8001moo`03001oogoo05eoo`00XGoo0P007Goo00<007ooOol0GGoo002SOol2000KOol0
0`00Oomoo`1MOol00:Eoo`8001Uoo`03001oogoo05eoo`00Ygoo0P005goo00<007ooOol0GGoo002Y
Ool3000DOol00`00Oomoo`1MOol00:aoo`80019oo`03001oogoo05eoo`00[Woo0P0047oo00<007oo
Ool0GGoo002`Ool2000>Ool00`00Oomoo`1MOol00;9oo`8000aoo`03001oogoo05eoo`00]7oo0P00
2Woo00<007ooOol0GGoo002fOol20008Ool00`00Oomoo`1MOol00;Qoo`8000Ioo`03001oogoo05eo
o`00^Woo0P000goo0`00GWoo002lOol3000017oo001oo`00GGoo002nOol300000goo001oo`1LOol0
0;eoo`04001oogoo0002Ool00`00Oomoo`1JOol00;eoo`04001oogoo0002Ool00`00Oomoo`1JOol0
0;ioo`D005eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.1 .30171 L
.67213 .65057 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.1 .30171 .01 0 365.73 arc
s
newpath
.67213 .65057 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`006Woo1@00XGoo00<007ooOol0GGoo000JOol00`00Oomoo`02Ool00`00Oomo
o`2NOol00`00Oomoo`1MOol001Uoo`03001oogoo00=oo`03001oogoo09ioo`03001oogoo05eoo`00
5Goo3`00W7oo00<007ooOol0GGoo000BOol30005Ool01000Ool007oo0P0017oo0`00VGoo00<007oo
Ool0GGoo000@Ool20008Ool70006Ool2002GOol00`00Oomoo`1MOol000ioo`8000aoo`03001oogoo
009oo`8000Ioo`<009Aoo`03001oogoo05eoo`003Goo00<007ooOol037oo00<007ooOol017oo00<0
07ooOol01Woo00<007ooOol0TGoo00<007ooOol0GGoo000<Ool00`00Oomoo`0=Ool00`00Oomoo`05
Ool20007Ool00`00Oomoo`2@Ool00`00Oomoo`1MOol000]oo`03001oogoo00ioo`03001oogoo00Mo
o`8000Ioo`03001oogoo08moo`03001oogoo05eoo`002Woo00<007ooOol03goo00<007ooOol02Goo
00<007ooOol017oo00<007ooOol0SWoo00<007ooOol0GGoo0009Ool00`00Oomoo`0@Ool00`00Oomo
o`0:Ool20005Ool00`00Oomoo`2=Ool00`00Oomoo`1MOol000Qoo`03001oogoo015oo`03001oogoo
00aoo`8000Aoo`03001oogoo08aoo`03001oogoo05eoo`001goo00<007ooOol04Woo00<007ooOol0
3Woo00<007ooOol00Woo00<007ooOol0Rgoo00<007ooOol0GGoo0006Ool00`00Oomoo`0COol00`00
Oomoo`0?Ool20003Ool00`00Oomoo`2:Ool00`00Oomoo`1MOol000Eoo`03001oogoo01Aoo`03001o
ogoo015oo`80009oo`03001oogoo08Uoo`03001oogoo05eoo`0017oo00<007ooOol05Goo00<007oo
Ool04goo00<007oo0000Rgoo00<007ooOol0GGoo0004Ool00`00Oomoo`0EOol00`00Oomoo`0DOol3
002:Ool00`00Oomoo`1MOol000=oo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo08Qoo`03
001oogoo05eoo`000goo00<007ooOol05Woo00<007ooOol05goo0P00R7oo00<007ooOol0GGoo0003
Ool00`00Oomoo`0FOol00`00Oomoo`0GOol01000Ool00000QWoo00<007ooOol0GGoo0002Ool00`00
Oomoo`0GOol00`00Oomoo`0GOol01@00Oomoogoo0000QGoo00<007ooOol0GGoo0002Ool00`00Oomo
o`0GOol00`00Oomoo`0HOol01000Oomoogoo0P00Pgoo00<007ooOol0GGoo00000goo001oo`0IOol0
0`00Oomoo`0HOol00`00Oomoo`03Ool20021Ool00`00Oomoo`1MOol00003Ool007oo01Uoo`03001o
ogoo01Qoo`03001oogoo00Eoo`03001oogoo07ioo`03001oogoo05eoo`0000=oo`00Ool06Goo00<0
07ooOol06Goo00<007ooOol01Goo0P00OWoo00<007ooOol0GGoo00000`00Oomoo`0IOol00`00Oomo
o`0IOol00`00Oomoo`07Ool2001lOol00`00Oomoo`1MOol00003001oogoo01Uoo`03001oogoo01Uo
o`03001oogoo00Uoo`03001oogoo07Uoo`03001oogoo05eoo`0000<007ooOol06Goo00<007ooOol0
6Goo00<007ooOol02Woo0P000goo0`00Lgoo00<007ooOol0GGoo00000`00Oomoo`0IOol3000IOol0
0`00Oomoo`0<Ool00`00Ool00003Ool00`00Oomoo`1`Ool00`00Oomoo`1MOol00003001oogoo01Mo
o`D001Uoo`03001oogoo00eoo`8000=oo`03001oogoo071oo`03001oogoo05eoo`0000<007ooOol0
5gooh0009Woo00000`00Oomoo`0FOol6000IOol00`00Oomoo`0=Ool01000Oomoogoo0P00LWoo00<0
07ooOol0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0=Ool20002Ool3001aOol00`00Oomo
o`1MOol00003001oogoo01Uoo`03001oogoo01Uoo`03001oogoo00moo`8000=oo`8006moo`03001o
ogoo05eoo`0000<007ooOol0=Goo00<007ooOol05Woo00<007ooOol0K7oo00<007ooOol0GGoo0000
0`00Oomoo`0eOol00`00Oomoo`0GOol2001/Ool00`00Oomoo`1MOol00003Ool007oo03Eoo`03001o
ogoo01Uoo`8006Yoo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol077oo00<007ooOol0
Igoo00<007ooOol0GGoo00000goo001oo`0dOol00`00Oomoo`0MOol2001WOol00`00Oomoo`1MOol0
009oo`03001oogoo039oo`03001oogoo01moo`8006Eoo`03001oogoo05eoo`000Woo00<007ooOol0
<Goo00<007ooOol08Woo00<007ooOol0HWoo00<007ooOol0GGoo0003Ool00`00Oomoo`0`Ool00`00
Oomoo`0SOol2001ROol00`00Oomoo`1MOol000=oo`03001oogoo031oo`03001oogoo02Eoo`03001o
ogoo05moo`03001oogoo05eoo`000goo00<007ooOol0;goo00<007ooOol09goo0P00Ggoo00<007oo
Ool0GGoo0004Ool00`00Oomoo`0^Ool00`00Oomoo`0YOol2001MOol00`00Oomoo`1MOol000Aoo`03
001oogoo02eoo`03001oogoo02aoo`03001oogoo05Yoo`03001oogoo05eoo`001Goo00<007ooOol0
;7oo00<007ooOol0;Goo0P00FWoo00<007ooOol0GGoo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0`
Ool2001HOol00`00Oomoo`1MOol000Moo`03001oogoo02Qoo`03001oogoo03=oo`03001oogoo05Eo
o`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0=Goo0P00EGoo00<007ooOol0GGoo
0009Ool00`00Oomoo`0TOol00`00Oomoo`0hOol2001COol00`00Oomoo`1MOol000Yoo`03001oogoo
029oo`03001oogoo03]oo`03001oogoo051oo`03001oogoo05eoo`002goo00<007ooOol07goo0P00
?goo0P00D7oo00<007ooOol0GGoo000<Ool2000MOol20013Ool00`00Oomoo`1=Ool00`00Oomoo`1M
Ool000ioo`<001Uoo`03001oogoo04Aoo`8004eoo`03001oogoo05eoo`004Goo00<007ooOol057oo
0P00BGoo0P00Bgoo00<007ooOol0GGoo000BOol00`00Oomoo`0AOol2001=Ool00`00Oomoo`18Ool0
0`00Oomoo`1MOol001=oo`H000Yoo`<0051oo`8004Qoo`03001oogoo05eoo`006Goo2P00EGoo0P00
AWoo00<007ooOol0GGoo001jOol00`00Oomoo`13Ool00`00Oomoo`1MOol007]oo`8004=oo`03001o
ogoo05eoo`00OGoo0P00@Goo00<007ooOol0GGoo001oOol00`00Oomoo`0nOol00`00Oomoo`1MOol0
081oo`8003ioo`03001oogoo05eoo`00PWoo0P00?7oo00<007ooOol0GGoo0024Ool00`00Oomoo`0i
Ool00`00Oomoo`1MOol008Eoo`8003Uoo`03001oogoo05eoo`00Qgoo00<007ooOol0=Woo00<007oo
Ool0GGoo0028Ool2000fOol00`00Oomoo`1MOol008Yoo`8003Aoo`03001oogoo05eoo`00S7oo00<0
07ooOol0<Goo00<007ooOol0GGoo002=Ool2000aOol00`00Oomoo`1MOol008moo`8002moo`03001o
ogoo05eoo`00TGoo00<007ooOol0;7oo00<007ooOol0GGoo002BOol2000/Ool00`00Oomoo`1MOol0
09Aoo`8002Yoo`03001oogoo05eoo`00UWoo00<007ooOol09goo00<007ooOol0GGoo002GOol2000W
Ool00`00Oomoo`1MOol009Uoo`03001oogoo02Aoo`03001oogoo05eoo`00VWoo0P0097oo00<007oo
Ool0GGoo002LOol2000ROol00`00Oomoo`1MOol009ioo`03001oogoo01moo`03001oogoo05eoo`00
Wgoo0P007goo00<007ooOol0GGoo002QOol2000MOol00`00Oomoo`1MOol00:=oo`03001oogoo01Yo
o`03001oogoo05eoo`00Y7oo0P006Woo00<007ooOol0GGoo002VOol2000HOol00`00Oomoo`1MOol0
0:Qoo`03001oogoo01Eoo`03001oogoo05eoo`00ZGoo0P005Goo00<007ooOol0GGoo002[Ool2000C
Ool00`00Oomoo`1MOol00:eoo`03001oogoo011oo`03001oogoo05eoo`00[Woo0P0047oo00<007oo
Ool0GGoo002`Ool00`00Oomoo`0=Ool00`00Oomoo`1MOol00;5oo`8000eoo`03001oogoo05eoo`00
/goo0P002goo00<007ooOol0GGoo002eOol00`00Oomoo`08Ool00`00Oomoo`1MOol00;Ioo`8000Qo
o`03001oogoo05eoo`00^7oo0P001Woo00<007ooOol0GGoo002jOol00`00Oomoo`03Ool00`00Oomo
o`1MOol00;]oo`8000=oo`<005eoo`00_Goo10000Woo00<007ooOol0FWoo002nOol30002Ool00`00
Oomoo`1JOol00;eoo`04001oogoo0002Ool00`00Oomoo`1JOol00;eoo`04001oogoo0002Ool00`00
Oomoo`1JOol00;ioo`D005eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.13037 .30652 L
.67559 .69611 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.13037 .30652 .01 0 365.73 arc
s
newpath
.67559 .69611 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo000TOol3002IOol00`00Oomoo`1MOol002=oo`05
001oogooOol0002HOol00`00Oomoo`1MOol001Eoo`l000=oo`03001oogoo09Ioo`03001oogoo05eo
o`004Woo0`003Goo00<007oo00000P0000=oo`00Ool0UWoo00<007ooOol0GGoo000@Ool2000@Ool0
1@00Oomoo`00Ool00P00Ugoo00<007ooOol0GGoo000>Ool2000COol200000goo00000004002DOol0
0`00Oomoo`1MOol000eoo`03001oogoo01Aoo`8000=oo`800003Ool007oo099oo`03001oogoo05eo
o`0037oo00<007ooOol05Goo00<007ooOol017oo00<007oo0000TWoo00<007ooOol0GGoo000;Ool0
0`00Oomoo`0EOol00`00Oomoo`06Ool3002AOol00`00Oomoo`1MOol000Yoo`03001oogoo01Ioo`03
001oogoo00Qoo`80091oo`03001oogoo05eoo`002Goo00<007ooOol05goo00<007ooOol02Goo0P00
Sgoo00<007ooOol0GGoo0008Ool00`00Oomoo`0GOol00`00Oomoo`0;Ool2002>Ool00`00Oomoo`1M
Ool000Moo`03001oogoo01Qoo`03001oogoo00eoo`03001oogoo08]oo`03001oogoo05eoo`001Woo
00<007ooOol06Goo00<007ooOol03Woo0P00Rgoo00<007ooOol0GGoo0005Ool00`00Oomoo`0IOol0
0`00Oomoo`0@Ool2002:Ool00`00Oomoo`1MOol000Aoo`03001oogoo01Yoo`03001oogoo011oo`03
001oo`0008Uoo`03001oogoo05eoo`0017oo00<007ooOol06Woo00<007ooOol04Goo00@007oo0000
08Moo`03001oogoo05eoo`000goo00<007ooOol06Woo00<007ooOol04Woo00D007ooOomoo`0008Io
o`03001oogoo05eoo`000goo00<007ooOol06Woo00<007ooOol04goo00@007ooOomoo`8008Aoo`03
001oogoo05eoo`000goo00<007ooOol06Woo00<007ooOol04goo00<007ooOol00goo00<007ooOol0
PGoo00<007ooOol0GGoo0002Ool00`00Oomoo`0JOol00`00Oomoo`0DOol00`00Oomoo`04Ool00`00
Oomoo`20Ool00`00Oomoo`1MOol0009oo`03001oogoo01Yoo`03001oogoo01Eoo`03001oogoo00Ao
o`80081oo`03001oogoo05eoo`0000=oo`00Ool077oo00<007ooOol05Goo00<007ooOol01Woo00<0
07ooOol0OGoo00<007ooOol0GGoo00000goo001oo`0KOol00`00Oomoo`0FOol00`00Oomoo`07Ool2
001mOol00`00Oomoo`1MOol00003Ool007oo01]oo`03001oogoo01Moo`03001oogoo00Qoo`03001o
ogoo07Yoo`03001oogoo05eoo`0000<007ooOol06goo00<007ooOol05goo00<007ooOol02Goo00<0
07ooOol0NGoo00<007ooOol0GGoo00000`00Oomoo`0JOol00`00Oomoo`0HOol00`00Oomoo`0:Ool2
001iOol00`00Oomoo`1MOol00003001oogoo01Yoo`03001oogoo01Qoo`03001oogoo00aoo`03001o
ogoo00<007=oo`03001oogoo05eoo`0000<007ooOol06Goo0`006Goo00<007ooOol03Goo0P000goo
00<007ooOol0L7oo00<007ooOol0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0>Ool20002
Ool00`00Oomoo`1`Ool00`00Oomoo`1MOol00003001oogoo01Moon0002Ioo`0000<007ooOol05Woo
1P006Goo00<007ooOol03Goo00@007ooOomoo`80079oo`03001oogoo05eoo`0000<007ooOol05goo
1@006Goo00<007ooOol03Goo0P000Woo0`00LGoo00<007ooOol0GGoo00000`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`0?Ool20003Ool00`00Oomoo`1^Ool00`00Oomoo`1MOol00003001oogoo
03Eoo`03001oogoo01Eoo`8006ioo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol05goo
00<007ooOol0Jgoo00<007ooOol0GGoo00000goo001oo`0eOol00`00Oomoo`0HOol2001[Ool00`00
Oomoo`1MOol00003Ool007oo03Aoo`03001oogoo01]oo`03001oogoo06Qoo`03001oogoo05eoo`00
00=oo`00Ool0=7oo00<007ooOol077oo00<007ooOol0Igoo00<007ooOol0GGoo0002Ool00`00Oomo
o`0bOol00`00Oomoo`0MOol2001WOol00`00Oomoo`1MOol0009oo`03001oogoo035oo`03001oogoo
021oo`03001oogoo06Aoo`03001oogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol08Goo0P00
I7oo00<007ooOol0GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`0SOol00`00Oomoo`1QOol00`00
Oomoo`1MOol000=oo`03001oogoo02moo`03001oogoo02Eoo`03001oogoo061oo`03001oogoo05eo
o`0017oo00<007ooOol0;Woo00<007ooOol09Woo0P00H7oo00<007ooOol0GGoo0004Ool00`00Oomo
o`0]Ool00`00Oomoo`0YOol00`00Oomoo`1MOol00`00Oomoo`1MOol000Eoo`03001oogoo02aoo`03
001oogoo02Yoo`8005eoo`03001oogoo05eoo`001Woo00<007ooOol0:Woo00<007ooOol0;Goo00<0
07ooOol0FWoo00<007ooOol0GGoo0007Ool00`00Oomoo`0XOol00`00Oomoo`0_Ool00`00Oomoo`1I
Ool00`00Oomoo`1MOol000Qoo`03001oogoo02Ioo`03001oogoo035oo`8005Uoo`03001oogoo05eo
o`002Goo00<007ooOol097oo00<007ooOol0=7oo00<007ooOol0EWoo00<007ooOol0GGoo000:Ool0
0`00Oomoo`0ROol00`00Oomoo`0fOol2001FOol00`00Oomoo`1MOol000]oo`03001oogoo01moo`80
03]oo`03001oogoo05=oo`03001oogoo05eoo`0037oo0P007Goo0P00?Woo00<007ooOol0DWoo00<0
07ooOol0GGoo000>Ool3000IOol00`00Oomoo`0oOol2001BOol00`00Oomoo`1MOol0015oo`03001o
ogoo01Aoo`8004Aoo`03001oogoo04moo`03001oogoo05eoo`004Woo00<007ooOol04Goo0P00Agoo
0P00Cgoo00<007ooOol0GGoo000COol6000:Ool3001;Ool00`00Oomoo`1<Ool00`00Oomoo`1MOol0
01Uoo`X004moo`03001oogoo04]oo`03001oogoo05eoo`00Lgoo0P00Bgoo00<007ooOol0GGoo001e
Ool00`00Oomoo`18Ool00`00Oomoo`1MOol007Ioo`03001oogoo04Moo`03001oogoo05eoo`00Mgoo
0P00Agoo00<007ooOol0GGoo001iOol00`00Oomoo`14Ool00`00Oomoo`1MOol007Yoo`8004Aoo`03
001oogoo05eoo`00O7oo00<007ooOol0@Goo00<007ooOol0GGoo001mOol00`00Oomoo`10Ool00`00
Oomoo`1MOol007ioo`80041oo`03001oogoo05eoo`00P7oo00<007ooOol0?Goo00<007ooOol0GGoo
0021Ool2000mOol00`00Oomoo`1MOol008=oo`03001oogoo03Yoo`03001oogoo05eoo`00Q7oo00<0
07ooOol0>Goo00<007ooOol0GGoo0025Ool2000iOol00`00Oomoo`1MOol008Moo`03001oogoo03Io
o`03001oogoo05eoo`00R7oo0P00=Woo00<007ooOol0GGoo002:Ool00`00Oomoo`0cOol00`00Oomo
o`1MOol008]oo`03001oogoo039oo`03001oogoo05eoo`00S7oo0P00<Woo00<007ooOol0GGoo002>
Ool00`00Oomoo`0_Ool00`00Oomoo`1MOol008moo`8002moo`03001oogoo05eoo`00TGoo00<007oo
Ool0;7oo00<007ooOol0GGoo002BOol00`00Oomoo`0[Ool00`00Oomoo`1MOol009=oo`8002]oo`03
001oogoo05eoo`00UGoo00<007ooOol0:7oo00<007ooOol0GGoo002FOol2000XOol00`00Oomoo`1M
Ool009Qoo`03001oogoo02Eoo`03001oogoo05eoo`00VGoo00<007ooOol097oo00<007ooOol0GGoo
002JOol2000TOol00`00Oomoo`1MOol009aoo`03001oogoo025oo`03001oogoo05eoo`00WGoo00<0
07ooOol087oo00<007ooOol0GGoo002NOol2000POol00`00Oomoo`1MOol00:1oo`03001oogoo01eo
o`03001oogoo05eoo`00XGoo0P007Goo00<007ooOol0GGoo002SOol00`00Oomoo`0JOol00`00Oomo
o`1MOol00:Aoo`03001oogoo01Uoo`03001oogoo05eoo`00YGoo0P006Goo00<007ooOol0GGoo002W
Ool00`00Oomoo`0FOol00`00Oomoo`1MOol00:Qoo`8001Ioo`03001oogoo05eoo`00ZWoo00<007oo
Ool04goo00<007ooOol0GGoo002[Ool00`00Oomoo`0BOol00`00Oomoo`1MOol00:aoo`80019oo`03
001oogoo05eoo`00[Woo00<007ooOol03goo00<007ooOol0GGoo002_Ool2000?Ool00`00Oomoo`1M
Ool00;5oo`03001oogoo00aoo`03001oogoo05eoo`00/Woo00<007ooOol02goo00<007ooOol0GGoo
002cOol2000;Ool00`00Oomoo`1MOol00;Eoo`03001oogoo00Qoo`03001oogoo05eoo`00]Woo0P00
27oo00<007ooOol0GGoo002hOol00`00Oomoo`05Ool00`00Oomoo`1MOol00;Uoo`03001oogoo00Ao
o`03001oogoo05eoo`00^Woo0P0017oo00<007ooOol0GGoo002lOol01@00Oomoogoo0000Ggoo002m
Ool200000goo00000002001LOol00;moo`8000=oo`03001oogoo05Uoo`00_goo0P000goo00<007oo
Ool0FGoo002nOol01000Ool000000Woo00<007ooOol0FGoo002nOol00`00Ool00003Ool00`00Oomo
o`1IOol00;moo`800003Ool0000005aoo`00`Goo00<007ooOol0G7oo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.15777 .32048 L
.68901 .72893 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.15777 .32048 .01 0 365.73 arc
s
newpath
.68901 .72893 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol0011o
o`8001Eoo`8000=oo`<0095oo`03001oogoo05eoo`003Woo0P006Goo0`000goo00<007ooOol0SWoo
00<007ooOol0GGoo000=Ool00`00Oomoo`0KOol20002Ool00`00Oomoo`2>Ool00`00Oomoo`1MOol0
00aoo`03001oogoo01]oo`03001oogoo00800003Ool007oo08ioo`03001oogoo05eoo`002goo00<0
07ooOol077oo00<007ooOol01000Sgoo00<007ooOol0GGoo000:Ool00`00Oomoo`0NOol2000017oo
00000000Sgoo00<007ooOol0GGoo0009Ool00`00Oomoo`0OOol00`00Ool00002Ool3002=Ool00`00
Oomoo`1MOol000Qoo`03001oogoo01moo`03001oogoo00Aoo`03001oo`0008aoo`03001oogoo05eo
o`001goo00<007ooOol087oo00<007ooOol01Goo00<007oo0000Rgoo00<007ooOol0GGoo0006Ool0
0`00Oomoo`0POol00`00Oomoo`07Ool00`00Ool0002:Ool00`00Oomoo`1MOol000Eoo`03001oogoo
021oo`03001oogoo00Uoo`04001oo`000028Ool00`00Oomoo`1MOol000Aoo`03001oogoo021oo`03
001oogoo00Yoo`05001oogooOol00027Ool00`00Oomoo`1MOol000Aoo`03001oogoo021oo`03001o
ogoo00]oo`05001oogooOol00026Ool00`00Oomoo`1MOol000=oo`03001oogoo021oo`03001oogoo
00aoo`03001oogoo009oo`8008Aoo`03001oogoo05eoo`000goo00<007ooOol07goo00<007ooOol0
3Woo00<007ooOol00goo00<007ooOol0PGoo00<007ooOol0GGoo0003Ool00`00Oomoo`0NOol00`00
Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`20Ool00`00Oomoo`1MOol0009oo`03001oogoo01mo
o`03001oogoo00moo`03001oogoo00Eoo`80081oo`03001oogoo05eoo`000Woo00<007ooOol07Woo
00<007ooOol04Goo00<007ooOol01Woo00<007ooOol0OGoo00<007ooOol0GGoo00000goo001oo`0O
Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`1lOol00`00Oomoo`1MOol00003Ool007oo
01moo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo07]oo`03001oogoo05eoo`0000=oo`00
Ool07Woo00<007ooOol057oo00<007ooOol027oo0P00Ngoo00<007ooOol0GGoo00000`00Oomoo`0M
Ool00`00Oomoo`0EOol00`00Oomoo`0:Ool00`00Oomoo`1hOol00`00Oomoo`1MOol00003001oogoo
01aoo`03001oogoo01Ioo`03001oogoo00]oo`03001oogoo07Moo`03001oogoo05eoo`0000<007oo
Ool077oo00<007ooOol05Woo00<007ooOol037oo0P0000Aoo`00000007=oo`03001oogoo05eoo`00
00<007ooOol06Goo0`006Goo00<007ooOol03Woo00D007ooOomoo`00079oo`03001oogoo05eoo`00
00<007ooOol05goo1@006Goo00<007ooOol03Woo0P000Woo00<007ooOol0L7oo00<007ooOol0GGoo
00000`00Oomoo`0GOooP000VOol00003001oogoo01Ioo`H001Uoo`03001oogoo00eoo`03001oogoo
009oo`03001oogoo071oo`03001oogoo05eoo`0000<007ooOol05goo1@006Goo00<007ooOol03Goo
0P000Woo0`00LGoo00<007ooOol0GGoo00000`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0?
Ool20003Ool00`00Oomoo`1^Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03001oogoo01Eoo`80
06ioo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol05goo00<007ooOol0Jgoo00<007oo
Ool0GGoo00000goo001oo`0eOol00`00Oomoo`0HOol00`00Oomoo`1ZOol00`00Oomoo`1MOol00003
Ool007oo03Aoo`03001oogoo01Yoo`8006Yoo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007oo
Ool077oo00<007ooOol0Igoo00<007ooOol0GGoo0002Ool00`00Oomoo`0bOol00`00Oomoo`0MOol0
0`00Oomoo`1VOol00`00Oomoo`1MOol0009oo`03001oogoo035oo`03001oogoo01moo`8006Ioo`03
001oogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol08Goo00<007ooOol0Hgoo00<007ooOol0
GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`0ROol00`00Oomoo`1ROol00`00Oomoo`1MOol000=o
o`03001oogoo02moo`03001oogoo02Aoo`03001oogoo065oo`03001oogoo05eoo`0017oo00<007oo
Ool0;Woo00<007ooOol09Goo0P00HGoo00<007ooOol0GGoo0004Ool00`00Oomoo`0]Ool00`00Oomo
o`0XOol00`00Oomoo`1NOol00`00Oomoo`1MOol000Eoo`03001oogoo02aoo`03001oogoo02Uoo`03
001oogoo05eoo`03001oogoo05eoo`001Woo00<007ooOol0:Woo00<007ooOol0:goo0P00GGoo00<0
07ooOol0GGoo0007Ool00`00Oomoo`0XOol00`00Oomoo`0^Ool00`00Oomoo`1JOol00`00Oomoo`1M
Ool000Qoo`03001oogoo02Ioo`03001oogoo031oo`03001oogoo05Uoo`03001oogoo05eoo`002Goo
00<007ooOol097oo00<007ooOol0<Woo0P00FGoo00<007ooOol0GGoo000:Ool00`00Oomoo`0ROol0
0`00Oomoo`0eOol00`00Oomoo`1FOol00`00Oomoo`1MOol000]oo`03001oogoo01moo`8003Uoo`03
001oogoo05Eoo`03001oogoo05eoo`0037oo0P007Goo0P00?7oo00<007ooOol0E7oo00<007ooOol0
GGoo000>Ool3000IOol00`00Oomoo`0mOol2001DOol00`00Oomoo`1MOol0015oo`03001oogoo01Ao
o`80049oo`03001oogoo055oo`03001oogoo05eoo`004Woo00<007ooOol04Goo0P00AGoo00<007oo
Ool0D7oo00<007ooOol0GGoo000COol6000:Ool30018Ool2001@Ool00`00Oomoo`1MOol001Uoo`X0
04eoo`03001oogoo04eoo`03001oogoo05eoo`00LGoo00<007ooOol0C7oo00<007ooOol0GGoo001b
Ool2001<Ool00`00Oomoo`1MOol007Aoo`03001oogoo04Uoo`03001oogoo05eoo`00MGoo00<007oo
Ool0B7oo00<007ooOol0GGoo001fOol00`00Oomoo`17Ool00`00Oomoo`1MOol007Moo`8004Moo`03
001oogoo05eoo`00NGoo00<007ooOol0A7oo00<007ooOol0GGoo001jOol00`00Oomoo`13Ool00`00
Oomoo`1MOol007]oo`8004=oo`03001oogoo05eoo`00OGoo00<007ooOol0@7oo00<007ooOol0GGoo
001nOol00`00Oomoo`0oOol00`00Oomoo`1MOol007moo`03001oogoo03ioo`03001oogoo05eoo`00
P7oo0P00?Woo00<007ooOol0GGoo0022Ool00`00Oomoo`0kOol00`00Oomoo`1MOol008=oo`03001o
ogoo03Yoo`03001oogoo05eoo`00Q7oo0P00>Woo00<007ooOol0GGoo0026Ool00`00Oomoo`0gOol0
0`00Oomoo`1MOol008Moo`03001oogoo03Ioo`03001oogoo05eoo`00R7oo0P00=Woo00<007ooOol0
GGoo002:Ool00`00Oomoo`0cOol00`00Oomoo`1MOol008]oo`03001oogoo039oo`03001oogoo05eo
o`00S7oo00<007ooOol0<Goo00<007ooOol0GGoo002=Ool2000aOol00`00Oomoo`1MOol008moo`03
001oogoo02ioo`03001oogoo05eoo`00T7oo00<007ooOol0;Goo00<007ooOol0GGoo002AOol2000]
Ool00`00Oomoo`1MOol009=oo`03001oogoo02Yoo`03001oogoo05eoo`00U7oo00<007ooOol0:Goo
00<007ooOol0GGoo002EOol2000YOol00`00Oomoo`1MOol009Moo`03001oogoo02Ioo`03001oogoo
05eoo`00V7oo00<007ooOol09Goo00<007ooOol0GGoo002IOol00`00Oomoo`0TOol00`00Oomoo`1M
Ool009Yoo`8002Aoo`03001oogoo05eoo`00W7oo00<007ooOol08Goo00<007ooOol0GGoo002MOol0
0`00Oomoo`0POol00`00Oomoo`1MOol009ioo`80021oo`03001oogoo05eoo`00X7oo00<007ooOol0
7Goo00<007ooOol0GGoo002QOol00`00Oomoo`0LOol00`00Oomoo`1MOol00:9oo`8001aoo`03001o
ogoo05eoo`00Y7oo00<007ooOol06Goo00<007ooOol0GGoo002UOol00`00Oomoo`0HOol00`00Oomo
o`1MOol00:Ioo`03001oogoo01Moo`03001oogoo05eoo`00Ygoo0P005goo00<007ooOol0GGoo002Y
Ool00`00Oomoo`0DOol00`00Oomoo`1MOol00:Yoo`03001oogoo01=oo`03001oogoo05eoo`00Zgoo
0P004goo00<007ooOol0GGoo002]Ool00`00Oomoo`0@Ool00`00Oomoo`1MOol00:ioo`03001oogoo
00moo`03001oogoo05eoo`00[goo0P003goo00<007ooOol0GGoo002aOol00`00Oomoo`0<Ool00`00
Oomoo`1MOol00;9oo`03001oogoo00]oo`03001oogoo05eoo`00/goo00<007ooOol02Woo00<007oo
Ool0GGoo002dOol2000:Ool00`00Oomoo`1MOol00;Ioo`03001oogoo00Moo`03001oogoo05eoo`00
]goo00<007ooOol01Woo00<007ooOol0GGoo002hOol20006Ool00`00Oomoo`1MOol00;Yoo`03001o
ogoo00=oo`03001oogoo05eoo`00^goo00<007ooOol00Woo00<007ooOol0GGoo002lOol2001ROol0
0;ioo`03001oogoo05moo`00_goo00<007ooOol0GWoo0030Ool00`00Oomoo`1MOol00<5oo`800004
Ool00000001IOol00<=oo`05001oogooOol0001HOol00<=oo`80009oo`03001oogoo05Ioo`00`Woo
00@007ooOol0009oo`03001oogoo05Eoo`00`Woo00<007ooOol00goo00<007ooOol0EGoo0033Ool2
00000goo0000001HOol00<Eoo`03001oogoo05Qoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.17952 .34223 L
.7266 .7292 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.17952 .34223 .01 0 365.73 arc
s
newpath
.7266 .7292 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol0011o
o`8001Eoo`8009Moo`03001oogoo05eoo`003Woo0P006Goo0`00U7oo00<007ooOol0GGoo000=Ool0
0`00Oomoo`0LOol00`00Oomoo`2AOol00`00Oomoo`1MOol000aoo`03001oogoo01ioo`03001oogoo
091oo`03001oogoo05eoo`002goo00<007ooOol087oo00<007ooOol0Sgoo00<007ooOol0GGoo000:
Ool00`00Oomoo`0ROol00`00Oomoo`2>Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001o
o`00008008]oo`03001oogoo05eoo`0027oo00<007ooOol09Woo00D007ooOomoo`0008Yoo`03001o
ogoo05eoo`001goo00<007ooOol09goo0P000Woo00<007ooOol0R7oo00<007ooOol0GGoo0006Ool0
0`00Oomoo`0WOol00`00Ool0000200000goo001oo`28Ool00`00Oomoo`1MOol000Eoo`03001oogoo
02Qoo`80009oo`<008Uoo`03001oogoo05eoo`0017oo00<007ooOol0:Goo0`0000=oo`0000000P00
R7oo00<007ooOol0GGoo0004Ool00`00Oomoo`0WOol20003Ool00`00Ool00002Ool00`00Oomoo`25
Ool00`00Oomoo`1MOol000=oo`03001oogoo02Moo`03001oogoo00Eoo`05001oogooOol00026Ool0
0`00Oomoo`1MOol000=oo`03001oogoo02Ioo`03001oogoo00Moo`04001oogooOol20024Ool00`00
Oomoo`1MOol000=oo`03001oogoo02Aoo`8000Yoo`03001oogoo00=oo`03001oogoo085oo`03001o
ogoo05eoo`000Woo00<007ooOol097oo00<007ooOol02Woo00<007ooOol017oo0P00PGoo00<007oo
Ool0GGoo0002Ool00`00Oomoo`0ROol2000>Ool00`00Oomoo`05Ool00`00Oomoo`1nOol00`00Oomo
o`1MOol00003Ool007oo02=oo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo07eoo`03001o
ogoo05eoo`0000=oo`00Ool08Woo00<007ooOol03goo00<007ooOol01goo0P00OGoo00<007ooOol0
GGoo00000goo001oo`0POol2000COol00`00Oomoo`08Ool00`00Oomoo`1jOol00`00Oomoo`1MOol0
0003001oogoo01moo`03001oogoo01=oo`03001oogoo00Uoo`8007Yoo`03001oogoo05eoo`0000<0
07ooOol07Woo00<007ooOol057oo00<007ooOol02goo00<007ooOol0Mgoo00<007ooOol0GGoo0000
0`00Oomoo`0LOol2000GOol00`00Oomoo`0<Ool2000017oo00000000Lgoo00<007ooOol0GGoo0000
0`00Oomoo`0IOol3000IOol00`00Oomoo`0>Ool01@00Oomoogoo0000LWoo00<007ooOol0GGoo0000
0`00Oomoo`0GOol5000IOol00`00Oomoo`0>Ool20002Ool00`00Oomoo`1`Ool00`00Oomoo`1MOol0
0003001oogoo01Moon0002Ioo`0000<007ooOol05Woo1P006Goo00<007ooOol03Goo00<007ooOol0
0Woo00<007ooOol0L7oo00<007ooOol0GGoo00000`00Oomoo`0GOol5000IOol00`00Oomoo`0=Ool2
0002Ool4001`Ool00`00Oomoo`1MOol00003001oogoo01Uoo`03001oogoo01Uoo`03001oogoo00mo
o`8000Aoo`03001oogoo06eoo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol05Woo00<0
07ooOol0K7oo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomoo`0GOol2001/Ool00`00Oomo
o`1MOol00003Ool007oo03Eoo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo05eoo`0000=o
o`00Ool0=7oo00<007ooOol06goo0P00JGoo00<007ooOol0GGoo00000goo001oo`0dOol00`00Oomo
o`0MOol00`00Oomoo`1VOol00`00Oomoo`1MOol0009oo`03001oogoo039oo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo05eoo`000Woo00<007ooOol0<Goo00<007ooOol087oo0P00IGoo00<0
07ooOol0GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`0ROol00`00Oomoo`1ROol00`00Oomoo`1M
Ool000=oo`03001oogoo031oo`03001oogoo02=oo`80069oo`03001oogoo05eoo`000goo00<007oo
Ool0;goo00<007ooOol09Woo00<007ooOol0Ggoo00<007ooOol0GGoo0004Ool00`00Oomoo`0^Ool0
0`00Oomoo`0WOol2001OOol00`00Oomoo`1MOol000Aoo`03001oogoo02eoo`03001oogoo02Yoo`03
001oogoo05aoo`03001oogoo05eoo`001Goo00<007ooOol0;7oo00<007ooOol0:goo00<007ooOol0
Fgoo00<007ooOol0GGoo0006Ool00`00Oomoo`0ZOol00`00Oomoo`0]Ool2001KOol00`00Oomoo`1M
Ool000Moo`03001oogoo02Qoo`03001oogoo031oo`03001oogoo05Qoo`03001oogoo05eoo`0027oo
00<007ooOol09Woo00<007ooOol0<Woo0P00F7oo00<007ooOol0GGoo0009Ool00`00Oomoo`0TOol0
0`00Oomoo`0eOol00`00Oomoo`1EOol00`00Oomoo`1MOol000Yoo`03001oogoo029oo`03001oogoo
03Moo`03001oogoo05Aoo`03001oogoo05eoo`002goo00<007ooOol07goo0P00>goo0P00E7oo00<0
07ooOol0GGoo000<Ool2000MOol2000oOol00`00Oomoo`1AOol00`00Oomoo`1MOol000ioo`<001Uo
o`03001oogoo041oo`80055oo`03001oogoo05eoo`004Goo00<007ooOol057oo0P00AGoo00<007oo
Ool0CWoo00<007ooOol0GGoo000BOol00`00Oomoo`0AOol20018Ool2001>Ool00`00Oomoo`1MOol0
01=oo`H000Yoo`<004aoo`03001oogoo04]oo`03001oogoo05eoo`006Goo2P00D7oo00<007ooOol0
BWoo00<007ooOol0GGoo001dOol2001:Ool00`00Oomoo`1MOol007Ioo`03001oogoo04Moo`03001o
ogoo05eoo`00Mgoo0P00Agoo00<007ooOol0GGoo001iOol00`00Oomoo`14Ool00`00Oomoo`1MOol0
07Yoo`03001oogoo04=oo`03001oogoo05eoo`00Ngoo0P00@goo00<007ooOol0GGoo001mOol00`00
Oomoo`10Ool00`00Oomoo`1MOol007ioo`80041oo`03001oogoo05eoo`00P7oo00<007ooOol0?Goo
00<007ooOol0GGoo0021Ool2000mOol00`00Oomoo`1MOol008=oo`03001oogoo03Yoo`03001oogoo
05eoo`00Q7oo00<007ooOol0>Goo00<007ooOol0GGoo0025Ool2000iOol00`00Oomoo`1MOol008Mo
o`03001oogoo03Ioo`03001oogoo05eoo`00R7oo0P00=Woo00<007ooOol0GGoo002:Ool00`00Oomo
o`0cOol00`00Oomoo`1MOol008]oo`03001oogoo039oo`03001oogoo05eoo`00S7oo0P00<Woo00<0
07ooOol0GGoo002>Ool00`00Oomoo`0_Ool00`00Oomoo`1MOol008moo`8002moo`03001oogoo05eo
o`00TGoo00<007ooOol0;7oo00<007ooOol0GGoo002BOol00`00Oomoo`0[Ool00`00Oomoo`1MOol0
09=oo`8002]oo`03001oogoo05eoo`00UGoo00<007ooOol0:7oo00<007ooOol0GGoo002FOol2000X
Ool00`00Oomoo`1MOol009Qoo`03001oogoo02Eoo`03001oogoo05eoo`00VGoo0P009Goo00<007oo
Ool0GGoo002KOol00`00Oomoo`0ROol00`00Oomoo`1MOol009aoo`03001oogoo025oo`03001oogoo
05eoo`00WGoo0P008Goo00<007ooOol0GGoo002OOol00`00Oomoo`0NOol00`00Oomoo`1MOol00:1o
o`8001ioo`03001oogoo05eoo`00XWoo00<007ooOol06goo00<007ooOol0GGoo002SOol00`00Oomo
o`0JOol00`00Oomoo`1MOol00:Aoo`8001Yoo`03001oogoo05eoo`00YWoo00<007ooOol05goo00<0
07ooOol0GGoo002WOol2000GOol00`00Oomoo`1MOol00:Uoo`03001oogoo01Aoo`03001oogoo05eo
o`00ZWoo0P0057oo00<007ooOol0GGoo002/Ool00`00Oomoo`0AOol00`00Oomoo`1MOol00:eoo`03
001oogoo011oo`03001oogoo05eoo`00[Woo0P0047oo00<007ooOol0GGoo002`Ool00`00Oomoo`0=
Ool00`00Oomoo`1MOol00;5oo`8000eoo`03001oogoo05eoo`00/goo00<007ooOol02Woo00<007oo
Ool0GGoo002dOol00`00Oomoo`09Ool00`00Oomoo`1MOol00;Eoo`8000Uoo`03001oogoo05eoo`00
]goo00<007ooOol01Woo00<007ooOol0GGoo002hOol20006Ool00`00Oomoo`1MOol00;Yoo`03001o
ogoo00=oo`03001oogoo05eoo`00^goo00<007ooOol00Woo00<007ooOol0GGoo002lOol20002Ool0
0`00Oomoo`1MOol00;ioo`03001oo`0005moo`00_goo0P00Ggoo0030Ool2001NOol00<1oo`04001o
o`00001LOol00<1oo`05001oogooOol0001KOol00<1oo`03001oogoo009oo`03001oogoo05Qoo`00
aWoo0P00F7oo0038Ool00`00Oomoo`1EOol00<Uoo`8005Eoo`00bgoo00<007ooOol0DWoo003<Ool0
0`00Oomoo`03001>Ool00<eoo`8000=oo`03001oogoo04]oo`00cWoo0P000Woo00<007ooOol0Bgoo
003=Ool01000Oomoo`000Woo00<007ooOol0BWoo003=Ool00`00Oomoo`03Ool00`00Oomoo`1:Ool0
0<ioo`800003Ool0000004eoo`00d7oo00<007ooOol0CGoo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.19348 .36963 L
.8049 .64387 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.19348 .36963 .01 0 365.73 arc
s
newpath
.8049 .64387 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol0011o
o`8001Eoo`8009Moo`03001oogoo05eoo`003Woo0P006Goo0`00U7oo00<007ooOol0GGoo000=Ool0
0`00Oomoo`0LOol00`00Oomoo`2AOol00`00Oomoo`1MOol000aoo`03001oogoo01ioo`03001oogoo
091oo`03001oogoo05eoo`002goo00<007ooOol087oo00<007ooOol0Sgoo00<007ooOol0GGoo000:
Ool00`00Oomoo`0ROol00`00Oomoo`2>Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001o
ogoo08eoo`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0S7oo00<007ooOol0GGoo
0007Ool00`00Oomoo`0XOol00`00Oomoo`2;Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03
001oogoo08Yoo`03001oogoo05eoo`001Goo00<007ooOol0;7oo00<007ooOol0RGoo00<007ooOol0
GGoo0004Ool00`00Oomoo`0]Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Aoo`03001oogoo02io
o`03001oogoo08Qoo`03001oogoo05eoo`000goo00<007ooOol0;goo00<007ooOol0R7oo00<007oo
Ool0GGoo0003Ool00`00Oomoo`0`Ool30027Ool00`00Oomoo`1MOol000=oo`03001oogoo02moo`80
009oo`03001oogoo08Aoo`03001oogoo05eoo`000Woo00<007ooOol0<7oo0P000Woo00<007ooOol0
Q7oo00<007ooOol0GGoo0002Ool00`00Oomoo`0_Ool00`00Ool0000200000goo001oo`24Ool00`00
Oomoo`1MOol00003Ool007oo031oo`<00003Ool007oo008008Eoo`03001oogoo05eoo`0000=oo`00
Ool0;Goo0`000Woo1@0000Aoo`000000089oo`03001oogoo05eoo`0000=oo`00Ool0:Woo0`001goo
0P001Goo0P00P7oo00<007ooOol0GGoo00000`00Oomoo`0WOol3000;Ool00`00Oomoo`05Ool2001n
Ool00`00Oomoo`1MOol00003001oogoo02Aoo`<000ioo`03001oogoo00Moo`8007aoo`03001oogoo
05eoo`0000<007ooOol08Goo0`004Goo00<007ooOol02Goo0P0017oo0`00Lgoo00<007ooOol0GGoo
00000`00Oomoo`0IOol30002Ool3000DOol00`00Oomoo`0;Ool40003Ool00`00Oomoo`1`Ool00`00
Oomoo`1MOol00003001oogoo01Moo`L001Moo`03001oogoo00ioo`80009oo`03001oogoo071oo`03
001oogoo05eoo`0000<007ooOol05gooh0009Woo00000`00Oomoo`0FOol6000IOol00`00Oomoo`0=
Ool00`00Oomoo`02Ool2001aOol00`00Oomoo`1MOol00003001oogoo01Moo`D001Uoo`03001oogoo
00eoo`80009oo`800003Ool0000006moo`03001oogoo05eoo`0000<007ooOol06Goo00<007ooOol0
6Goo00<007ooOol03goo0P001Goo0`00K7oo00<007ooOol0GGoo00000`00Oomoo`0eOol00`00Oomo
o`0IOol2001ZOol00`00Oomoo`1MOol00003001oogoo03Eoo`03001oogoo01]oo`8006Qoo`03001o
ogoo05eoo`0000=oo`00Ool0=Goo00<007ooOol07Goo0P00IWoo00<007ooOol0GGoo00000goo001o
o`0dOol00`00Oomoo`0POol3001SOol00`00Oomoo`1MOol00003Ool007oo03Aoo`03001oogoo02=o
o`80065oo`03001oogoo05eoo`000Woo00<007ooOol0<Woo00<007ooOol09Goo0P00Ggoo00<007oo
Ool0GGoo0002Ool00`00Oomoo`0aOol00`00Oomoo`0XOol2001MOol00`00Oomoo`1MOol000=oo`03
001oogoo031oo`03001oogoo02Yoo`8005]oo`03001oogoo05eoo`000goo00<007ooOol0<7oo00<0
07ooOol0;7oo0`00F7oo00<007ooOol0GGoo0003Ool00`00Oomoo`0_Ool00`00Oomoo`0`Ool2001F
Ool00`00Oomoo`1MOol000Aoo`03001oogoo02ioo`03001oogoo039oo`8005Aoo`03001oogoo05eo
o`0017oo00<007ooOol0;Goo00<007ooOol0=Goo0P00DWoo00<007ooOol0GGoo0005Ool00`00Oomo
o`0/Ool00`00Oomoo`0gOol2001@Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03001oogoo
03Yoo`<004eoo`03001oogoo05eoo`001goo00<007ooOol0:7oo00<007ooOol0?Woo0P00Bgoo00<0
07ooOol0GGoo0008Ool00`00Oomoo`0VOol00`00Oomoo`11Ool20019Ool00`00Oomoo`1MOol000Uo
o`03001oogoo02Aoo`03001oogoo04Aoo`8004Moo`03001oogoo05eoo`002Woo00<007ooOol08Woo
00<007ooOol0Agoo0`00A7oo00<007ooOol0GGoo000;Ool00`00Oomoo`0OOol2001=Ool20012Ool0
0`00Oomoo`1MOol000aoo`8001eoo`80055oo`80041oo`03001oogoo05eoo`003Woo0`006Goo00<0
07ooOol0Dgoo0P00?Woo00<007ooOol0GGoo000AOol00`00Oomoo`0DOol2001HOol2000lOol00`00
Oomoo`1MOol0019oo`03001oogoo015oo`8005aoo`<003Uoo`03001oogoo05eoo`004goo1P002Woo
0`00HGoo0P00=goo00<007ooOol0GGoo000IOol:001VOol2000eOol00`00Oomoo`1MOol008]oo`80
03=oo`03001oogoo05eoo`00SGoo0`00<7oo00<007ooOol0GGoo002@Ool2000^Ool00`00Oomoo`1M
Ool0099oo`8002aoo`03001oogoo05eoo`00U7oo0P00:Woo00<007ooOol0GGoo002FOol2000XOol0
0`00Oomoo`1MOol009Qoo`<002Eoo`03001oogoo05eoo`00Vgoo0P008goo00<007ooOol0GGoo002M
Ool2000QOol00`00Oomoo`1MOol009moo`8001moo`03001oogoo05eoo`00XGoo0P007Goo00<007oo
Ool0GGoo002SOol3000JOol00`00Oomoo`1MOol00:Ioo`8001Qoo`03001oogoo05eoo`00Z7oo0P00
5Woo00<007ooOol0GGoo002ZOol2000DOol00`00Oomoo`1MOol00:aoo`<0015oo`03001oogoo05eo
o`00[goo0P003goo00<007ooOol0GGoo002aOol2000=Ool00`00Oomoo`1MOol00;=oo`8000]oo`03
001oogoo05eoo`00]Goo0P002Goo00<007ooOol0GGoo002gOol30006Ool00`00Oomoo`1MOol00;Yo
o`8000Aoo`03001oogoo05eoo`00_7oo0P000Woo00<007ooOol0GGoo002nOol3001OOol00<1oo`80
05ioo`00`7oo00<007oo00000P00Fgoo0030Ool00`00Oomoo`02Ool2001IOol00<1oo`03001oogoo
00Aoo`8005Moo`00`7oo00<007ooOol01Woo0P00EGoo0030Ool00`00Oomoo`08Ool3001BOol00<1o
o`03001oogoo00]oo`80051oo`00`7oo00<007ooOol03Goo0P00CWoo0030Ool00`00Oomoo`0?Ool2
001<Ool00<1oo`03001oogoo015oo`8004Yoo`00`7oo00<007ooOol04goo0`00Agoo0030Ool00`00
Oomoo`0FOol20015Ool00<1oo`03001oogoo01Qoo`8004=oo`00`7oo00<007ooOol06Woo0P00@Goo
0030Ool00`00Oomoo`0LOol20005Ool3000gOol00<1oo`03001oogoo01ioo`<00003Ool007oo009o
o`03001oogoo03Aoo`00`7oo00<007ooOol08Goo0P000goo00<007ooOol0=7oo0030Ool00`00Oomo
o`0QOol00`00Ool00002Ool00`00Oomoo`0dOol00<1oo`03001oogoo025oo`03001oogoo009oo`03
001oogoo03Aoo`00`7oo00<007ooOol08Goo0P0000=oo`000000=goo0030Ool00`00Oomoo`0SOol0
0`00Oomoo`0gOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.005 0.4 0.005 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.1 .4 .09829 0 365.73 arc
s
.1 .4 m
.19829 .4 L
.86839 .4 L
s
.1 .4 m
.1 .4 .01 0 365.73 arc
F
newpath
.19829 .4 .01 0 365.73 arc
s
newpath
.86839 .4 .01 0 365.73 arc
s
newpath
.26119 .4 .01 0 365.73 arc
s
.1 .4 m
.86839 .4 L
s
.67182 .1 m
.67182 .7 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`005Goo3`00W7oo00<007ooOol0GGoo000BOol3000?Ool3002IOol00`00Oomoo`1MOol0011o
o`8001Eoo`8009Moo`03001oogoo05eoo`003Woo0P006Goo0`00U7oo00<007ooOol0GGoo000=Ool0
0`00Oomoo`0LOol00`00Oomoo`2AOol00`00Oomoo`1MOol000aoo`03001oogoo01ioo`03001oogoo
091oo`03001oogoo05eoo`002goo00<007ooOol087oo00<007ooOol0Sgoo00<007ooOol0GGoo000:
Ool00`00Oomoo`0ROol00`00Oomoo`2>Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001o
ogoo08eoo`03001oogoo05eoo`0027oo00<007ooOol09Woo00<007ooOol0S7oo00<007ooOol0GGoo
0007Ool00`00Oomoo`0XOol00`00Oomoo`2;Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03
001oogoo08Yoo`03001oogoo05eoo`001Goo00<007ooOol0;7oo00<007ooOol0RGoo00<007ooOol0
GGoo0004Ool00`00Oomoo`0]Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Aoo`03001oogoo02io
o`03001oogoo08Qoo`03001oogoo05eoo`000goo00<007ooOol0;goo00<007ooOol0R7oo00<007oo
Ool0GGoo0003Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool00`00Oomoo`1MOol000=oo`03001oogoo
031oo`03001oogoo08Moo`03001oogoo05eoo`000Woo00<007ooOol0<Goo00<007ooOol0Qgoo00<0
07ooOol0GGoo0002Ool00`00Oomoo`0bOol00`00Oomoo`26Ool00`00Oomoo`1MOol00003Ool007oo
03Aoo`03001oogoo08Ioo`03001oogoo05eoo`0000=oo`00Ool0=7oo00<007ooOol0QWoo00<007oo
Ool0GGoo00000goo001oo`0eOol00`00Oomoo`25Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03
001oogoo08Eoo`03001oogoo05eoo`0000<007ooOol0=Goo00<007ooOol0QGoo00<007ooOol0GGoo
00000`00Oomoo`0eOol3000?Ool3001cOol00`00Oomoo`0eOol3000UOol00003001oogoo01Uoo`<0
01Qoo`80009oo`03001oogoo00]oo`05001oogooOol0001bOol00`00Oomoo`0dOol01@00Oomoogoo
000097oo00000`00Oomoo`0GOol5000HOol20002Ool00`00Oomoo`0;Ool01@00Oomoogoo0000LWoo
00<007ooOol0=7oo00D007ooOomoo`0002Aoo`0000<007ooOol05gooh00000=oo`00Ool08goo0000
0`00Oomoo`0FOol6000GOol00`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomo
o`1`Ool00`00Oomoo`0cOol00`00Oomoo`02Ool00`00Oomoo`0ROol00003001oogoo01Moo`D001Mo
o`D000eoo`80009oo`80079oo`03001oogoo03Aoo`800003Ool0000002Aoo`0000<007ooOol06Goo
00<007ooOol06Goo00<007ooOol03goo0P00M7oo00<007ooOol0=Woo00<007ooOol097oo00000`00
Oomoo`0eOol00`00Oomoo`25Ool00`00Oomoo`1MOol00003001oogoo03Eoo`03001oogoo08Eoo`03
001oogoo05eoo`0000=oo`00Ool0=Goo00<007ooOol0QGoo00<007ooOol0GGoo00000goo001oo`0d
Ool00`00Oomoo`26Ool00`00Oomoo`1MOol00003Ool007oo03Aoo`03001oogoo08Ioo`03001oogoo
05eoo`000Woo00<007ooOol0<Woo00<007ooOol0QWoo00<007ooOol0GGoo0002Ool00`00Oomoo`0a
Ool00`00Oomoo`27Ool00`00Oomoo`1MOol000=oo`03001oogoo031oo`03001oogoo08Moo`03001o
ogoo05eoo`000goo00<007ooOol0<7oo00<007ooOol0Qgoo00<007ooOol0GGoo0003Ool00`00Oomo
o`0_Ool00`00Oomoo`28Ool00`00Oomoo`1MOol000Aoo`03001oogoo02ioo`03001oogoo08Qoo`03
001oogoo05eoo`0017oo00<007ooOol0;Goo00<007ooOol0RGoo00<007ooOol0GGoo0005Ool00`00
Oomoo`0/Ool00`00Oomoo`29Ool00`00Oomoo`1MOol000Ioo`03001oogoo02Yoo`03001oogoo08Yo
o`03001oogoo05eoo`001goo00<007ooOol0:7oo00<007ooOol0Rgoo00<007ooOol0GGoo0008Ool0
0`00Oomoo`0VOol00`00Oomoo`2<Ool00`00Oomoo`1MOol000Uoo`03001oogoo02Aoo`03001oogoo
08eoo`03001oogoo05eoo`002Woo00<007ooOol08Woo00<007ooOol0SWoo00<007ooOol0GGoo000;
Ool00`00Oomoo`0OOol2002AOol00`00Oomoo`1MOol000aoo`8001eoo`8009=oo`03001oogoo05eo
o`003Woo0`006Goo00<007ooOol0Tgoo00<007ooOol0GGoo000AOol00`00Oomoo`0DOol2002FOol0
0`00Oomoo`1MOol0019oo`03001oogoo015oo`8009Qoo`03001oogoo05eoo`004goo1P002Woo0`00
VWoo00<007ooOol0GGoo000IOol:002MOol00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo
00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0
GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool0
0`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1M
Ool00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03
001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eo
o`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<0
07ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo
0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00
Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol0
0<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001o
ogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00
`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007oo
Ool0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030
Ool00`00Oomoo`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomo
o`1MOol00<1oo`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1o
o`03001oogoo05eoo`00`7oo00<007ooOol0GGoo0030Ool00`00Oomoo`1MOol00<1oo`03001oogoo
05eoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-20.0991, -80.0008, \
0.697555, 0.697555}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2. Ableitungen nach einer oder mehreren Variablen, partielle \
Ableitungen
am Beispiel einer exzentrischen Schubkurbel\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008Y0001;1000`40O003h00O<7oo00<007ooOol0
ogoomgoo000`Ool00`00Oomoo`3oOoogOol0031oo`03001oogoo0?moooMoo`00<7oo00<007ooOol0
ogoomgoo000`Ool00`00Oomoo`3oOoogOol0031oo`03001oogoo0?moooMoo`00<7oo00<007ooOol0
ogoomgoo000`Ool00`00Oomoo`3oOonmOol00`00Oomoo`0gOol0031oo`03001oogoo0?mookeoo`03
001oogoo03Moo`00<7oo00<007ooOol0ogoo]goo0`000goo00<007ooOol0=goo000`Oooo0031000i
Ool0031oo`03001oogoo0?mookMoo`<000=oo`03001oogoo03Moo`00<7oo00<007ooOol0hWoo00=:
DP00:DX01goo00<007ooOol017oo00<YBP00BU80aWoo00<007ooOol0=goo000`Ool00`00Oomoo`3Q
Ool00dYB000YBP08Ool00`00Oomoo`05Ool00bU:001:DP35Ool00`00Oomoo`0gOol0031oo`03001o
ogoo0>1oo`03JeX001S600Uoo`03001oogoo00Ioo`036<H006]J0<Aoo`03001oogoo03Moo`00<7oo
00<007ooOol0h7oo00<HaP00JeX02Goo00<006]JOol01Woo00=[FP006<H0a7oo00<007ooOol0=goo
000`Ool00`00Oomoo`3BOol00e[F8@P0000200000a24>LicW005Ool00dYB000YBP07Ool01f<H<H`@
Q000JeYJeV]J00Ioo`03:DX004YB0<=oo`03001oogoo03Moo`00<7oo00<007ooOol0dGoo00=:DP00
00001@0000<@Q7>LOol00goo00<@Q000JeX01Woo00DYBP00:DY[FP00009oo`03:DY[FWoo00Aoo`03
JeX001240<=oo`03001oogoo03Moo`00<7oo00<007ooOol0dGoo0P0000Q247>LOomooe:D48@002U:
0goo00=S600048@01Woo00=:DP006<H00Woo00D007ooOomS62U:00Ioo`0348@006<H0<9oo`03001o
ogoo03Moo`00<7oo00<007ooOol0f7oo00=cW00000000goo00<icP00>Lh01Woo00<Q2000DY@00Woo
00D007ooOomoo`Q200Ioo`03>Lh003W>0<9oo`03001oogoo03Moo`00<7oo00<007ooOol0f7oo00=B
U00000000goo00<HaP00F]H01Woo0P000Woo00=[FQS6Ool00Woo00<007ooOol017oo00=JeP006<H0
`Woo00<007ooOol0=goo000`Ool00`00Oomoo`3DOol017>LDY@aS1240P0000LHaWooOomoo`Q2001[
FP06Ool20002Ool01U[F6<IoogooHaP000Ioo`03JeX000Q20<9oo`03001oogoo03Moo`00<7oo00<0
07ooOol0dWoo00=JeR480000100000<HaW>LOol00Woo0P001goo00H8@P00Liaooe[F2482Ool00c6<
249oo`06Ool20032Ool00`00Oomoo`0gOol0031oo`03001oogoo0=5oo`03BU800000008000036<Hi
cV<H00Eoo`8000Moo`0:>Lh005:DOom[FP00JeYJeP00:DX7Ool20032Ool00`00Oomoo`0gOol0031o
o`03001oogoo0=5oo`0424800248F]H9Ool20007Ool01W>L6<H006<HOol8@P<00003HaQoogoo00Eo
o`800<9oo`03001oogoo03Moo`00<7oo00<007ooOol0dGoo0P002goo00<8@P00JeX027oo00A:DQS6
JeYS60800003BU9oogoo00Eoo`03JeX000Q20<9oo`03001oogoo03Moo`00<7oo00<007ooOol0dGoo
00@Q20008@QS609oo`04Lia240000003Ool00b48001JeP0FOol00e[F000Q2032Ool00`00Oomoo`0g
Ool0031oo`03001oogoo0=5oo`03JeX0000000H00007@Q1oogooOolicP00>Lh05Woo00<icP00>Lh0
`Woo00<007ooOol0=goo000`Ool00`00Oomoo`3BOol00g>L<H`@Q00300000aS6DYAoo`03Ool00f<H
000@Q00FOol00a24001S6032Ool00`00Oomoo`0gOol0031oo`03001oogoo0=moo`0348@006]J01Ao
o`03JeX001240<=oo`03001oogoo03Moo`00<7oo00<007ooOol0ggoo00=:DP00:DX057oo00<YBP00
BU80`goo00<007ooOol0=goo000`Ool00`00Oomoo`3POol00aS6001[FP0BOol00f]J000HaP34Ool0
0`00Oomoo`0gOol0031oo`03001oogoo0>1oo`03JeX001S6019oo`036<H006]J0<Aoo`03001oogoo
019oo`8002=oo`00<7oo00<007ooOol0hGoo00=:DP00:DX047oo00<YBP00BU80aGoo00<007ooOol0
4Woo0P008goo000`Ool00`00Oomoo`3ROol00dYB000YBP0>Ool00bU:001:DP36Ool00`00Oomoo`0B
Ool2000SOol0031oo`03001oogoo0?mookeoo`03001oogoo00aoo`X0025oo`00<7oo00<007ooOol0
ogoo_Goo00<007ooOol037oo00<@Q5[FOol00goo0P008goo000`Ool00`00Oomoo`3oOonmOol00`00
Oomoo`0<Ool00f<H48Aoo`03Ool2000SOol0031oo`03001oogoo0?mookeoo`03001oogoo00eoo`8i
cP=oo`8002=oo`00<7oo00<007ooOol0AWoo0P00ogooMGoo00<007ooOol03Woo00@8@V<HOomoo`80
02=oo`00<7oo00<007ooOol0AWoo0P00ogooMGoo00<007ooOol03Woo00AJeQS6Oomoo`8002=oo`00
<7oo00<007ooOol0AWoo0P00ogooMGoo00<007ooOol03goo00<aS48@Ool00P008goo000`Ool00`00
Oomoo`16Ool2003oOomeOol00`00Oomoo`0?Ool00g>L48A[FP02000SOol0031oo`03001oogoo04Io
o`800?moogEoo`03001oogoo011oo`04DY@HaP00000SOol0031oo`03001oogoo04Ioo`800?moogEo
o`03001oogoo015oo`038@P0000002=oo`00<7oo00<007ooOol0AWoo0P00ogooMGoo00<007ooOol0
4Goo00=cW00000008goo000`Ool00`00Oomoo`0cOol01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`03001oogoo008000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`03001oogoo0?moobMoo`03
001oogoo03Moo`00<7oo00<007ooOol0=7oo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
0`00Ool000020003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol0003oOol/Ool00`00Oomoo`0gOol0031oo`03
001oogoo03Eoo`05001oogooOol00003Ool01@00Oomoogoo00000goo0`0000=oo`00Ool00Woo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo0000ogoo:goo00<007ooOol0=goo000`Ool00`00Oomoo`0bOol01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`H0009oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`03001o
ogoo0?moobQoo`03001oogoo03Moo`00<7oo00<007ooOol0<goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool00`00DY@HaP020003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`3o
Ool6Oolo000LOol0031oo`03001oogoo03Aoo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00<007>L00000P000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000ogoo2goo?`0077oo000`Ool00`00Oomo
o`0eOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05000YBP00Ool00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol0003oOol:Ool2000OOol00`00Oomoo`0IOol2000LOol0031oo`03001oogoo039o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`03001oogoo0?moo`Moo`8001eoo`D001Uoo`8001aoo`00<7oo00<007ooOol0
<goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00<007ooOol0ogoo1Woo0P006goo0P001Goo0P005goo0P0077oo000`Ool0
0`00Oomoo`0dOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol0003oOol;Ool2000JOol20007Ool2000FOol2000LOol0031oo`03001o
ogoo03Eoo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`000?moo`Yoo`8001Yoo`03001oogoo00Moo`03001oogoo01Aoo`8001aoo`00
<7oo00<007ooOol0<Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00<007ooOol0ogoo1goo0P006Goo00<007ooOol02Goo
00<007ooOol04goo0P0077oo000_Oooo002R000IOol00`00Oomoo`09Ool00`00Oomoo`0COolN0000
02moool00:8001Uoo`03001oogoo00Uoo`03001oogoo01=ooah00000<7oo0P00ogooJgoo00<007oo
Ool0;goo0P006Goo00<007ooOol02Goo00<007ooOol04goo0P0077oo000`Ool2003oOom[Ool00`00
Oomoo`0_Ool2000IOol20009Ool00`00Oomoo`0DOol2000LOol0031oo`800?moof]oo`03001oogoo
02moo`8001Ioo`H000Moo`8001Ioo`8001aoo`00<7oo0P00ogooJgoo00<007ooOol0;goo0P0057oo
2@001Goo0P005goo0P0077oo000`Ool2003oOom[Ool00`00Oomoo`0_Ool2000BOol5000017oo0000
00000Woo1@006Goo0P0077oo000`Ool2003oOom[Ool00`00Oomoo`0_Ool2000@Ool50002Ool30005
Ool00`00Oomoo`0IOol2000LOol0031oo`800?moof]oo`03001oogoo02moo`8000ioo`D000Aoo`80
00Ioo`03001oogoo01Uoo`8001aoo`00<7oo0P00ogooAGoo00<icP00JeX01goo00=:DP00:DX01goo
00<007ooOol00goo00<YBP00BU802Goo00<007ooOol0;goo4`001Goo9`0077oo000`Ool2003oOom5
Ool00aS600124006Ool00dYB000YBP08Ool00`00Oomoo`04Ool00bU:001:DP08Ool00`00Oomoo`0_
OolA0006OolX000LOol0031oo`800?moodEoo`03<H`003W>00Eoo`03JeX001S600Uoo`03001oogoo
00Eoo`036<H006]J00Qoo`03001oogoo03Moo`H000Moo`<0049oo`00<7oo0P00ogooAGoo00=BU000
>Lh01Goo00<HaP00JeX02Goo00<006]JOol01Goo00=[FP006<H027oo00<007ooOol0=Goo1@002Woo
0P00@goo000`Ool2003oOom6Ool00`Q2F]Ioo`03Ool00dYB000YBP07Ool01f<H<H`@Q000JeYJeV]J
00Eoo`03:DX004YB00Moo`03001oogoo03=oo`D000Qoo`03001oogoo00<004=oo`00<7oo0P00ogoo
AWoo00<Q25[FOol00goo00<@Q000JeX01Woo00DYBP00:DY[FP00009oo`03:DY[FWoo00=oo`03JeX0
012400Moo`03001oogoo035oo`D000aoo`<004Aoo`00<7oo0P00ogooAWoo00<HaRU:Ool00Woo00=S
600048@01Woo00=:DP006<H00Woo00D007ooOomS62U:00Eoo`0348@006<H00Ioo`03001oogoo02mo
o`H000Moo`03001oogoo009oo`<004Eoo`00<7oo0P00ogooAWoo00<Q2000JeX00Woo00<icP00>Lh0
1Woo00<Q2000DY@00Woo00D007ooOomoo`Q200Eoo`03>Lh003W>00Ioo`03001oogoo02aoo`H000io
o`<004Ioo`00<7oo0P00ogooAGoo00AS62U::DXaS09oo`036<H005[F00Ioo`80009oo`03JeXHaWoo
009oo`03001oogoo00=oo`03F]H001S600Moo`03001oogoo02Uoo`L000Moo`03001oogoo00Eoo`80
04Moo`00<7oo0P00ogooAGoo0T8@00MBU000Liaoo`Q2001[FP06Ool20002Ool01U[F6<IoogooHaP0
00Eoo`03JeX000Q200Moo`03001oogoo02Moo`D0019oo`<004Moo`00<7oo0P00ogoo@Woo00UBU7oo
Ool@Q6<HLi`003W>Ool00P001goo00H8@P00Liaooe[F2482Ool00c6<249oo`05Ool20007Ool00`00
Oomoo`0UOol500000goo001oo`06Ool00`00Oomoo`05Ool00`00Ool000020018Ool0031oo`800?mo
od9oo`048@QcW4YB0002Ool00b48249oo`020007Ool02SW>001BU7ooJeX006]JF]H002U:1Woo0P00
1goo00<007ooOol08goo1@0057oo0`00BGoo000`Ool2003oOom2Ool01248000002U:0Woo00=:DP00
BU800P001goo00IcW1S6001S67oo248300000f<HOomoo`04Ool20007Ool00`00Oomoo`0QOol50000
0goo001oo`06Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2000MOol700000`Q2<HacW00SOol0031o
o`800?mood9oo`04HaP00124Li`2Ool01W>L0008@PQ2001[FPQoo`04BU8HaV]JHaP200000dYBOomo
o`04Ool00f]J0008@P08Ool00`00Oomoo`0MOol6000GOol3000MOol20005Ool015:D0008@W>L8Woo
000`Ool2003oOom;Ool00b48001JeP0EOol00e[F000Q2008Ool00`00Oomoo`0KOol600000goo001o
o`06Ool00`00Oomoo`05Ool00`00Oomoo`04Ool3000NOol20006Ool00dYB000YBP0ROol0031oo`80
0?mood]oo`03>Lh003W>01Eoo`03>Lh003W>00Qoo`03001oogoo01Uoo`D001Yoo`<001moo`8000Mo
o`80029oo`00<7oo0P0027oo00HicPQ20008@SW>LicoOolmOol00f<H000@Q00EOol00a24001S6009
Ool00`00Oomoo`0FOol50002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool4000P
Ool20007Ool2000ROol0031oo`8000Moo`0748@004YBOom[FQ246<H0ogoo?Woo00<@Q000JeX04goo
00=[FP0048@02Woo00<007ooOol057oo1@007Goo0P008Goo0P001Woo00=BU0006<H08Woo000`Ool2
0006Ool00dYB000icP03Ool00f<H001:DP3oOolmOol00dYB000YBP0COol00bU:001:DP0:Ool00`00
Oomoo`0BOol50002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01000Oomoogoo
0`008Goo0P001Goo00ABU000001S629oo`00<7oo0P001Woo00<HaP00HaP017oo00<000Q2Ool0ogoo
?Goo00<HaP00JeX04Goo00=[FP006<H037oo00<007ooOol03Woo1P007goo0`008Woo200000<aS7>L
Ool08Woo000`Ool20006Ool2003oOom5Ool00f]J000HaP0AOol00aS6001[FP0<Ool00`00Oomoo`0<
Ool60002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03Ool3000S
Ool20004Ool016<H48@006<H8goo000`Ool20006Ool9003oOoloOol00dYB000YBP0?Ool00bU:001:
DP0=Ool2000;Ool5000ROol3000TOol20005Ool00f]J000@Q00SOol0031oo`8000Ioo`8000Eoo`80
0?mood1oo`03BU8002U:00eoo`03:DX004YB00aoo`@000Uoo`D000=oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`<002Eoo`8000Ioo`8002=oo`00<7oo0P001Woo
00<Q2000HaP00goo00=S6000:DX0ogooH7oo0`001goo1@009Goo0`009Goo0P001Goo00=[FP002480
8goo000`Ool20006Ool00dYB000YBP03Ool00cW>001BU03oOomQOol20005Ool50003Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03000VOol20004
Ool016]J6<H0048@8goo000`Ool20007Ool01bU:001:DWooF]H001240?moof=oo`03001oogoo00H0
02Moo`<002Moo`L0000348ABU7oo02=oo`00<7oo0P0027oo00DicPQ20008@SW>0?moofEoo`H000=o
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00=o
o`8005Eoo`008Goo00DicP000008@SW>00Yoo`800?moog1oo`D002]oo`<005Eoo`0087oo00LQ2000
F]Iooe:D000YBP09Ool2003oOom^Ool50004Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool3001FOol001moo`03F]H0036<00=oo`03<H`005[F
00Qoo`800?moofaoo`D002eoo`<005Moo`007goo00<Q2000F]H00goo00=JeP00:DX027oo0P00ogoo
JWoo1@0017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007oo00000P00F7oo000OOol00`Q2001cW003Ool00g>L000@Q008Ool2003oOomX
Ool5000`Ool2001IOol001moo`8000Eoo`8000Qoo`800?moofEoo`H000Aoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`<0
05Uoo`007goo0P001Goo0P0027oo0P00ogooHgoo1P00<Woo0`00FWoo000OOol20005Ool20008Ool2
003oOomQOol50005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`04Ool3001KOol001moo`0348@006]J00=oo`03Li`000Q200Qo
o`800?mooemoo`D003Ioo`8005aoo`007goo00<YBP00DY@00goo00=JeP008@P027oo0P00ogooGGoo
1@001Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007oo00000P00G7oo000=Ool00d8@000YBP07Ool00b48001:DP05
Ool00e[F000YBP03Ool00c6<001:DP08Ool2003oOomKOol5000hOol3001MOol000eoo`03Li`00000
00Ioo`04Li`00000Li`6Ool01bU:001:DWooF]H001S600Uoo`800?mooeQoo`H000Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`04001oogooOol3001NOol000ioo`038@P005:D00Eoo`03BU80024800Qoo`06>Lh8@P00000i
cW>L2Goo0P00ogooEWoo1P00>Woo0`00Ggoo000>Ool00dYB000YBP05Ool00b48001:DP0GOol2003o
OomDOol50006Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool2001POol000ioo`03Li`0000000L001Qo
o`800?mooe9oo`D003ioo`<0061oo`003goo00<YBP00DY@00goo00=:DP00:DX067oo0P00ogooD7oo
1@001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo1000HGoo000?Ool00e:D000YBP03Ool00b48001B
U00HOol2003oOom>Ool50010Ool3001ROol0011oo`800005Liaoog>L0008@P0GOol4002ZOol00e:D
000@Q006Ool00`Q2001JeP2DOol60006Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03
001SOol0011oo`07<H`004YBOom:DP00<H`05Goo0P0017oo0P00ZGoo00<Q2000>Lh017oo00<icP00
8@P0Tgoo1P00@goo0P00I7oo000@Ool01f<H000Q27oo8@P006<H01Aoo`03001oogoo00Ioo`03001o
ogoo0:Ioo`04JeX00000JeX2Ool016]J000006]JTGoo1@001goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol00goo0`00I7oo000AOol01@Q2001[FP0024805Goo00<007ooOol01Woo00<007oo
Ool0Ygoo00=240008@P00Woo00<Q2000@Q00T7oo1@00AWoo0`00IGoo000AOol01CW>000@Q000>Lh0
57oo00<007ooOol027oo00<007ooOol0Ygoo00H@Q000F]IJeP0048B?Ool50007Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool3001VOol0015oo`05JeX00000001[FP0DOol00`00Oomo
o`08Ool00`00Oomoo`2IOol00`00Oomoo`0;Ool01V<H0008@Q24001S68eoo`D004Uoo`8006Moo`00
4Woo00<@Q00048@05Goo00<007ooOol027oo00<007ooOol0VWoo0`002goo00@aS000000aS8]oo`H0
00Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00<006Moo`00:Woo
00<007ooOol027ooW`0037oo00ABU000000icXUoo`H004]oo`<006Qoo`00:goo00<007ooOol01Woo
0`00H7oo00<007ooOol0=goo00<007ooOol037oo00D8@P00000006]J08Ioo`H000Moo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`<006Uoo`00:goo00<007ooOol0
1Woo1@00GWoo00<007ooOol0AGoo00HicP00<Ha:DP006<J4Ool5001>Ool3001ZOol002aoo`8000Ao
o`80009oo`D005aoo`03001oogoo04Aoo`08JeX00000LiaooaS6001BU85oo`H000Moo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8006]oo`00;Woo10001Woo1000
Fgoo00<007ooOol0A7oo00<HaP00BU800Woo00AS6000249cW7ioo`D0055oo`<006]oo`00<7oo00<0
07ooOol01goo1000FGoo00<007ooOol0@goo00=BU00048@017oo00<YBP00<H`0D7oo0P00:Goo1`00
1goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo0000
0P00K7oo000`Ool00`00Oomoo`08Ool5001GOol00`00Oomoo`12Ool017>L000005[F17oo00AcW000
001S64moo`8002Moo`H005=oo`<006eoo`00<7oo00<007ooOol02Woo1000EWoo00<007ooOol0WGoo
0P009Goo1@0000=oo`00Ool01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol00Woo0P00KWoo000`Ool00`00Oomoo`0<Ool4001DOol00`00Oomoo`2M
Ool2000SOol5001GOol3001^Ool0031oo`03001oogoo00eoo`D0059oo`03001oogoo09eoo`80025o
o`D00003Ool007oo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`<006moo`00<7oo00<007ooOol03goo1@00D7oo00<007ooOol0WGoo0P00
7goo1@00FGoo0`00L7oo000`Ool00`00Oomoo`0AOol4000mOol00`00Oomoo`0>Ool00`00Oomoo`2N
Ool2000LOol600000goo001oo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool4001aOol0031oo`03001oogoo01=oo`@003]oo`03001oogoo
00ioo`03001oogoo09ioo`8001Yoo`H005aoo`80079oo`00<7oo00<007ooOol057oo1@00>Goo00<0
07ooOol03Woo00<007ooOol0WWoo0P0067oo1@000Woo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOomoo`<0079o
o`00<7oo00<007ooOol05Woo1@00=goo00<006]JOol03Woo00<007ooOol0WWoo0P005Woo1@00Ggoo
0`00Lgoo000`Ool00`00Oomoo`0HOol4000cOol01f<H<H`@Q000JeYJeV]J00eoo`03001oogoo09io
o`8001Aoo`D0009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00=oo`<007Aoo`00<7oo00<007ooOol06Woo
1000<7oo00DYBP00:DY[FP00009oo`03:DY[FWoo00]oo`03001oogoo09ioo`80019oo`D0065oo`<0
07Eoo`00<7oo00<007ooOol06goo1@00;Goo00=:DP006<H00Woo00D007ooOomS62U:00aoo`03001o
ogoo09ioo`8000moo`H0009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`<007Ioo`0067oo00IcW3W>
000002U:JeX2Ool00bU:249oo`0=Ool00`00Oomoo`0MOol5000[Ool00b48001BU002Ool01@00Oomo
ogoo24802goo00<007ooOol0Wgoo0P003Goo1P00I7oo0`00MWoo000GOol037>L48@006<HLi`YBP00
JeYBU0Q2001S60eoo`03001oogoo01moo`@002Yoo`80009oo`03JeXHaWoo009oo`03001oogoo00Uo
o`03001oogoo0:aoo`D000=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00<007Moo`00
5goo00<icP00BU800goo00H8@QS68@QcW6]JDY@=Ool00`00Oomoo`0QOol4000XOol20002Ool01U[F
6<IoogooHaP000]oo`03001oogoo0:Yoo`D006Moo`<007Qoo`005goo00<8@P00JeX00goo00=:DP00
>Lh00Woo00=[FWooOol02goo00<007ooOol08Woo1@009Woo00H8@P00Liaooe[F2482Ool00c6<249o
o`0:Ool00`00Oomoo`2XOol50003Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03Ool2
001iOol001Moo`8000Eoo`03000HaWoo00moo`03001oogoo02Aoo`D002Aoo`0:>Lh005:DOom[FP00
JeYJeP00:DX;Ool00`00Oomoo`2VOol5001ZOol3001iOol001Moo`8000Eoo`800003JeYoogoo00eo
o`03001oogoo02Ioo`@002=oo`06Li`HaP00HaQoo`Q20`0000=S67ooOol027oo00<007ooOol0Y7oo
1P000goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo0`00NWoo000GOol00a24001[
FP03Ool016<H48@003W>3goo00<007ooOol0:7oo10008goo00A:DQS6JeYS60800003BU9oogoo00Uo
o`03001oogoo0:9oo`H006aoo`<007]oo`005goo00<icP00BU800goo00@icTYB2488@Pmoo`03001o
ogoo02Uoo`D003=oo`03001oogoo0:1oo`D000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oo`00008007aoo`0067oo00XHaP00HaQcW48@6<Iood8@001JePioo`03001oogoo
02]oo`@0035oo`800:1oo`D0071oo`8007eoo`006Goo00TicPQ2000Q27>LOom[FQS6@Q003Woo00<0
07ooOol0;Goo1000;goo00<007ooOol0WGoo1@0017oo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol00Woo0`00OGoo000`Ool00`00Oomoo`0^Ool5000]Ool00`00Oomoo`2K
Ool5001bOol3001nOol0031oo`03001oogoo031oo`D002]oo`03001oogoo09Qoo`H000Aoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`<007moo`00<7oo00<007oo
Ool0<Woo1000:Goo00<007ooOol0Ugoo1P00M7oo0`00P7oo000`Ool00`00Oomoo`0dOol4000WOol0
0`00Oomoo`2EOol50005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool01000Ool00000PGoo000`Ool00`00Oomoo`0eOol5000UOol00`00Oomoo`2COol5001hOol3
0021Ool0029oo`Ad00Yoo`03001oogoo039oo`03M01oogoo009oo`D0029oo`03001oogoo099oo`D0
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo
Ool30022Ool002=oo`Qd00Eoo`03001oogoo035oo`9d00Ioo`@0025oo`03001oogoo091oo`D007Yo
o`<008=oo`0097oo2W@00Woo00<007ooOol0;goo0W@02Woo10007Woo0P00Sgoo1P001Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P00Q7oo
000UOol8M003Ool00`00Oomoo`0^Ool2M00<Ool5000LOol00`00Oomoo`2<Ool6001mOol30024Ool0
00Ioo`04<H`00000:DX2Li`012U:0000036<5Goo27@00goo00<007ooOol0;7oo0W@047oo1@006Woo
00<007ooOol0RWoo1@001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo1000QGoo0005Ool01E[F000@Q7>LF]H00R4800EJeW>L6<H005[F01Eo
o`Md00=oo`03001oogoo02Yoo`9d01Aoo`@001Eoo`@008]oo`D0081oo`<008Ioo`001Goo00<Q2000
DY@00Woo00LYBR48Oomooe:D000Q200FOol5M0001GooM01d07oo0000:Woo0W@067oo10004goo1@00
R7oo1@001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol00`00Qgoo0005Ool200000g>LOomoo`02<H`2Ool00g>L0000000GOol3
M004Ool00g@0001d000VOol3M00KOol5000AOol60025Ool50023Ool20028Ool000Eoo`8000=oo`03
48@8@Woo009oo`8001moo`03001oog@0009d021oo`=d021oo`@0011oo`P0081oo`H000Ioo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00=oo`<000Moo`07BU8HaP000008@RU:Li`0NWoo0005Ool20003Ool20003Ool2000OOol00`00
Oomoo`02Ool3M00JOol3M00UOol4000>Ool7001oOol600000goo001oo`22Ool30007Ool02CW>000Y
BW>LOomJeQ24249cW01iOol000Eoo`036<H006<H009oo`80009oo`03HaP0012401moo`03001oogoo
00Eoo`Id00ioo`Id02Uoo`D000]oo`L007ioo`D000Aoo`04001oogoo0007Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool30008Ool200001f]J
OomoogooDY@0036<07Uoo`001Goo00<icP00@Q000Woo0R480Woo00=24000>Lh07goo00<007ooOol0
2goo3W@0<Goo1@002Goo1P00OGoo1@001Woo0P00PGoo0P0047oo00<00124Ool0N7oo0005Ool017>L
48@007>L17oo00AcW00048AcW0Qoo`@1`1=oo`03001oogoo04aoo`@000Qoo`@002Ioo`T004ioo`D0
00Moo`03001oo`0000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00<000Yoo`06Li`YBP00000@Q5:D0P00NGoo0007Ool00c6<
48ABU002Ool015:D248aS7>L2Woo1`703goo00<007ooOol0<Goo00<1`7ooOol06Woo10001Woo0`00
9goo00<HaP00JeX0DWoo1@002goo0P00OWoo0`002Woo00IcW124001JeWoo@Q03001iOol001]oo`X1
`0]oo`03001oogoo02moo`81`1ioo`D000Aoo`8002Qoo`03@Q0002U:051oo`D000Moo`03001oogoo
00Aoo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo009oo`<000]oo`03>Lh004YB00=oo`03:DX0000007Uoo`006goo2P702goo00<007ooOol0
;Woo0P708Goo1@000Woo00<007ooOol09goo00AcW124000icTaoo`H0011oo`03001oogoo035oo`03
JeXQ200000800003:DYcW7oo045oo`<000aoo`0348@006]J00=oo`03F]H0000007Uoo`0077oo2070
37oo00<007ooOol0;7oo0P709Goo1000;7oo00ES60Q2000@Q5[F04Qoo`H000Moo`03001oogoo00Eo
o`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01W>L000005[FOomJeP800003Liaoo`0000Moo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`8000eoo`8000Eoo`8007Uoo`007Goo1`7037oo00<007ooOol0
:Woo0P70:Goo1000:goo00IcW24800000248Lia4Ool5000FOol00`00Oomoo`0_Ool00cW>001:DP03
Ool00e:D000YBP10Ool3000=Ool20005Ool2001iOol001ioo`L1`0]oo`03001oogoo02Qoo`<1`2]o
o`D0021oo`03001oogoo00Qoo`05DY@0000048AcW011Ool60007Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool01@00Ool@Q000HaP00goo0`001Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07oo00000P003Woo0P001Goo0P00NGoo000NOol40L02Ool30L09Ool00`00Oomoo`0VOol30L0_Ool5
000NOol00`00Oomoo`09Ool016<H000003W>?goo1@006goo00<007ooOol0;Woo0P001Goo0P00?Woo
0`003goo00<HaP00F]H00goo00=S60000000NGoo000OOol30L04Ool30L07Ool00`00Oomoo`0TOol3
0L0cOol4000LOol00`00Oomoo`0;Ool00e:D0008@P0mOol60007Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00T007ooOomooe[F000@Q7oo00001goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00@007ooOomoo`<0011oo`03BU8003W>00=oo`03>Lh0000007Uoo`0087oo00<1`7ooOol0
1Woo0`7017oo00<007ooOol08Goo0`70>7oo10006Goo00<007ooOol01Woo0P001Goo0P00>Woo1P00
87oo00<007ooOol0<Woo00ABU000001S63eoo`80019oo`0548@005[FOomJeP03001iOol002]oo`@1
`003Ool007oo01moo`@1`3]oo`D001Ioo`03001oogoo00Moo`0348@006]J00Aoo`030008@Woo03Mo
o`L000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0000Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo009oo`@00003JeYoogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`<0019oo`06Li`YBP00
000@Q5:D0P00NGoo000_Ool010700001`0706Woo1070@Goo10005Goo00<007ooOol01goo00<aS000
BU800goo00=BU000:DX0=Woo1@009Goo00<007ooOol0<Goo00A[FQS6001BU3aoo`<009Aoo`00<7oo
00<007oo0L001@7047oo1P70AWoo10004Woo00<007ooOol027oo00UcW000001JeWooF]H@Q000Li`0
=7oo1@0000=oo`00Ool01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo0P001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol00goo0`000Woo00=[FP0024800Woo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo1000UGoo
000`Ool00`00Oomoo`05Ool@0L1=Ool5000?Ool00`00Oomoo`0:Ool00f]J:DX0000200000bU:JeYo
o`0bOol5000ZOol00`00Oomoo`0/Ool00`Q2001[FP03Ool2000kOol2002FOol0031oo`03001oogoo
06Aoo`D000eoo`03001oogoo049oo`D00003Ool007oo00Ioo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo0004Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01@00OolYBP00BU800Woo00=[FP00
24801Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00@007ooOomoo`<009Ioo`00<7oo00<007ooOol0IWoo10002goo00<0
07ooOol0@7oo1P00;goo00<007ooOol0:goo00Q[FP0048A[FW>L8@P0048@>Goo0`00Ugoo000`Ool0
0`00Oomoo`1XOol40008Ool00`00Oomoo`0oOol600000goo001oo`06Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool01V<H
0000000048A:DP=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00=oo`<009Qoo`00<7oo00<007ooOol0JGoo
1@001Goo00<007ooOol0?Woo1@00=7oo00<007ooOol0JWoo0`00VGoo000`Ool00`00Oomoo`1[Ool5
0003Ool00`00Oomoo`0lOol50002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo0`00VWoo000`Ool00`00Oomoo`1LOol2000?Ool40000
0goo001oo`0lOol5000iOol00`00Oomoo`1XOol3002JOol0031oo`03001oogoo05aoo`80015oo`@0
03]oo`D0009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8000Ioo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00<009]oo`00<7oo00<007ooOol0G7oo0P004Woo1@00=Woo1P009Goo0P000Woo
1@003goo00<007ooOol0IWoo0`00W7oo000`Ool00`00Oomoo`1LOol2000DOol5000bOol60002Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2
00000goo001S600200001D8@Oomoogoo00001goo00<007ooOol00Woo00@007ooOol000Moo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00=oo`8009eoo`00<7oo00<007ooOol0G7oo0P005Woo1000;goo1@00:Woo
0P000Woo00<@Q000@Q004Goo00<007ooOol0IGoo0`00WGoo000`Ool00`00Oomoo`1LOol2000HOol4
000[Ool50003Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool300001Woo<H`002U:Ool000Moo`03001oogoo00Eoo`03001oo`0000Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`<009ioo`00<7oo00<007ooOol0G7oo0P006Goo1@009goo1@00;Woo
0P0000=BU00048@057oo00<007ooOol0HWoo0`00Wgoo000`Ool00`00Oomoo`1LOol200000e:DOomo
o`0HOol5000SOol50003Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool400000g>LOomoo`04Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Ool00002002POol0031oo`03001oogoo
05aoo`800003249JeWoo01Yoo`@001moo`H0039oo`800003<H`icWoo01Aoo`03001oogoo065oo`80
0:5oo`00<7oo00<007ooOol0G7oo0P0000<Q2000000077oo10006goo1P000goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
0`0000=oobU:BU800Woo00<007ooOol01Goo00<007ooOol01Goo00<007oo00001Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol00Woo0`00XGoo000`Ool00`00Oomoo`1LOol200000g>L6<H0000MOol5000GOol5
000eOol016<H<H`000000Woo00DaS2U:>Lh00124011oo`03001oogoo05moo`<00:9oo`00<7oo00<0
07ooOol0P7oo100057oo1@0017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00h007ooOomS65:D<H`8@Woo001ooe:D2480
02480Woo00<007ooOol01Goo00<007ooOol00goo00<007oo00001goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0`00Xgoo
000`Ool00`00Oomoo`22Ool4000@Ool5001EOol00`00Oomoo`1LOol3002TOol0031oo`03001oogoo
08=oo`D000aoo`D000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`04001oogoo0004Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01000Ool00000YGoo000`Ool0
0`00Oomoo`25Ool;00000goo00000004001IOol00`00Oomoo`1KOol3002UOol0031oo`03001oogoo
08Moo`@000Aoo`H000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol3002VOol0031oo`03001o
ogoo08Qoo`03001oogoo00Ioo`03001oogoo05aoo`03001oogoo05Uoo`<00:Moo`00<7oo00<007oo
Ool0Qgoo00<007ooOol027oo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo0004Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool2002X
Ool0031oo`03001oogoo08Moo`03001oogoo00Qoo`03001oogoo05]oo`03001oogoo05Qoo`<00:Qo
o`00<7oo00<007ooOol0Qgoo00<007ooOol027oo0P001Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo1000ZGoo
000`Ool00`00Oomoo`27Ool00`00Oomoo`08Ool7001GOol00`00Oomoo`1FOol3002ZOol0031oo`03
001oogoo08Moo`03001oogoo00Qoo``000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`04001oogoo0004Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03002[Ool0031oo`03001oogoo08Qo
o`03001oogoo00Ioo`03001oogoo009oo``004ioo`03001oogoo05Eoo`800:aoo`00<7oo00<007oo
Ool0RGoo0P0017oo0P002Woo2`000goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol017oo0P001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol00goo0`00[7oo000`Ool00`00Oomoo`2:Ool6000?Ool<0015Ool00`00Oomo
o`1COol3002]Ool0031oo`03001oogoo0:Aoo``000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04
001oogoo0004Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool3002^Ool0031oo`03001oogoo0:Uoo`/003aoo`03001oogoo059oo`800:moo`00
<7oo00<007ooOol0[Woo30001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00`00[goo000`Ool00`00Oomoo`2bOol<
000bOol00`00Oomoo`1@Ool3002`Ool0031oo`03001oogoo0;Moo`/000=oo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo0004Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool3
002aOol0031oo`03001oogoo0;aoo`/002Uoo`03001oogoo04ioo`<00;9oo`00<7oo00<007ooOol0
`Goo2P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<0
07oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo0P00
/goo000`Ool00`00Oomoo`35Ool;000OOol00`00Oomoo`1>Ool3002cOol0031oo`03001oogoo0<Yo
o``000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0000Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0000800;Aoo`00<7oo00<007ooOol0
cgoo2P005Woo00<007ooOol0C7oo0`00]Goo000`Ool00`00Oomoo`3DOol:0003Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool00`00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool01000Oomoogoo0`00]Woo000`Ool00`00Oomoo`3HOol;000<Ool00`00Oomoo`1;Ool2002gOol0
031oo`03001oogoo08Uoo`03@Q0002U:00Moo`038@P004YB04Moo`X000Ioo`03001oo`0000Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`<00;Moo`00<7oo00<0
07ooOol0RGoo00=cW00000001Woo00AcW000001cW4aoo`X0009oo`03001oogoo04Yoo`<00;Qoo`00
<7oo00<007ooOol0RWoo00<Q2000DY@01Goo00=:DP008@P0DGoo30001goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo1000^Goo000`Ool00`00Oomoo`2:Ool00dYB000YBP05Ool00b48
001:DP1FOol;0014Ool2002jOol0031oo`03001oogoo08Yoo`03Li`0000000L005aoo`X000=oo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol3002jOol0031oo`03001oogoo08]oo`03:DX0
05:D00=oo`03BU8002U:065oo`X003Uoo`<00;]oo`00<7oo00<007ooOol0Rgoo00=BU000:DX00goo
00<Q2000DY@0IGoo2`001Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol00goo0`00_7oo000`Ool00`00Oomoo`2<Ool200001G>L
OomcW0002480Jgoo2`00;Goo0`00_Goo000`Ool00`00Oomoo`2<Ool01c6<001:DWooBU80036<071o
o`/000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`<00;io
o`00<7oo00<007ooOol0S7oo00MS60008@Qoob48001S601eOol:000SOol3002nOol0031oo`03001o
ogoo08eoo`05248006]J0008@P1jOol;0002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`060002Ool3002oOol0031oo`03001oogoo08eoo`05>Lh00124000icP1oOol;000?Ool00`00Oomo
o`03Ool00`00Ool000020030Ool0031oo`03001oogoo08eoo`05JeX00000001[FP24Ool:0005Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool30031Ool0031oo`03001oogoo08ioo`0348@0012408Yoo`X0
00Aoo`8000Moo`<00<5oo`00<7oo00<007ooOol0m7oo0P000goo00<icP00:DX08goo2`002Goo00<0
07ooOol0`7oo000`Ool00`00Oomoo`3dOol20002Ool017>L000006]J:7oo1P002Goo00<007ooOol0
`7oo000`Ool00`00Oomoo`3dOol20002Ool00dYB000YBP0^Ool00`00Oomoo`07Ool00`00Oomoo`30
Ool0031oo`03001oogoo0?Aoo`80009oo`03248006]J02ioo`03001oogoo00Moo`03001oogoo0<1o
o`00<7oo00<007ooOol0m7oo0P0000ABU4YB000Q22moo`8000Moo`800<9oo`00<7oo00<007ooOol0
m7oo0P0000@@Q0Q2001JeS1oo`03001oogoo00Eoo`03001oogoo0<5oo`00<7oo00<007ooOol0m7oo
0P0000=S60006<H0<Woo00<007ooOol00goo00<007ooOol0`Woo000`Ool00`00Oomoo`3dOol20000
0gooBU8Q200cOol50035Ool0029oo`8000aoo`03001oogoo0?Aoo`80009oo`03<Ha:DWoo0?]oo`00
8Woo0P0037oo00<007ooOol0m7oo0P000goo00<Q26<HOol0@Woo00=cW3W>48@00P0000<8@RU:JeX0
/7oo000ROol2000<Ool00`00Oomoo`3dOol20003Ool00g>L6<IcW011Ool02W>L48@004YBLiaooe[F
48@004YB[goo000ROol2000<Ool00`00Oomoo`3dOol20017Ool00a24001S6004Ool017>L248006]J
[Woo000ROol2000<Ool00`00Oomoo`3dOol20016Ool00dYB000YBP06Ool00dYB000YBP2^Ool0025o
o`04JeX00000JeX;Ool00`00Oomoo`3dOol20016Ool00b48001JeP06Ool00f]J0000002^Ool0025o
o`046<H000006<H;Ool00`00Oomoo`3oOolmOol00`Q2001cW02gOol0021oo`06BU80012448@005:D
2Woo00<007ooOol0ogoo?Goo0P00^7oo000OOol00g>L00000002F]H200000g>LOomoo`05Ool00`00
Ool0003oOoloOol2002hOol001moo`03<H`0036<009oo`03:DX0036<00Qoo`<00?moocioo`800003
Liaoogoo0;Eoo`007Woo00AJeP00001cW09oo`04Li`00000F]H7Ool2003oOoloOol00b48001BU006
Ool00g>L0000002^Ool001ioo`0348@005:D00Aoo`03BU80012400Moo`800?moocmoo`03BU8002U:
00Ioo`03BU8002U:0:ioo`007Goo00<icP006<H01Woo00<HaP00>Lh01goo00<007ooOol0ogoo?Woo
00<HaP00F]H017oo00AcW0Q2001[FZioo`0077oo00A[FP00001[FPIoo`04JeX00000Je[oOom7Ool0
2W>L48@0048@Liaoof<H6<H004YB[goo003oOomcOol00dYB6<H0000200000b48F]Ioo`2_Ool00?mo
oomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[
Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003o
OoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo
:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00
ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomo
ob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool0
0?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOooo
Ool[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo
0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{408, 221.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["2.1 Partielle Ableitung", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Gegeben ist die Beziehung fuer den Hub s(phi) mit phi = \
phi(t)\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear [r, l, e, phi]
s = r Cos[phi] + Sqrt[l^2 - (r Sin[phi] + e)^2]\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Uebertragungsfunktion 1. Ordnung = ds / dphi", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["s1 = D[s, phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-r\)\ Sin[
          phi] - \(r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \((e + r\ \
Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Uebertragungsfunktion 2. Ordnung = ds1 / dph  = d^2 s / \
dphi^2\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["s2 = D[s, {phi,2}]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-r\)\ Cos[
          phi] - \(r\^2\ Cos[phi]\^2\ \((e + r\ Sin[phi])\)\^2\)\/\((l\^2 - \
\((e + r\ Sin[phi])\)\^2)\)\^\(3/2\) - \(r\^2\ Cos[phi]\^2\)\/\@\(l\^2 - \((e \
+ r\ Sin[phi])\)\^2\) + \(r\ Sin[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \
\((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Geschwindigkeit von B = ds / dphi * dphi / dt = s1 * omega", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["vB = s1 omega", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(omega\ \((\(-r\)\ Sin[
              phi] - \(r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \((e \
+ r\ Sin[phi])\)\^2\))\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Beschleunigung von B = ds1 / dphi * (dphi / dt)^2 + s1 * d^2 phi / \
dt^2 = s2 * omega^2 + s1 * alpha\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["aB = s1 alpha + s2 omega^2", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(alpha\ \((\(-r\)\ Sin[
                phi] - \(r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \
\((e + r\ Sin[phi])\)\^2\))\) + 
      omega\^2\ \((\(-r\)\ Cos[
                phi] - \(r\^2\ Cos[phi]\^2\ \((e + r\ \
Sin[phi])\)\^2\)\/\((l\^2 - \((e + r\ Sin[phi])\)\^2)\)\^\(3/2\) - \(r\^2\ \
Cos[phi]\^2\)\/\@\(l\^2 - \((e + r\ Sin[phi])\)\^2\) + \(r\ Sin[phi]\ \((e + \
r\ Sin[phi])\)\)\/\@\(l\^2 - \((e + r\ Sin[phi])\)\^2\))\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.2 Ableiten nach der Zeit t mit phi = phi(t) ", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Die Geschwindigkeit (Beschleunigung) erhaelt man auch direkt, wenn \
man s(phi) nach t ableitet, aber sagt dass, phi nicht konstant ist:
            muss aber dann dphi/dt substituieren, z. B. durch omega !!\
\>", \
"Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
v = D[s, t, NonConstants -> phi] /. D[phi,t,NonConstants -> \
phi]->omega      \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-omega\)\ r\ Sin[
          phi] - \(omega\ r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \
\((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["v = Collect[v, omega]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(omega\ \((\(-r\)\ Sin[
              phi] - \(r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \((e \
+ r\ Sin[phi])\)\^2\))\)\)], "Output"]
}, Open  ]],

Cell["So koennte man auch aB bilden!!", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.3 Auswerten der berechneten Funktionen ", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
phi = phiG Degree; r = 30; l = 100; e = 10; omega = 3; alpha = 0; \
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["s /. phiG -> 30 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(122.80534576871858`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["vB /. phiG -> 30 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-65.1246117974981`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["aB /. phiG -> 30 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-265.89516112839584`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot [{s, vB, aB}, {phiG, 0, 360},
\tGridLines -> Automatic,
\tAxesLabel -> {\"phi [Grad]\", None}, 
\tPlotLabel -> \"s, vB, aB: exzentrische Schubkurbel \",
\tPlotRange -> {{0, 360}, {-500, 500}}];
Clear [r, l, e, phi, omega]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.309017 0.000618034 [
[.13889 .29652 -6 -9 ]
[.13889 .29652 6 0 ]
[.27778 .29652 -9 -9 ]
[.27778 .29652 9 0 ]
[.41667 .29652 -9 -9 ]
[.41667 .29652 9 0 ]
[.55556 .29652 -9 -9 ]
[.55556 .29652 9 0 ]
[.69444 .29652 -9 -9 ]
[.69444 .29652 9 0 ]
[.83333 .29652 -9 -9 ]
[.83333 .29652 9 0 ]
[.97222 .29652 -9 -9 ]
[.97222 .29652 9 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 64 6 ]
[-0.0125 .0618 -24 -4.5 ]
[-0.0125 .0618 0 4.5 ]
[-0.0125 .18541 -24 -4.5 ]
[-0.0125 .18541 0 4.5 ]
[-0.0125 .43262 -18 -4.5 ]
[-0.0125 .43262 0 4.5 ]
[-0.0125 .55623 -18 -4.5 ]
[-0.0125 .55623 0 4.5 ]
[.5 .63053 -110 0 ]
[.5 .63053 110 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
.97222 0 m
.97222 .61803 L
s
0 .0618 m
1 .0618 L
s
0 .18541 m
1 .18541 L
s
0 .30902 m
1 .30902 L
s
0 .43262 m
1 .43262 L
s
0 .55623 m
1 .55623 L
s
0 g
.13889 .30902 m
.13889 .31527 L
s
[(50)] .13889 .29652 0 1 Mshowa
.27778 .30902 m
.27778 .31527 L
s
[(100)] .27778 .29652 0 1 Mshowa
.41667 .30902 m
.41667 .31527 L
s
[(150)] .41667 .29652 0 1 Mshowa
.55556 .30902 m
.55556 .31527 L
s
[(200)] .55556 .29652 0 1 Mshowa
.69444 .30902 m
.69444 .31527 L
s
[(250)] .69444 .29652 0 1 Mshowa
.83333 .30902 m
.83333 .31527 L
s
[(300)] .83333 .29652 0 1 Mshowa
.97222 .30902 m
.97222 .31527 L
s
[(350)] .97222 .29652 0 1 Mshowa
.125 Mabswid
.02778 .30902 m
.02778 .31277 L
s
.05556 .30902 m
.05556 .31277 L
s
.08333 .30902 m
.08333 .31277 L
s
.11111 .30902 m
.11111 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.19444 .30902 m
.19444 .31277 L
s
.22222 .30902 m
.22222 .31277 L
s
.25 .30902 m
.25 .31277 L
s
.30556 .30902 m
.30556 .31277 L
s
.33333 .30902 m
.33333 .31277 L
s
.36111 .30902 m
.36111 .31277 L
s
.38889 .30902 m
.38889 .31277 L
s
.44444 .30902 m
.44444 .31277 L
s
.47222 .30902 m
.47222 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.52778 .30902 m
.52778 .31277 L
s
.58333 .30902 m
.58333 .31277 L
s
.61111 .30902 m
.61111 .31277 L
s
.63889 .30902 m
.63889 .31277 L
s
.66667 .30902 m
.66667 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75 .30902 m
.75 .31277 L
s
.77778 .30902 m
.77778 .31277 L
s
.80556 .30902 m
.80556 .31277 L
s
.86111 .30902 m
.86111 .31277 L
s
.88889 .30902 m
.88889 .31277 L
s
.91667 .30902 m
.91667 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0618 m
.00625 .0618 L
s
[(-400)] -0.0125 .0618 1 0 Mshowa
0 .18541 m
.00625 .18541 L
s
[(-200)] -0.0125 .18541 1 0 Mshowa
0 .43262 m
.00625 .43262 L
s
[(200)] -0.0125 .43262 1 0 Mshowa
0 .55623 m
.00625 .55623 L
s
[(400)] -0.0125 .55623 1 0 Mshowa
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -171 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vB) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(aB) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exzentrische) show
207.000 13.000 moveto
(Schubkurbel) show
279.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .38905 m
.00488 .38898 L
.00942 .3889 L
.01975 .38864 L
.02981 .38828 L
.04057 .3878 L
.06373 .38642 L
.08481 .38479 L
.12674 .38065 L
.16707 .3759 L
.20998 .37052 L
.2513 .36551 L
.29102 .3612 L
.33333 .35741 L
.37404 .35468 L
.39623 .35357 L
.40644 .35316 L
.41732 .35278 L
.42823 .35247 L
.43812 .35224 L
.44806 .35206 L
.45743 .35194 L
.46231 .35189 L
.46509 .35187 L
.46768 .35186 L
.46908 .35185 L
.47041 .35185 L
.47162 .35184 L
.4729 .35184 L
.47357 .35184 L
.4743 .35184 L
.47559 .35184 L
.47631 .35184 L
.47709 .35184 L
.47783 .35184 L
.47851 .35184 L
.47964 .35184 L
.48085 .35184 L
.48198 .35184 L
.48302 .35184 L
.48556 .35185 L
.48796 .35187 L
.49273 .3519 L
.4979 .35195 L
.50784 .35208 L
.51877 .35228 L
.53019 .35255 L
.54087 .35287 L
.56217 .35367 L
.58163 .3546 L
Mistroke
.62338 .3572 L
.66354 .36047 L
.70627 .36468 L
.74741 .36927 L
.79113 .37443 L
.83325 .37929 L
.87379 .38343 L
.89435 .3852 L
.9169 .38681 L
.92727 .38743 L
.93838 .38798 L
.94879 .38841 L
.95841 .38872 L
.96328 .38884 L
.96865 .38895 L
.97405 .38903 L
.97701 .38907 L
.97978 .38909 L
.98226 .38911 L
.9835 .38911 L
.98486 .38912 L
.98603 .38912 L
.98728 .38912 L
.98845 .38912 L
.98952 .38912 L
.99087 .38912 L
.99211 .38911 L
.99347 .38911 L
.99491 .3891 L
.99734 .38908 L
1 .38905 L
Mfstroke
0 .30343 m
.04057 .28539 L
.08481 .26826 L
.10632 .26154 L
.12636 .25646 L
.14567 .25275 L
.15648 .25121 L
.16632 .25015 L
.17139 .24973 L
.17677 .24938 L
.18136 .24915 L
.18398 .24906 L
.18642 .24898 L
.18777 .24895 L
.18924 .24893 L
.19062 .24891 L
.19191 .2489 L
.19319 .24889 L
.19434 .24889 L
.19568 .24889 L
.19694 .2489 L
.19831 .24891 L
.19976 .24893 L
.20237 .24899 L
.20517 .24907 L
.20824 .24919 L
.21375 .24947 L
.21896 .24982 L
.22873 .25068 L
.23925 .25189 L
.25069 .2535 L
.29351 .2618 L
.33474 .27194 L
.37438 .28244 L
.41659 .29362 L
.45721 .30404 L
.50041 .31471 L
.54202 .3247 L
.58203 .33411 L
.62462 .34383 L
.66562 .35248 L
.68652 .3564 L
.70919 .36009 L
.7198 .36156 L
.73103 .36291 L
.74156 .36396 L
.75117 .36472 L
.75591 .36502 L
.76108 .36529 L
.76391 .36541 L
Mistroke
.76654 .36551 L
.76921 .36559 L
.77172 .36565 L
.77407 .36569 L
.7754 .3657 L
.77661 .36571 L
.77764 .36572 L
.77876 .36572 L
.77994 .36572 L
.78104 .36572 L
.78232 .36571 L
.78354 .3657 L
.78464 .36569 L
.78583 .36567 L
.78849 .36562 L
.79095 .36555 L
.79583 .36537 L
.80109 .3651 L
.81059 .36441 L
.82189 .36325 L
.83224 .36186 L
.85215 .35829 L
.8739 .35309 L
.91654 .33929 L
.95759 .32254 L
1 .30343 L
Mfstroke
0 .09133 m
.00236 .09155 L
.00488 .09187 L
.00942 .09267 L
.01483 .094 L
.01975 .09557 L
.03045 .10015 L
.04057 .10591 L
.06178 .12237 L
.08481 .1464 L
.12772 .20468 L
.16904 .26968 L
.20876 .33037 L
.23085 .35989 L
.25107 .38296 L
.27218 .40244 L
.29178 .4162 L
.31171 .42612 L
.32224 .42985 L
.32809 .43151 L
.33347 .4328 L
.33862 .43384 L
.34427 .43476 L
.34995 .43548 L
.35309 .4358 L
.35595 .43603 L
.35848 .43621 L
.36124 .43636 L
.36275 .43643 L
.36415 .43648 L
.36557 .43652 L
.36691 .43655 L
.36804 .43658 L
.36926 .43659 L
.37062 .4366 L
.37186 .43661 L
.37309 .4366 L
.37443 .43659 L
.37511 .43659 L
.37583 .43658 L
.37713 .43655 L
.37985 .43649 L
.38273 .43639 L
.38789 .43615 L
.39344 .4358 L
.39954 .43535 L
.4207 .43327 L
.46306 .42847 L
.50383 .42478 L
.52606 .42334 L
Mistroke
.54717 .42221 L
.56824 .42105 L
.58732 .4197 L
.59799 .41869 L
.60802 .41751 L
.61874 .41592 L
.63006 .41381 L
.64013 .41148 L
.65118 .40836 L
.67059 .4012 L
.69112 .3909 L
.71309 .37634 L
.75657 .33602 L
.79847 .28441 L
.83877 .2283 L
.88164 .17035 L
.90295 .1452 L
.92293 .12512 L
.94204 .10978 L
.95188 .10356 L
.96262 .09814 L
.96719 .09629 L
.97207 .09462 L
.97628 .09344 L
.98084 .09243 L
.98353 .09197 L
.98601 .09163 L
.98838 .09138 L
.98957 .09129 L
.99089 .09121 L
.99207 .09116 L
.99316 .09113 L
.99441 .09112 L
.9956 .09113 L
.99669 .09115 L
.99771 .09119 L
.99882 .09125 L
1 .09133 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000JOol00`00Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`19Ool001Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
04Uoo`006Woo00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol0BGoo000JOol00`00Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`19Ool001Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo04Uoo`006Woo0P006Goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`19Ool001Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
04Uoo`006Woo00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol0BGoo0008Ool30003Ool20004
Ool20004Ool00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool000Uoo`05001oogooOol0
0002Ool01000Oomoo`000Woo00D007ooOomoo`0001Yoo`0300moogoo01Moo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`00
1@0000=oo`0000000`000Woo00@007ooOol0009oo`04001oogoo0003Ool2002o00m5Ool000Ioo`04
001oogoo0003Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Qoo`0300moogoo01Mo
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo04Uoo`001goo00<007oo00000goo00@007ooOol0009oo`04001oogoo0003Ool00`00
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool000Qoo`8000=oo`04001oogoo0002Ool01000
Oomoo`000goo00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol0BGoo0009Ool00`00Oomoo`02
Ool20004Ool20004Ool00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool001Yoo`03001o
ogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`006Woo0`0067oo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03`00
00001000AGoo000JOol00`00Oomoo`03000EOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0EOol3001;Ool001Yoo`03001oogoo
00=oo`8001=oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo01=oo`80009oo`0300moogoo04Uoo`006Woo00<007ooOol01Goo0P00
4Goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol0
67oo00<03gooOol04goo00D007ooOomoo`0?04]oo`006Woo00<007ooOol01goo00<007ooOol03Woo
00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo
00<03gooOol04Goo0P0017oo00<03gooOol0BGoo000JOol00`00Oomoo`08Ool00`00Oomoo`0=Ool0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0@Ool00`00Oomoo`04Ool00`0?Oomoo`19Ool001Yoo`8000Yoo`03001oogoo00aoo`03
00moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`03
00moogoo00moo`03001oogoo00Eoo`0300moogoo04Uoo`006Woo00<007ooOol02Goo00<007ooOol0
37oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol0
67oo00<03gooOol03Goo0P0027oo00<03gooOol0BGoo000JOol00`00Oomoo`0:Ool00`00Oomoo`0;
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0H
Ool00`0?Oomoo`0<Ool00`00Oomoo`08Ool00`0?Oomoo`19Ool001Yoo`03001oogoo00]oo`03001o
ogoo00Yoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Qoo`0300moogoo00]oo`03001oogoo00Uoo`0300moogoo04Uoo`006Woo00<007ooOol037oo
00<007ooOol02Goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol02Woo00<007ooOol02Woo00<03gooOol0BGoo000JOol00`00Oomo
o`0=Ool00`00Oomoo`08Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0:Ool00`00Oomoo`0:Ool00`0?Oomoo`19Ool001Yoo`80
00ioo`03001oogoo00Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Qoo`0300moogoo00Uoo`03001oogoo00]oo`0300moogoo04Uoo`006Woo00<0
07ooOol03Woo00<007ooOol01goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol027oo00<007ooOol037oo00<03gooOol0BGoo000J
Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`07Ool00`00Oomoo`0=Ool00`0?Oomoo`19
Ool001Yoo`03001oogoo011oo`03001oogoo00Eoo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Ioo`03001oogoo00ioo`0300mo
ogoo04Uoo`001Woo1@000goo0P0017oo0P0017oo00<007ooOol047oo00<007ooOol01Goo00<03goo
Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool01Woo00<007ooOol03Woo00<03gooOol0BGoo0007Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0003Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`0?Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`05Ool00`00Oomoo`0?
Ool00`0?Oomoo`19Ool000D000=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000goo
0P004`0?00<0000?00l0S`0?00<0000?00l05`0?AGoo0009Ool01@00Oomoogoo00000Woo00@007oo
Ool0009oo`05001oogooOol0000DOol00`00Oomoo`03Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`03Ool00`00Oomoo`0AOol0
0`0?Oomoo`19Ool000Ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol000=oo`03
001oogoo01=oo`03001oogoo009oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo00=oo`03001oogoo015oo`0300moogoo04Uoo`00
1Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol057oo00D0
07ooOomoo`0?01Uoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo009oo`03001oogoo019oo`0300moogoo04Uoo`001goo0`0017oo0P0017oo0P0017oo
00<007ooOol05Goo00@007ooOol03aUoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qo
o`0300moogoo01Qoo`0500moogooOol0000EOol00`0?Oomoo`19Ool001Yoo`03001oogoo01Eoo`04
001oogoo00lIOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
1@0?Oomoogoo00005Goo00<03gooOol0BGoo000JOol2000GOol00`00Ool03`0IOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0100?Oomoo`005Woo00<03gooOol0
BGoo000JOol00`00Oomoo`0GOol00`0000moo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Ool0000GOol00`0?Oomoo`19Ool001Yoo`03001oogoo01Mo
o`0300003goo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qo
o`0300l007oo01Moo`0300moogoo04Uoo`006Woo00<007ooOol067oo00<007ooOol05goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03`00Ool05goo00<03goo
Ool0BGoo000JOol00`00Oomoo`0HOol00`0?001oo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`0HOol00`0?Oomoo`0HOol00`00Oomoo`0GOol00`0?Oomoo`19Ool001Yoo`03001oogoo
01Qoo`0300l007oo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo
01Moo`0300003goo01Qoo`0300moogoo04Uoo`006Woo0P006Goo00<03goo00000goo2`002Goo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05Woo00<007oo00l06Goo00<0
3gooOol0BGoo000JOol00`00Oomoo`0COol300000goo00000005000;Ool700000goo00000004Ool2
000<Ool30003Ool30004Ool2000:Ool50003Ool20004Ool2000;Ool50002Ool30004Ool2000<Ool3
0003Ool30004Ool2000;Ool30003Ool30004Ool20015Ool001Yoo`03001oogoo019oo`D00004Ool0
3`00Ool2000>Ool00`00Oomoo`02Ool40002Ool01000Oomoo`0037oo00D007ooOomoo`00009oo`05
00l007ooOol00002Ool00`00Oomoo`08Ool01000Oomoo`000Woo00@007oo00l0009oo`04001oogoo
000;Ool01P00Oomoo`00Ool0009oo`0500l007ooOol00002Ool00`00Oomoo`08Ool01P00Oomoogoo
001oo`800003Ool03`00009oo`04001oogoo0009Ool01`00Oomoogoo001oo`00009oo`0500l007oo
Ool00002Ool00`00Oomoo`12Ool001Yoo`03001oogoo00moo`@000=oo`04001oo`0?0002Ool00`00
Oomoo`0<Ool00`00Oomoo`02Ool00`00Ool03`0500000goo001oo`0;Ool00`00Oomoo`04Ool01@0?
001oogoo00000Woo00<007ooOol02Goo00<007ooOol00Woo00@007oo00l0009oo`04001oogoo000<
Ool00`00Oomoo`04Ool01@0?001oogoo00000Woo00<007ooOol037oo0P0000Eoo`00Ool03`00009o
o`04001oogoo000=Ool00`00Oomoo`02Ool01@0?001oogoo00000Woo00<007ooOol0@Woo000JOol0
0`00Oomoo`0<Ool30007Ool01000Ool03`000Woo0P003Goo00<007ooOol00Woo00@007oo00l0009o
o`03001oo`0000<000Yoo`03001oogoo00Aoo`0500l007ooOol00002Ool00`00Oomoo`0:Ool02000
Oomoogoo001oo`0?0002Ool01000Oomoo`003Goo00<007ooOol00goo00D03`00Oomoo`00009oo`03
001oogoo00Yoo`800007Ool007oo001oo`0?00000Woo00@007ooOol000]oo`8000Eoo`0500l007oo
Ool00002Ool00`00Oomoo`12Ool001Yoo`03001oogoo00Uoo`<000Ioo`@0009oo`0400l007ooOol2
000=Ool00`00Oomoo`02Ool01000Ool03`000Woo00@007ooOol0009oo`@000Ioo`04001oogooOol4
0003Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oo`0?0002Ool01000Oomoo`002Woo
00H007ooOomoo`00Ool40003Ool01000Oomoo`003Woo00L007ooOol007oo00l00002Ool01000Oomo
o`003Goo00<007oo00000`000goo00@007ooOol004Aoo`006Woo0P001goo0`002Goo00<007ooOol0
0goo00L03`00Oomoo`00Ool0000;Ool20004Ool01000Ool03`000Woo00@007ooOol000Ioo`@00003
Ool0000000=oo`04001oogoo00l3Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oo`0?
0002Ool01000Oomoo`002Woo00L007ooOomoo`00Ool00002Ool01@0?Oomoogoo00000Woo00<007oo
Ool027oo00<007ooOol00P000Woo00@007oo00l0009oo`04001oogoo0009Ool01`00Oomoogoo001o
o`00009oo`0500moogooOol00002Ool00`00Oomoo`12Ool001Yoo`03001oogoo00Aoo`8000aoo`D0
0003Ool03goo008000=oo`03001oogoo00Uoo`03001oogoo00=oo`8000Aoo`8000]oo`@0009oo`D0
00=oo`8000]oo`<000Aoo`8000Aoo`8000aoo`<0009oo`D000=oo`8000aoo`<000Aoo`8000Aoo`80
00]oo`<0009oo`D000=oo`8004Eoo`006Woo00<007ooOol00Woo0P0057oo00<03gooOol017oo00<0
07ooOol047oo00<03gooOol04goo100000=oo`0?Ool067oo00<03gooOol067oo00<03gooOol04Goo
00<007ooOol017oo00<03gooOol05goo00<03gooOol02Woo0`0067oo0P006Woo0P001Woo000JOol0
0`00Oomoo`02000FOol00`0?Oomoo`05Ool00`00Oomoo`0?Ool00`0?Oomoo`0GOol4000GOol00`0?
Oomoo`0HOol00`0?Oomoo`0@Ool00`00Oomoo`05Ool00`0?Oomoo`0GOol00`0?Oomoo`0;Ool00`00
Oomoo`0GOol00`00Oomoo`0JOol00`00Oomoo`04Ool001Yoo`<001Qoo`0300moogoo00Ioo`03001o
ogoo00ioo`0300moogoo01Qoo`0300moogoo00@001=oo`0300moogoo01Qoo`0300moogoo00moo`03
001oogoo00Ioo`0300moogoo01Moo`0300moogoo00]oo`<0009oo`/000Yoo`04001oogooOol30002
Ool30004Ool40002Ool40003Ool00`00Oomoo`04Ool001Yoo`03001oogoo01Qoo`0300moogoo00Io
o`03001oogoo00ioo`0300moogoo01Qoo`0300moogoo00Aoo`@000moo`0300moogoo01Qoo`0300mo
ogoo00ioo`03001oogoo00Moo`0300moogoo01Moo`0300moogoo009oo`8000Moo`04001oogoo0002
Ool01000Oomoo`000goo00<007ooOol02Woo00@007ooOol000=oo`04001oogoo0004Ool01000Oomo
o`000Woo00@007ooOol000Aoo`03001oogoo00Aoo`006Woo`@001goo00@007ooOol0009oo`04001o
ogoo0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@007ooOol000Eoo`<0009oo`04001oogoo
0004Ool00`00Oomoo`04Ool001Yoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`8000Aoo`03001oogoo
009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`@0009oo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`04
001oogooOol3000<Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Yoo`05001oogoo
001oo`0400000goo00000003Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00Aoo`00
6Woo00<007ooOol067oo00<03gooOol027oo00<007ooOol037oo00<03gooOol067oo00<03gooOol0
47oo10000goo00<03gooOol067oo00<03gooOol037oo00<007ooOol02Goo00<03gooOol057oo0P00
00=oo`0?Ool02goo10000goo0`000Woo0`0037oo00@007ooOol000Eoo`800003Ool00000009oo`80
00Aoo`<000Aoo`03001oogoo00Aoo`006Woo00<007ooOol067oo00<03gooOol02Goo00<007ooOol0
2goo00<03gooOol067oo00<03gooOol057oo10006Woo00<03gooOol02goo00<007ooOol02Woo00<0
3gooOol04Woo0P000goo00<03gooOol04Goo00<007ooOol04Goo0P0000=oo`00Ool00Woo00<007oo
Ool03Woo00@007ooOomoo`8000Ioo`006Woo00<007ooOol067oo00<03gooOol02Woo00<007ooOol0
2Woo00<03gooOol067oo00<03gooOol05goo00<03`0000000P005Woo00<03gooOol02Woo00<007oo
Ool02goo00<03gooOol047oo0P001Goo00<03gooOol047oo0P001Woo00<007ooOol03Woo0`0047oo
0P002goo000JOol00`00Oomoo`0HOol00`0?Oomoo`0:Ool00`00Oomoo`0:Ool00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`02Ool4000BOol00`0?Oomoo`09Ool00`00Oomoo`0<Ool00`0?Oomo
o`0>Ool20007Ool00`0?Oomoo`19Ool001Yoo`8001Uoo`0300moogoo00]oo`03001oogoo00Uoo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo00Ioo`@000ioo`0300moogoo00Qoo`03001oogoo
00eoo`0300moogoo00]oo`<000Uoo`0300moogoo04Uoo`006Woo00<007ooOol067oo00<03gooOol0
37oo00<007ooOol027oo00<03gooOol067oo00<03gooOol05goo00<03gooOol02Woo1P0027oo00<0
3gooOol01goo00<007ooOol03Woo00<03gooOol01goo100037oo00<03gooOol0BGoo000JOol00`00
Oomoo`0HOol00`0?Oomoo`0<Ool00`00Oomoo`08Ool00`0?Oomoo`0BOolU000>Ool60002Ool00`0?
Oomoo`06Ool00`00Oomoo`0?Ool00`0?Oomoo`03Ool4000@Ool00`0?Oomoo`19Ool001Yoo`03001o
ogoo01Qoo`0300moogoo00eoo`03001oogoo00Moo`0300moogoo00Aoo`h000Ioo`0300moogoo01Mo
o`0300moogoo009oo`d000Moo`@000Ioo`03001oogoo011oo`0300moo`0000<001Aoo`0300moogoo
04Uoo`006Woo00<007ooOol067oo00<03gooOol03Woo00<007ooOol01Goo200057oo00<03gooOol0
5goo00<03gooOol03goo200000=oo`0?Ool02@002goo1`0067oo00<03gooOol0BGoo000JOol00`00
Oomoo`0HOol00`0?Oomoo`0>Ool800000goo00moo`0IOol00`0?Oomoo`0GOol00`0?Oomoo`0GOolG
0005Ool00`0?Oomoo`0GOol00`0?Oomoo`19Ool001Yoo`8001Uoo`0300moogoo00Ioo`P0009oo`03
001oogoo00Aoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo009oo`03
001oogoo00Qoo`P000=oo`0300moogoo01Moo`0300moogoo04Uoo`006Woo00<007ooOol067oo00<0
3`0000001P002goo00<007ooOol00goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo
00<03gooOol00P004goo20005Goo00<03gooOol0BGoo000JOol00`00Oomoo`0;Ool>000DOol00`00
Oomoo`02Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?0000000HOol00`0?
Oomoo`02Ool:000;Ool00`0?Oomoo`19Ool001Yoo`h000eoo`0300moogoo01=oo`05001oogooOol0
3`0JOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`00Oomoo`0HOol00`0?Oomoo`0<OolB0015Ool0
01Yoo`03001oogoo01Qoo`0300moogoo01Aoo`04001oogoo00lJOol00`0?Oomoo`0GOol00`0?Oomo
o`0FOol200000`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool001Yoo`03001oogoo01Qo
o`0300moogoo01Eoo`03001oo`0?01Yoo`0300moogoo01Moo`0300moogoo01Eoo`04001oogoo00lJ
Ool00`0?Oomoo`0GOol00`0?Oomoo`19Ool001Yoo`8001Uoo`0300moogoo01Ioo`8001Yoo`0300mo
ogoo01Moo`0300moogoo019oo`<000=oo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uo
o`006Woo00<007ooOol067oo00<03gooOol05goo00<03`00000067oo00<03gooOol05goo00<03goo
Ool03Goo1@001Woo00<03gooOol067oo00<03gooOol05goo00<03gooOol0BGoo000JOol00`00Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`02000FOol00`0?Oomoo`0GOol00`0?Oomoo`09Ool4000;
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool000Ioo`D000=oo`8000Aoo`8000Ao
o`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo009oo`8001Aoo`0300moogoo01Moo`0300l0
000000T000moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`001goo00@007ooOol0
009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol067oo00<03gooOol05goo00<03goo
Ool017oo0P004Woo00<03gooOol02Woo3P006Woo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool0BGoo0008Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Qo
o`0300moogoo01Moo`0300moogoo00Ioo`80011oo`0300moogoo009oo`P000eoo`0300moogoo01Qo
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`002Goo00D007ooOomoo`00009oo`04
001oogoo0002Ool01000Oomoogoo0P00?P0?5@00K00?AGoo0006Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool0
00Ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Qoo`03
00moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo04Uoo`001goo0`0017oo0P0017oo0P0017oo00<007ooOol067oo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19
Ool001Yoo`8001Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qo
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`006Woo00<007ooOol067oo00<03goo
Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool0
01Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`006Woo00<007ooOol067oo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19
Ool001Yoo`8001Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qo
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`006Woo00<007ooOol067oo00<03goo
Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool0
01Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`006Woo00<007ooOol067oo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19
Ool001Yoo`8001Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qo
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`006Woo00<007ooOol067oo00<03goo
Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool0
01Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`0027oo0`000goo0P0017oo0P00
17oo00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol05goo00<03gooOol0BGoo0009Ool01@00Oomoogoo00000Woo
00@007ooOol0009oo`05001oogooOol0000JOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool000Ioo`D0
009oo`04001oogoo0002Ool01000Oomoo`000goo0P00_`0?AGoo0006Ool01000Oomoo`000goo00@0
07ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`19Ool0
00Moo`03001oo`0000=oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol067oo00<03goo
Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol0BGoo0008Ool20003Ool01000Oomoo`000Woo00@007ooOol000=oo`03001o
ogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`002Goo00<007ooOol00Woo0P0017oo0P0017oo
00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`19Ool001Yoo`8001Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`006Woo00<0
07ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`19Ool001Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`006Woo
00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol05goo00<03gooOol0BGoo000JOol00`00Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`19Ool001Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo04Uoo`00
ogoo8Goo003oOolQOol00?moob5oo`005Woo00<007ooOol05Goo00<007ooOol0kgoo000GOol00`00
Oomoo`0EOol00`00Oomoo`3^Ool000ioo`@000Eoo`03001oogoo00Qoo`04001oogooOol40005Ool0
0`00Oomoo`07Ool400000goo000000020004Ool00`00Oomoo`08Ool30002Ool2000017oo000007oo
1@000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo0`000goo1@0000=oo`0000000P000goo0`00
0Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0009oo`800003Ool0000000<0009oo`800003
Ool0000000=oo`800003Ool00000008000=oo`@000=oo`<0009oo`D0045oo`004Woo00<007ooOol0
3Goo00<007ooOol00Woo00@007ooOol000eoo`04001oogoo0003Ool01000Oomoo`003Goo00<007oo
Ool017oo00<007oo00000goo00H007ooOol007oo0006Ool01000Oomoo`000Woo00@007ooOol0009o
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001oogoo0002Ool00`00Ool0000<
Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`06
001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo001oo`001goo00<0
07ooOol0@Goo000?Ool3000?Ool00`00Ool00003Ool01000Oomoo`003Woo0`000goo00@007ooOol0
00eoo`D000=oo`03001oogoo00=oo`04001oogooOol50002Ool01000Oomoo`000Woo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol00Woo0`000Woo00<007ooOol017oo00D007ooOol007oo00D0
00]oo`03001oo`0000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`8000Ao
o`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoo`00Ool01@000goo00<007ooOol0@Goo000>
Ool00`00Oomoo`0@Ool00`00Ool00003Ool3000>Ool01000Oomoo`000goo0`003Woo00D007ooOomo
o`00009oo`03001oo`00009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00=oo`8000Eoo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00H007ooOol0
07oo0003Ool00`00Oomoo`07Ool20002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00@007ooOol0009oo`8000Aoo`06001oogoo
001oo`000goo00D007ooOomoo`0004=oo`003goo10003Goo0P0000=oo`0000000Woo00@007ooOol0
00ioo`8000Aoo`04001oogoo0003Ool00`00Oomoo`08Ool30002Ool2000017oo000007oo1@000Woo
0`000Woo10000Woo10000Woo0P0000Aoo`00001oo`<000Aoo`@0009oo`<000=oo`<000=oo`<000Uo
o`03001oogoo00=oo`<000=oo`<0009oo`800003Ool00000009oo`<000=oo`05001oo`00001oo`02
000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol0@Goo000WOol01000
Oomoo`0057oo00@007ooOol002aoo`03001oogoo01]oo`03001oogoo00moo`04001oogoo0008Ool0
0`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`11Ool0
02Ioo`@001Aoo`@002eoo`03001oogoo00Yoo`03001oogoo00eoo`80019oo`<000Moo`8000Yoo`80
00Aoo`80011oo`8000Yoo`<004=oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-49.5475, -685.582, 1.8769, \
8.43581}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
3. Loesen von Integralen am Beispiel Mathe-Blatt 7 und aus der \
Biomechanik\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
 3.1 Berechne die Stammfunktion von x^3 e^(x^2) mittels Integrate\
\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["f = x^3 E^(x^2)", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[ExponentialE]\^\(x\^2\)\ x\^3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["if = Integrate[f, x]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ \[ExponentialE]\^\(x\^2\)\ \((\(-1\) + x\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pruefen durch Differentiation", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["ff = Simplify[ D[if,x] ]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[ExponentialE]\^\(x\^2\)\ x\^3\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Noch ein Plot", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Plot[{f,if}, {x,0,1}];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.245561 0.461692 [
[.21429 .23306 -9 -9 ]
[.21429 .23306 9 0 ]
[.40476 .23306 -9 -9 ]
[.40476 .23306 9 0 ]
[.59524 .23306 -9 -9 ]
[.59524 .23306 9 0 ]
[.78571 .23306 -9 -9 ]
[.78571 .23306 9 0 ]
[.97619 .23306 -3 -9 ]
[.97619 .23306 3 0 ]
[.01131 .06088 -24 -4.5 ]
[.01131 .06088 0 4.5 ]
[.01131 .15322 -24 -4.5 ]
[.01131 .15322 0 4.5 ]
[.01131 .3379 -18 -4.5 ]
[.01131 .3379 0 4.5 ]
[.01131 .43024 -18 -4.5 ]
[.01131 .43024 0 4.5 ]
[.01131 .52258 -18 -4.5 ]
[.01131 .52258 0 4.5 ]
[.01131 .61491 -18 -4.5 ]
[.01131 .61491 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .24556 m
.21429 .25181 L
s
[(0.2)] .21429 .23306 0 1 Mshowa
.40476 .24556 m
.40476 .25181 L
s
[(0.4)] .40476 .23306 0 1 Mshowa
.59524 .24556 m
.59524 .25181 L
s
[(0.6)] .59524 .23306 0 1 Mshowa
.78571 .24556 m
.78571 .25181 L
s
[(0.8)] .78571 .23306 0 1 Mshowa
.97619 .24556 m
.97619 .25181 L
s
[(1)] .97619 .23306 0 1 Mshowa
.125 Mabswid
.07143 .24556 m
.07143 .24931 L
s
.11905 .24556 m
.11905 .24931 L
s
.16667 .24556 m
.16667 .24931 L
s
.2619 .24556 m
.2619 .24931 L
s
.30952 .24556 m
.30952 .24931 L
s
.35714 .24556 m
.35714 .24931 L
s
.45238 .24556 m
.45238 .24931 L
s
.5 .24556 m
.5 .24931 L
s
.54762 .24556 m
.54762 .24931 L
s
.64286 .24556 m
.64286 .24931 L
s
.69048 .24556 m
.69048 .24931 L
s
.7381 .24556 m
.7381 .24931 L
s
.83333 .24556 m
.83333 .24931 L
s
.88095 .24556 m
.88095 .24931 L
s
.92857 .24556 m
.92857 .24931 L
s
.25 Mabswid
0 .24556 m
1 .24556 L
s
.02381 .06088 m
.03006 .06088 L
s
[(-0.4)] .01131 .06088 1 0 Mshowa
.02381 .15322 m
.03006 .15322 L
s
[(-0.2)] .01131 .15322 1 0 Mshowa
.02381 .3379 m
.03006 .3379 L
s
[(0.2)] .01131 .3379 1 0 Mshowa
.02381 .43024 m
.03006 .43024 L
s
[(0.4)] .01131 .43024 1 0 Mshowa
.02381 .52258 m
.03006 .52258 L
s
[(0.6)] .01131 .52258 1 0 Mshowa
.02381 .61491 m
.03006 .61491 L
s
[(0.8)] .01131 .61491 1 0 Mshowa
.125 Mabswid
.02381 .08397 m
.02756 .08397 L
s
.02381 .10705 m
.02756 .10705 L
s
.02381 .13014 m
.02756 .13014 L
s
.02381 .17631 m
.02756 .17631 L
s
.02381 .19939 m
.02756 .19939 L
s
.02381 .22248 m
.02756 .22248 L
s
.02381 .26865 m
.02756 .26865 L
s
.02381 .29173 m
.02756 .29173 L
s
.02381 .31482 m
.02756 .31482 L
s
.02381 .36098 m
.02756 .36098 L
s
.02381 .38407 m
.02756 .38407 L
s
.02381 .40715 m
.02756 .40715 L
s
.02381 .45332 m
.02756 .45332 L
s
.02381 .47641 m
.02756 .47641 L
s
.02381 .49949 m
.02756 .49949 L
s
.02381 .54566 m
.02756 .54566 L
s
.02381 .56875 m
.02756 .56875 L
s
.02381 .59183 m
.02756 .59183 L
s
.02381 .0378 m
.02756 .0378 L
s
.02381 .01472 m
.02756 .01472 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24556 m
.02499 .24556 L
.02605 .24556 L
.02729 .24556 L
.02846 .24556 L
.02954 .24556 L
.03053 .24556 L
.03163 .24556 L
.03279 .24556 L
.03395 .24556 L
.0352 .24556 L
.03746 .24556 L
.03884 .24556 L
.04016 .24556 L
.04262 .24556 L
.045 .24557 L
.04753 .24557 L
.0521 .24557 L
.05489 .24558 L
.05752 .24558 L
.06244 .24559 L
.06757 .24561 L
.07299 .24562 L
.08269 .24567 L
.09312 .24574 L
.10458 .24584 L
.11478 .24597 L
.12409 .24611 L
.145 .24653 L
.16409 .24707 L
.18485 .24786 L
.20462 .24884 L
.22563 .25016 L
.26338 .25339 L
.28273 .25555 L
.30359 .25832 L
.34473 .26535 L
.38435 .27447 L
.42246 .28591 L
.46302 .30158 L
.50206 .3208 L
.54356 .34664 L
.58354 .37796 L
.62201 .41531 L
.66293 .46446 L
.70233 .52293 L
.74022 .59162 L
s
.74022 .59162 m
.75213 .61803 L
s
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.04011 .01472 L
.04141 .01472 L
.04262 .01472 L
.04386 .01472 L
.04521 .01472 L
.04765 .01472 L
.05003 .01472 L
.05221 .01472 L
.05459 .01472 L
.05719 .01472 L
.06244 .01472 L
.06527 .01472 L
.06795 .01472 L
.07296 .01472 L
.07836 .01472 L
.08424 .01472 L
.08936 .01472 L
.0948 .01472 L
.0999 .01472 L
.10458 .01472 L
.11395 .01472 L
.12405 .01473 L
.13296 .01474 L
.14233 .01474 L
.15188 .01475 L
.16207 .01477 L
.18044 .0148 L
.19068 .01483 L
.20178 .01486 L
.22194 .01494 L
.24181 .01504 L
.26286 .01519 L
.28243 .01537 L
.30074 .01559 L
.33957 .01622 L
.36074 .01668 L
Mistroke
.38084 .01722 L
.41909 .01856 L
.45979 .02055 L
.49897 .02317 L
.5406 .02692 L
.58072 .03172 L
.61932 .03771 L
.66038 .04591 L
.69992 .05602 L
.73794 .06825 L
.77842 .08459 L
.81738 .10426 L
.85879 .13038 L
.89869 .16175 L
.93707 .19898 L
.97619 .24556 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`00
6goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]ooed00:Qoo`006goo00<007oo
Ool0FWoo7@00Rgoo000KOol00`00Oomoo`1gOol;0020Ool001]oo`03001oogoo089oo`/007Eoo`00
6goo00<007ooOol0SGoo2000KGoo000KOol00`00Oomoo`2EOol5001XOol001]oo`8009]oo`D006=o
o`006goo00<007ooOol0Wgoo1@00GWoo000KOol00`00Oomoo`2TOol5001IOol001]oo`03001oogoo
0:Uoo`@005Eoo`0027oo0P0017oo00<007ooOol00goo0`0017oo00<007ooOol0[Goo0`00DWoo0007
Ool01000Oomoo`002Woo00<007ooOol00goo00<007ooOol0/7oo1000CWoo00050002Ool01000Oomo
o`001goo1@0017oo0P00]Goo0`00Bgoo0007Ool01000Oomoo`001goo00@007ooOol000Eoo`03001o
ogoo0;Moo`<004Qoo`001goo00@007ooOol000Qoo`03001oo`0000Eoo`03001oogoo0;Yoo`<004Eo
o`001goo00@007ooOol000Uoo`8000Eoo`03001oogoo0;eoo`<0049oo`0027oo0P002goo00<007oo
Ool00goo00<007ooOol0`7oo0`00?goo000KOol00`00Oomoo`33Ool3000lOol001]oo`800<Moo`80
03Yoo`006goo00<007ooOol0b7oo0P00>7oo000KOol00`00Oomoo`3:Ool00`00Oomoo`0eOol001]o
o`03001oogoo0<]oo`8003Eoo`006goo00<007ooOol0cGoo0P00<goo000KOol00`00Oomoo`3?Ool0
0`00Oomoo`0`Ool001]oo`800=5oo`80031oo`006goo00<007ooOol0dWoo00<007ooOol0;Goo000K
Ool00`00Oomoo`3COol2000]Ool001]oo`03001oogoo0=Eoo`8002]oo`006goo00<007ooOol0egoo
00<007ooOol0:7oo000KOol00`00Oomoo`3HOol2000XOol001]oo`03001oogoo0=Yoo`03001oogoo
02Eoo`006goo0P00g7oo0P009Goo000KOol00`00Oomoo`3MOol00`00Oomoo`0ROol001]oo`03001o
ogoo0=ioo`03001oogoo025oo`0027oo0P0017oo00@007ooOomoo`D000Aoo`03001oogoo0=moo`80
025oo`001goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomoo`3QOol00`00Oomoo`0NOol0
00D0009oo`04001oogoo0009Ool00`00Oomoo`04Ool00`00Oomoo`3ROol2000NOol000Moo`04001o
ogoo000:Ool00`00Oomoo`03Ool2003UOol00`00Oomoo`0KOol000Moo`04001oogoo0007Ool01@00
Oomoogoo000017oo00<007ooOol0iGoo00<007ooOol06Woo0007Ool01000Oomoo`001goo00D007oo
Oomoo`0000Aoo`03001oogoo0>Ioo`03001oogoo01Uoo`0027oo0P002Goo0`001Goo00<007ooOol0
igoo00<007ooOol067oo000KOol00`00Oomoo`3XOol00`00Oomoo`0GOol001]oo`03001oogoo0>Uo
o`03001oogoo01Ioo`006goo0P00jgoo00<007ooOol05Goo000KOol00`00Oomoo`3[Ool00`00Oomo
o`0DOol001]oo`03001oogoo0>aoo`03001oogoo01=oo`006goo00<007ooOol0kGoo00<007ooOol0
4Woo000KOol00`00Oomoo`3^Ool00`00Oomoo`0AOol001]oo`03001oogoo0>moo`03001oogoo011o
o`006goo0P00lGoo00<007ooOol03goo000KOol00`00Oomoo`0XOol20004Ool01000Oomoogoo1@00
97oo0P0017oo00<007ooOol00goo0`0097oo0P0017oo00<007ooOol00Woo0`0097oo0P0017oo00<0
07ooOol00Woo0`008Woo00<007ooOol01Goo0`001goo000KOol00`00Oomoo`0WOol01000Oomoo`00
27oo00@007ooOol002=oo`04001oogoo000:Ool00`00Oomoo`0ROol01000Oomoo`001goo00D007oo
Oomoo`00029oo`04001oogoo0007Ool01@00Oomoogoo00008Woo00<007ooOol01Goo00<007ooOol0
1Woo000KOol00`00Oomoo`0WOol01000Oomoo`002Goo00<007ooOol08goo00@007ooOol000Moo`D0
02=oo`04001oogoo0007Ool01@00Oomoogoo00008Woo00@007ooOol000Moo`05001oogooOol0000S
Ool00`00Oomoo`04Ool00`00Oomoo`06Ool001]oo`03001oogoo02Moo`04001oogoo000:Ool00`00
Oomoo`0ROol01000Oomoo`001goo00@007ooOol002Aoo`04001oogoo0007Ool4000SOol01000Oomo
o`0027oo0`009Goo00<007ooOol00goo00<007ooOol01Woo000KOol00`00Oomoo`0WOol01000Oomo
o`001goo00D007ooOomoo`0002=oo`04001oogoo0008Ool00`00Ool0000TOol01000Oomoo`001goo
00<007ooOol097oo00@007ooOol000Moo`05001oogooOol0000UOol00`00Oomoo`02Ool00`00Oomo
o`06Ool001]oo`8002Qoo`04001oogoo0007Ool01@00Oomoogoo00008goo00@007ooOol000Uoo`80
02Aoo`04001oogoo0008Ool00`00Oomoo`0SOol01000Oomoo`001goo00D007ooOomoo`0002Ioo`03
001oogoo008000Qoo`006goo00<007ooOol0:7oo0P002Goo0`009Goo0P002goo00<007ooOol08goo
0P002Woo0P0097oo0P002Goo0`009goo00D007ooOomoo`0000Qoo`006goo00<007ooOol0mWoo00<0
07ooOol02Goo000KOol00`00Oomoo`3gOol00`00Oomoo`08Ool001]oo`03001oogoo0?Qoo`03001o
ogoo00Moo`006goo00<007ooOol0nGoo00<007ooOol01Woo000DOooo000=000001]oo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo00=ooaD000]oo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Eoo`006goo00<007ooOol0
;goo00<007oo00003`008Goo00<007ooOol0<7oo00<007ooOol0;goo00<007ooOol0<7oo00<007oo
Ool01Goo000KOol00`00Oomoo`11Ool5002lOol001]oo`03001oogoo04Ioo`D00;Moo`006goo00<0
07ooOol0Bgoo1@00/Woo000KOol2001AOol6002/Ool001]oo`03001oogoo05Ioo`D00:Moo`006goo
00<007ooOol0Fgoo1@00XWoo000KOol00`00Oomoo`1POol3002OOol001]oo`03001oogoo06=oo`<0
09aoo`006goo00<007ooOol0IWoo0`00VGoo000KOol00`00Oomoo`1YOol3002FOol001]oo`8006eo
o`<009=oo`006goo00<007ooOol0Kgoo0`00T7oo000KOol00`00Oomoo`1bOol2002>Ool001]oo`03
001oogoo07Aoo`8008aoo`006goo00<007ooOol0MWoo0P00RWoo000KOol00`00Oomoo`1hOol20028
Ool001]oo`8007]oo`8008Ioo`006goo00<007ooOol0O7oo0P00Q7oo000KOol00`00Oomoo`1nOol0
0`00Oomoo`21Ool000Qoo`8000Aoo`04001oogooOol50004Ool00`00Oomoo`1oOol20021Ool000Mo
o`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol0PGoo0P00Ogoo0007Ool01000Oomoo`00
2Goo00<007ooOol017oo00<007ooOol0Pgoo00<007ooOol0O7oo0007Ool01000Oomoo`002Woo00<0
07ooOol00goo0P00QGoo0P00O7oo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Aoo`03001o
ogoo08Ioo`03001oogoo07Uoo`001goo00@007ooOol000Moo`05001oogooOol00004Ool00`00Oomo
o`27Ool2001iOol000Qoo`8000Uoo`<000Eoo`03001oogoo08Uoo`03001oogoo07Ioo`006goo00<0
07ooOol0RWoo00<007ooOol0MGoo000KOol00`00Oomoo`2;Ool00`00Oomoo`1dOol001]oo`8008eo
o`8007Aoo`006goo00<007ooOol0SWoo00<007ooOol0LGoo000KOol00`00Oomoo`2?Ool00`00Oomo
o`1`Ool001]oo`03001oogoo091oo`03001oogoo06moo`006goo00<007ooOol0TGoo00<007ooOol0
KWoo000KOol00`00Oomoo`2BOol2001^Ool001]oo`8009Eoo`03001oogoo06]oo`006goo00<007oo
Ool0UGoo00<007ooOol0JWoo000KOol00`00Oomoo`2FOol00`00Oomoo`1YOol001]oo`03001oogoo
09Moo`03001oogoo06Qoo`006goo00<007ooOol0V7oo00<007ooOol0Igoo000KOol00`00Oomoo`2I
Ool00`00Oomoo`1VOol001]oo`8009]oo`03001oogoo06Eoo`006goo00<007ooOol0Vgoo00<007oo
Ool0I7oo000KOol00`00Oomoo`2LOol00`00Oomoo`1SOol001]oo`03001oogoo09aoo`03001oogoo
06=oo`0027oo0P0017oo00<007ooOol00goo0`0017oo00<007ooOol0WGoo00<007ooOol0HWoo0007
Ool01000Oomoo`002Woo00<007ooOol00goo00<007ooOol0WWoo00<007ooOol0HGoo0007Ool01000
Oomoo`001goo1@0017oo0P00X7oo00<007ooOol0H7oo0007Ool01000Oomoo`001goo00@007ooOol0
00Eoo`03001oogoo0:1oo`03001oogoo05moo`001goo00@007ooOol000Qoo`03001oo`0000Eoo`03
001oogoo0:1oo`03001oogoo05moo`001goo00@007ooOol000Uoo`8000Eoo`03001oogoo0:5oo`03
001oogoo05ioo`0027oo0P002goo00<007ooOol00goo00<007ooOol0XWoo00<007ooOol0GGoo000K
Ool00`00Oomoo`2SOol00`00Oomoo`1LOol001]oo`03001oogoo0:=oo`03001oogoo05aoo`006goo
0P00YGoo00<007ooOol0Fgoo000KOol00`00Oomoo`2UOol00`00Oomoo`1JOol001]oo`03001oogoo
0:Ioo`03001oogoo05Uoo`006goo00<007ooOol0Ygoo00<007ooOol0F7oo000KOol00`00Oomoo`2W
Ool00`00Oomoo`1HOol001]oo`03001oogoo0:Qoo`03001oogoo05Moo`006goo0P00ZWoo00<007oo
Ool0EWoo000KOol00`00Oomoo`2YOol00`00Oomoo`1FOol001]oo`03001oogoo0:Yoo`03001oogoo
05Eoo`006goo00<007ooOol0Zgoo00<007ooOol0E7oo000KOol00`00Oomoo`2[Ool00`00Oomoo`1D
Ool001]oo`03001oogoo0:aoo`03001oogoo05=oo`006goo0P00[Woo00<007ooOol0DWoo000KOol0
0`00Oomoo`2]Ool00`00Oomoo`1BOol001]oo`03001oogoo0:ioo`03001oogoo055oo`006goo00<0
07ooOol0[goo00<007ooOol0D7oo0008Ool20004Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`2_
Ool00`00Oomoo`1@Ool000Moo`04001oogoo0007Ool01@00Oomoogoo000017oo00<007ooOol0/7oo
00<007ooOol0Cgoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Aoo`800;9oo`03001oogoo
04ioo`001goo00@007ooOol000Moo`@000Eoo`03001oogoo0;5oo`03001oogoo04ioo`001goo00@0
07ooOol000Moo`03001oogoo00Ioo`03001oogoo0;9oo`03001oogoo04eoo`001goo00@007ooOol0
00Qoo`03001oogoo00Eoo`03001oogoo0;9oo`03001oogoo04eoo`0027oo0P002Woo0P001Goo00<0
07ooOol0/goo00<007ooOol0C7oo000KOol00`00Oomoo`2dOol00`00Oomoo`1;Ool001]oo`800;Eo
o`03001oogoo04]oo`006goo00<007ooOol0]Goo00<007ooOol0BWoo000KOol00`00Oomoo`2eOol0
0`00Oomoo`1:Ool001]oo`03001oogoo0;Ioo`03001oogoo04Uoo`006goo00<007ooOol0]Woo00<0
07ooOol0BGoo000KOol00`00Oomoo`2gOol00`00Oomoo`18Ool001]oo`800;Qoo`03001oogoo04Qo
o`006goo00<007ooOol0^7oo00<007ooOol0Agoo000KOol00`00Oomoo`2iOol00`00Oomoo`16Ool0
01]oo`03001oogoo0;Uoo`03001oogoo04Ioo`006goo00<007ooOol0^Woo00<007ooOol0AGoo000K
Ool00`00Oomoo`2jOol00`00Oomoo`15Ool001]oo`800;aoo`03001oogoo04Aoo`006goo00<007oo
Ool0^goo00<007ooOol0A7oo000KOol00`00Oomoo`2lOol00`00Oomoo`13Ool001]oo`03001oogoo
0;aoo`03001oogoo04=oo`0027oo0P0017oo00<007ooOol00Woo0`001Goo00<007ooOol0_Goo00<0
07ooOol0@Woo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Aoo`03001oogoo0;ioo`03001o
ogoo045oo`001goo00@007ooOol000Moo`05001oogooOol00004Ool00`00Oomoo`2nOol00`00Oomo
o`11Ool000Moo`04001oogoo0008Ool30005Ool20030Ool00`00Oomoo`10Ool000Moo`04001oogoo
0007Ool01@00Oomoogoo0000ogoo2Woo0007Ool01000Oomoo`001goo00D007ooOomoo`000?moo`Yo
o`0027oo0P002Goo0`00ogoo2goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.567975, \
0.00394728, 0.00814247}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
 3.2 Wie gross ist die Flaeche des Femurkondylus unterhalb der \
y-Achse\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Gegen ist die Funktion", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
f = -22.86849660089685604 + 0.116723729628283178*x + 
       0.02188784648184060933*x^2\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-22.86849660089685603999999999998989`18.6021\) + 
      0.116723729628283177999999999995129`17.301\ x + 
      0.02188784648184060932999999999999986963`18.6021\ x\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{f}, {x,-33.6,33},AspectRatio -> Automatic];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41807 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.50429 0.0143 0.339199 0.0143 [
[.07529 .3267 -9 -9 ]
[.07529 .3267 9 0 ]
[.21829 .3267 -9 -9 ]
[.21829 .3267 9 0 ]
[.36129 .3267 -9 -9 ]
[.36129 .3267 9 0 ]
[.64729 .3267 -6 -9 ]
[.64729 .3267 6 0 ]
[.79029 .3267 -6 -9 ]
[.79029 .3267 6 0 ]
[.93329 .3267 -6 -9 ]
[.93329 .3267 6 0 ]
[.49179 .0532 -18 -4.5 ]
[.49179 .0532 0 4.5 ]
[.49179 .1247 -18 -4.5 ]
[.49179 .1247 0 4.5 ]
[.49179 .1962 -18 -4.5 ]
[.49179 .1962 0 4.5 ]
[.49179 .2677 -12 -4.5 ]
[.49179 .2677 0 4.5 ]
[.49179 .4107 -6 -4.5 ]
[.49179 .4107 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .41807 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07529 .3392 m
.07529 .34545 L
s
[(-30)] .07529 .3267 0 1 Mshowa
.21829 .3392 m
.21829 .34545 L
s
[(-20)] .21829 .3267 0 1 Mshowa
.36129 .3392 m
.36129 .34545 L
s
[(-10)] .36129 .3267 0 1 Mshowa
.64729 .3392 m
.64729 .34545 L
s
[(10)] .64729 .3267 0 1 Mshowa
.79029 .3392 m
.79029 .34545 L
s
[(20)] .79029 .3267 0 1 Mshowa
.93329 .3392 m
.93329 .34545 L
s
[(30)] .93329 .3267 0 1 Mshowa
.125 Mabswid
.10389 .3392 m
.10389 .34295 L
s
.13249 .3392 m
.13249 .34295 L
s
.16109 .3392 m
.16109 .34295 L
s
.18969 .3392 m
.18969 .34295 L
s
.24689 .3392 m
.24689 .34295 L
s
.27549 .3392 m
.27549 .34295 L
s
.30409 .3392 m
.30409 .34295 L
s
.33269 .3392 m
.33269 .34295 L
s
.38989 .3392 m
.38989 .34295 L
s
.41849 .3392 m
.41849 .34295 L
s
.44709 .3392 m
.44709 .34295 L
s
.47569 .3392 m
.47569 .34295 L
s
.53289 .3392 m
.53289 .34295 L
s
.56149 .3392 m
.56149 .34295 L
s
.59009 .3392 m
.59009 .34295 L
s
.61869 .3392 m
.61869 .34295 L
s
.67589 .3392 m
.67589 .34295 L
s
.70449 .3392 m
.70449 .34295 L
s
.73309 .3392 m
.73309 .34295 L
s
.76169 .3392 m
.76169 .34295 L
s
.81889 .3392 m
.81889 .34295 L
s
.84749 .3392 m
.84749 .34295 L
s
.87609 .3392 m
.87609 .34295 L
s
.90469 .3392 m
.90469 .34295 L
s
.04669 .3392 m
.04669 .34295 L
s
.01809 .3392 m
.01809 .34295 L
s
.96189 .3392 m
.96189 .34295 L
s
.99049 .3392 m
.99049 .34295 L
s
.25 Mabswid
0 .3392 m
1 .3392 L
s
.50429 .0532 m
.51054 .0532 L
s
[(-20)] .49179 .0532 1 0 Mshowa
.50429 .1247 m
.51054 .1247 L
s
[(-15)] .49179 .1247 1 0 Mshowa
.50429 .1962 m
.51054 .1962 L
s
[(-10)] .49179 .1962 1 0 Mshowa
.50429 .2677 m
.51054 .2677 L
s
[(-5)] .49179 .2677 1 0 Mshowa
.50429 .4107 m
.51054 .4107 L
s
[(5)] .49179 .4107 1 0 Mshowa
.125 Mabswid
.50429 .0675 m
.50804 .0675 L
s
.50429 .0818 m
.50804 .0818 L
s
.50429 .0961 m
.50804 .0961 L
s
.50429 .1104 m
.50804 .1104 L
s
.50429 .139 m
.50804 .139 L
s
.50429 .1533 m
.50804 .1533 L
s
.50429 .1676 m
.50804 .1676 L
s
.50429 .1819 m
.50804 .1819 L
s
.50429 .2105 m
.50804 .2105 L
s
.50429 .2248 m
.50804 .2248 L
s
.50429 .2391 m
.50804 .2391 L
s
.50429 .2534 m
.50804 .2534 L
s
.50429 .282 m
.50804 .282 L
s
.50429 .2963 m
.50804 .2963 L
s
.50429 .3106 m
.50804 .3106 L
s
.50429 .3249 m
.50804 .3249 L
s
.50429 .3535 m
.50804 .3535 L
s
.50429 .3678 m
.50804 .3678 L
s
.50429 .3821 m
.50804 .3821 L
s
.50429 .3964 m
.50804 .3964 L
s
.50429 .0389 m
.50804 .0389 L
s
.50429 .0246 m
.50804 .0246 L
s
.50429 .0103 m
.50804 .0103 L
s
.25 Mabswid
.50429 0 m
.50429 .41807 L
s
0 0 m
1 0 L
1 .41807 L
0 .41807 L
closepath
clip
newpath
.5 Mabswid
.02381 .30946 m
.06244 .25942 L
.10458 .21007 L
.14415 .16866 L
.18221 .13337 L
.22272 .10067 L
.26171 .07393 L
.30316 .05062 L
.34309 .03314 L
.3815 .02092 L
.40134 .01639 L
.41147 .01453 L
.42237 .01289 L
.43257 .01168 L
.4419 .01085 L
.44639 .01055 L
.45128 .01029 L
.45352 .0102 L
.45591 .01011 L
.45795 .01006 L
.4602 .01001 L
.46155 .00999 L
.46281 .00997 L
.4635 .00996 L
.46413 .00996 L
.46486 .00996 L
.46556 .00995 L
.46678 .00995 L
.46792 .00996 L
.46916 .00997 L
.46979 .00997 L
.47049 .00998 L
.47193 .01 L
.47325 .01003 L
.47622 .01011 L
.47885 .0102 L
.48161 .01032 L
.4866 .01059 L
.49125 .01092 L
.50178 .0119 L
.51231 .01321 L
.52224 .01477 L
.54083 .01849 L
.56084 .02367 L
.57929 .02954 L
.6187 .04557 L
.65658 .06546 L
.69692 .09146 L
.73575 .1212 L
.77703 .15787 L
Mistroke
.81679 .19813 L
.85503 .24141 L
.89573 .2924 L
.93491 .34627 L
.97619 .40811 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 120.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000N1000`40O003h00OT7oo00<007ooOol0
SGoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo08eoo`00Ngoo5`00SWoo001eOol6000EOol0
0`00Ool000060027Ool0075oo`@001]oo`03001oogoo00Ioo`@008=oo`00K7oo1@007goo00<007oo
Ool02Woo0`00P7oo001XOol4000TOol2000>Ool4001lOol006Eoo`<002Qoo`03001oogoo015oo`<0
07Uoo`00HWoo0`00:goo00<007ooOol057oo0P00Mgoo001POol2000^Ool00`00Oomoo`0FOol3001d
Ool005eoo`<0031oo`8001Yoo`80079oo`00Fgoo0P00<goo00<007ooOol06goo0P00L7oo001IOol2
000VOol50003Ool20005Ool00`00Oomoo`0MOol2001^Ool005Moo`8002Uoo`04001oogoo0002Ool0
1000Oomoo`0017oo00<007ooOol07goo0P00K7oo001EOol2000TOol50003Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo0`008Goo0`00JGoo001DOol00`00Oomoo`0]Ool01@00Oomoogoo00000Woo00<0
07ooOol00Woo00<007ooOol097oo0P00Igoo001BOol2000]Ool01@00Oomoogoo00000Woo00@007oo
Ool000Aoo`03001oogoo02Ioo`8006Eoo`00D7oo0P00;goo00D007ooOomoo`00009oo`04001oogoo
0004Ool00`00Oomoo`0XOol2001SOol004moo`03001oogoo031oo`<000Aoo`8000Eoo`8002]oo`03
001oogoo061oo`00CGoo0P00@Goo00<007ooOol0:goo00<007ooOol0Ggoo001;Ool20013Ool00`00
Oomoo`0/Ool2001OOol004Yoo`03001oogoo04=oo`03001oogoo02ioo`03001oogoo05aoo`00B7oo
0P00AWoo0P00<7oo0P00G7oo0016Ool20018Ool00`00Oomoo`0aOol00`00Oomoo`1IOol004Eoo`03
001oogoo04Qoo`03001oogoo039oo`03001oogoo05Qoo`00@goo0P00Bgoo00<007ooOol0<goo0P00
F7oo0012Ool00`00Oomoo`1;Ool2000fOol00`00Oomoo`1EOol0041oo`8004ioo`03001oogoo03Io
o`03001oogoo05Aoo`00?goo00<007ooOol0CWoo00<007ooOol0=goo0P00E7oo000nOol00`00Oomo
o`1?Ool00`00Oomoo`0iOol00`00Oomoo`1AOol003eoo`03001oogoo051oo`8003]oo`80055oo`00
>goo0P00Dgoo00<007ooOol0?7oo00<007ooOol0CWoo000jOol00`00Oomoo`15Ool30003Ool30005
Ool00`00Oomoo`0mOol00`00Oomoo`1=Ool003Uoo`03001oogoo04Moo`05001oogooOol00003Ool0
0`00Oomoo`02Ool00`00Oomoo`0nOol2001=Ool003Qoo`03001oogoo041oo`D000=oo`03001oogoo
00Eoo`03001oogoo009oo`<0041oo`03001oogoo04Yoo`00=goo00<007ooOol0BGoo00<007ooOol0
1Goo00<007ooOol00Woo00<007ooOol0@Goo00<007ooOol0BGoo000eOol2001<Ool01000Oomoogoo
10001Goo00<007ooOol0@Woo00<007ooOol0B7oo000dOol00`00Oomoo`1;Ool20003Ool00`00Oomo
o`06Ool00`00Oomoo`13Ool00`00Oomoo`17Ool003=oo`03001oogoo04eoo`04001oogooOol50004
Ool20015Ool00`00Oomoo`16Ool0039oo`03001oogoo05]oo`03001oogoo04Eoo`03001oogoo04Eo
o`00<Goo00<007ooOol0G7oo00<007ooOol0AWoo00<007ooOol0A7oo000`Ool00`00Oomoo`1MOol0
0`00Oomoo`17Ool00`00Oomoo`13Ool002moo`03001oogoo05ioo`8004Uoo`03001oogoo049oo`00
;Woo00<007ooOol0Ggoo00<007ooOol0BGoo00<007ooOol0@Goo000]Ool00`00Oomoo`1POol00`00
Oomoo`1:Ool00`00Oomoo`10Ool002aoo`03001oogoo065oo`03001oogoo04]oo`03001oogoo03mo
o`00:goo00<007ooOol0HWoo0P00CGoo00<007ooOol0?Woo000[Ool00`00Oomoo`1ROol00`00Oomo
o`1=Ool00`00Oomoo`0mOol002Yoo`03001oogoo06=oo`03001oogoo04ioo`03001oogoo03aoo`00
:Goo00<007ooOol0I7oo00<007ooOol0Cgoo00<007ooOol0>goo000XOol00`00Oomoo`1UOol2001A
Ool00`00Oomoo`0jOol002Moo`03001oogoo06Ioo`03001oogoo055oo`03001oogoo03Uoo`009Woo
00<007ooOol0FGoo0`0017oo0P001Goo00<007ooOol0DWoo00<007ooOol0>7oo000UOol00`00Oomo
o`1KOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0Dgoo00<007ooOol0=goo000TOol0
0`00Oomoo`1DOol50003Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`00E7oo00<007ooOol0=Woo
000SOol00`00Oomoo`1MOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0EGoo00<007oo
Ool0=Goo000ROol00`00Oomoo`1NOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0EGoo
00<007ooOol0=Goo000QOol00`00Oomoo`1NOol20004Ool01000Oomoo`0017oo00<007ooOol0EWoo
00<007ooOol0=7oo000POol00`00Oomoo`1POol00`00Oomoo`03Ool20005Ool2001HOol00`00Oomo
o`0cOol0021oo`03001oogoo06eoo`03001oogoo05Qoo`03001oogoo039oo`007goo00<007ooOol0
KWoo00<007ooOol0FGoo00<007ooOol0<Goo000NOol00`00Oomoo`1_Ool00`00Oomoo`1JOol00`00
Oomoo`0`Ool001eoo`03001oogoo071oo`8005]oo`03001oogoo031oo`0077oo00<007ooOol0LGoo
00<007ooOol0Fgoo00<007ooOol0;goo000LOol00`00Oomoo`1aOol00`00Oomoo`1LOol00`00Oomo
o`0^Ool001]oo`03001oogoo079oo`03001oogoo05eoo`03001oogoo02eoo`006Woo00<007ooOol0
Lgoo0P00Ggoo00<007ooOol0;7oo000IOol00`00Oomoo`1dOol00`00Oomoo`1OOol00`00Oomoo`0[
Ool001Uoo`03001oogoo07Aoo`03001oogoo05moo`03001oogoo02]oo`0067oo00<007ooOol0MGoo
00<007ooOol0H7oo00<007ooOol0:Woo000GOol00`00Oomoo`1fOol2001ROol00`00Oomoo`0YOol0
01Ioo`03001oogoo07Moo`03001oogoo069oo`03001oogoo02Qoo`005Goo00<007ooOol0L7oo0`00
1Goo00<007ooOol0Hgoo00<007ooOol09goo000EOol00`00Oomoo`1_Ool01@00Oomoogoo000017oo
00<007ooOol0I7oo00<007ooOol09Woo000DOol00`00Oomoo`1ZOol50005Ool00`00Oomoo`02Ool3
001UOol00`00Oomoo`0UOol001=oo`03001oogoo07Eoo`03001oogoo009oo`03001oogoo06Eoo`03
001oogoo02Eoo`004Woo00<007ooOol0LWoo10001Goo00<007ooOol0IWoo00<007ooOol097oo000A
Ool00`00Oomoo`1cOol00`00Oomoo`06Ool00`00Oomoo`1WOol00`00Oomoo`0SOol0015oo`03001o
ogoo07=oo`D000Aoo`8006Uoo`03001oogoo029oo`0047oo00<007ooOol0OGoo00<007ooOol0JGoo
00<007ooOol08Goo000?Ool00`00Oomoo`1nOol00`00Oomoo`1ZOol00`00Oomoo`0POol000ioo`03
001oogoo07moo`03001oogoo06]oo`03001oogoo01moo`003Woo00<007ooOol0Ogoo0P00K7oo00<0
07ooOol07goo000=Ool00`00Oomoo`06Ool30004Ool2000NOol50003Ool2000OOol30004Ool2000Q
Ool00`00Oomoo`0POol30004Ool2000NOol50003Ool2000KOol01000Oomoogoo0`0017oo0P0057oo
000<Ool00`00Oomoo`06Ool01@00Oomoogoo00000Woo00@007ooOol001ioo`04001oogoo0002Ool0
1000Oomoo`007goo00<007ooOol00Woo00@007ooOol0021oo`03001oogoo025oo`03001oogoo009o
o`04001oogoo000NOol01000Oomoo`000Woo00@007ooOol001]oo`03001oo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0AOol000]oo`04001oogooOol50005Ool01000Oomoo`000Woo00<007ooOol0
5Goo1@000goo00<007ooOol00Woo00@007ooOol001Moo`D000=oo`03001oogoo009oo`04001oogoo
000POol00`00Oomoo`0QOol00`00Oomoo`02Ool01000Oomoo`007goo00<007ooOol00Woo00@007oo
Ool001aoo`03001oogoo009oo`04001oogoo0002Ool00`00Oomoo`0AOol000Yoo`03001oogoo00Yo
o`8000=oo`04001oogoo000POol01@00Oomoogoo00000Woo00<007ooOol07Goo00<007ooOol00Woo
00@007ooOol0021oo`80029oo`03001oogoo009oo`04001oogoo000POol01@00Oomoogoo00000Woo
00<007ooOol06Woo00<007ooOol00P000goo00@007ooOol001=oo`006Goo00@007ooOol0009oo`03
001oogoo01]oo`05001oogooOol00002Ool01000Oomoo`007goo00<007ooOol00Woo00@007ooOol0
021oo`03001oogoo025oo`03001oogoo009oo`04001oogoo000MOol01@00Oomoogoo00000Woo00@0
07ooOol001eoo`05001oogooOol00002Ool01000Oomoo`004goo000EOol01@00Oomoogoo00000Woo
00@007ooOol001eoo`05001oogooOol00002Ool01000Oomoo`007Woo0P0017oo00@007ooOol0021o
o`03001oogoo021oo`8000Aoo`04001oogoo000MOol01@00Oomoogoo00000Woo00@007ooOol001eo
o`80009oo`04001oogoo0002Ool00`00Oomoo`0AOol001Ioo`<000Aoo`8001moo`<000Aoo`80021o
o`03001oogoo00=oo`80025oo`03001oogoo025oo`03001oogoo00=oo`8001moo`<000Aoo`8001mo
o`<000Aoo`8001Aoo`00T7oo0P00LWoo00<007ooOol06Goo002@Ool00`00Oomoo`1bOol00`00Oomo
o`0HOol0091oo`03001oogoo07=oo`03001oogoo01Moo`00T7oo00<007ooOol0Lgoo00<007ooOol0
5goo0003Oooo000J0004Ool000Qoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`0067oo00<007ooOol09Goo00<007ooOol09Goo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol09Goo00<007ooOol09Goo0P005Woo002@Ool00`00Oomoo`1f
Ool00`00Oomoo`0DOol0091oo`8007Qoo`03001oogoo01=oo`00T7oo00<007ooOol0N7oo00<007oo
Ool04Woo002@Ool00`00Oomoo`1hOol00`00Oomoo`0BOol0091oo`03001oogoo07Uoo`03001oogoo
015oo`00T7oo0P00Ngoo00<007ooOol047oo002@Ool00`00Oomoo`1jOol00`00Oomoo`0@Ool0091o
o`03001oogoo07]oo`03001oogoo00moo`00T7oo00<007ooOol0O7oo00<007ooOol03Woo002@Ool2
001mOol00`00Oomoo`0>Ool0091oo`03001oogoo07eoo`03001oogoo00eoo`00T7oo00<007ooOol0
OGoo00<007ooOol03Goo002@Ool00`00Oomoo`1nOol00`00Oomoo`0<Ool0091oo`80081oo`03001o
ogoo00]oo`00R7oo0`001Goo00<007ooOol0Ogoo00<007ooOol02goo0027Ool01@00Oomoogoo0000
17oo00<007ooOol0P7oo00<007ooOol02Woo002;Ool00`00Oomoo`02Ool00`00Oomoo`21Ool00`00
Oomoo`09Ool008]oo`03001oogoo009oo`<008eoo`00Qgoo10001Goo00<007ooOol0SGoo0027Ool0
0`00Oomoo`06Ool00`00Oomoo`2=Ool008Moo`D009Aoo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {119.375, 0}} -> {-36.1773, -23.7204, \
0.250016, 0.250016}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Symbolische Auswertung des Integrals mit Integrate", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "if = Integrate[f, {x, x1, x2 }]      ",
  StyleBox["(* Die Grenzen x1 und x2 sind noch offen *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(22.8684966008968560399999782877`16.5482\ x1 - 
      0.0583618648141415889999996292`15.8359\ x1\^2 - 
      0.007295948827280203109999999996011`17.301\ x1\^3 - 
      22.8684966008968560399999782877`16.5482\ x2 + 
      0.0583618648141415889999996292`15.8359\ x2\^2 + 
      0.007295948827280203109999999996011`17.301\ x2\^3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "N[if,15] /. {x1 -> -33.6, x2 -> 33.4}    ",
  StyleBox["(* liefert dann den Zahlenwert auf 15 Stellen *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-984.368792106637`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Etwas schneller geht es mit NIntegrate  (numerischer Integration), \
wenn man den algebraischen Ausdruck nicht breaucht.\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "if = N[NIntegrate[f, {x, -33.6, 33.4}], 15]  ",
  StyleBox["(* mit Ausgabe auf 15 Stellen *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-984.368792106637`\)\)], "Output"]
}, Open  ]],

Cell["Clear[f, if, ff]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Loesen von algebraischer Gleichungen", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
4.1 Algebraische, Polynom-Gleichungen  \[Dash]  Symbolische Loesung \
mit Solve
am Beispiel \"Abremsen eines Autos\"\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Ein Auto faehrt mit Geschwindigkeit v0 (m/s) bei einer Sicht von sw \
(m). Nach einer Raktionszeit treak (s) bremst es mit a (m/s^2) ab. 
Wie gross ist die Geschwindigkeit v0, damit das Fahrzeug nach sw zum Stehen \
kommt?
Es gilt:    s = -a/2 t^2 + v0 t  == sw - treak v0  bei s0 = 0,  v = -a t + v0 \
== 0  -> >  t = v0 / a,  s = v0^2 / 2a == sw - treak v0\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[a, sw, treak, v0erg, v0, v0kmh]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "v0erg = Solve [v0^2 / (2 a) + treak v0 == sw, v0 ]  ",
  StyleBox["(*  Ergebnis ist in v0erg als Liste  *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{v0 \[Rule] \(-a\)\ treak - \@a\ \@\(2\ sw + a\ treak\^2\)}, {v0 \
\[Rule] \(-a\)\ treak + \@a\ \@\(2\ sw + a\ treak\^2\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "v0kmh = v0*3.6 /. v0erg[[2]] ",
  StyleBox["(*  weise v0kmh  die Funktion  v0 zu und ersetze v0 durch Loesung \
2, da positiv *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(3.6`\ \((\(-a\)\ treak + \@a\ \@\(2\ sw + a\ treak\^2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "v0kmh /. {treak -> 0.1, a -> 5, sw -> 30}   ",
  StyleBox["(*  und Parameter einsetzen *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(60.579804424188445`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Ergebnis: 60.6 km/h ist die maximale Fahrgeschwindigkeit.\n\nNun ein ",
  StyleBox["3D-Plot,",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " wobei sw und treak variiert werden: a = 5 m/s^2 = konst."
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
a = 5;
Plot3D[v0kmh, {sw, 0, 100},{treak, 0, 1},
     AxesLabel -> {\"Bremsweg(m)\", \"Reakt.-zeit(s)\", \"v0(km/h)\" },
\t PlotLabel -> \"Zulaessige Fahrgeschwindigkeit bei a = 5 m/s^2 \" ];\
\>", \
"Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1978e-17 1.04977 -0.0679587 1.04977 [
[.5 .82364 -143.062 0 ]
[.5 .82364 143.062 12 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -11.924 -9 ]
[.14598 .19958 .07603 0 ]
[.27013 .15073 -11.4236 -9 ]
[.27013 .15073 .57641 0 ]
[.40046 .09948 -10.9232 -9 ]
[.40046 .09948 1.07679 0 ]
[.53743 .04564 -10.4228 -9 ]
[.53743 .04564 1.57717 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -65.2946 -12 ]
[.29165 .07573 4.83043 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.76745 .09703 0 -6.16187 ]
[.76745 .09703 18 2.83813 ]
[.82812 .18993 0 -6.07246 ]
[.82812 .18993 18 2.92754 ]
[.88369 .27502 0 -5.99218 ]
[.88369 .27502 18 3.00782 ]
[.93478 .35327 0 -5.9197 ]
[.93478 .35327 18 3.0803 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 88 3.95831 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01672 .31143 -12 -2.78147 ]
[.01672 .31143 0 6.21853 ]
[.00911 .35916 -12 -2.82195 ]
[.00911 .35916 0 6.17805 ]
[.00125 .40838 -12 -2.8638 ]
[.00125 .40838 0 6.1362 ]
[-0.00685 .45915 -18 -2.90712 ]
[-0.00685 .45915 0 6.09288 ]
[-0.05457 .39542 -52.125 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -204.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Zulaessige) show
129.000 13.000 moveto
(Fahrgeschwindigkeit) show
249.000 13.000 moveto
(bei) show
273.000 13.000 moveto
(a) show
285.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
297.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
309.000 13.000 moveto
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
315.125 13.000 moveto
(\\220) show
321.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
327.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
333.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
345.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(20)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(40)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(60)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(80)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -126.295 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bremsweg) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(H) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.125 13.000 moveto
(L) show
129.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.75514 .10158 m
.74899 .10385 L
s
[(0.2)] .76745 .09703 -1 .3693 Mshowa
.81573 .19425 m
.80953 .19642 L
s
[(0.4)] .82812 .18993 -1 .34944 Mshowa
.87123 .27915 m
.865 .28122 L
s
[(0.6)] .88369 .27502 -1 .3316 Mshowa
.92227 .35722 m
.91601 .35919 L
s
[(0.8)] .93478 .35327 -1 .31549 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.7708 .12553 m
.7671 .12688 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.83006 .21617 m
.82633 .21745 L
s
.84407 .23761 m
.84035 .23888 L
s
.8578 .2586 m
.85407 .25986 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.9099 .3383 m
.90615 .3395 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Reakt) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
99.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(zeit) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(H) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 13.000 moveto
(L) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02898 .30675 m
.03511 .30441 L
s
[(25)] .01672 .31143 1 -0.3819 Mshowa
.0214 .35458 m
.02755 .35229 L
s
[(50)] .00911 .35916 1 -0.3729 Mshowa
.01359 .4039 m
.01975 .40165 L
s
[(75)] .00125 .40838 1 -0.3636 Mshowa
.00552 .45477 m
.01171 .45258 L
s
[(100)] -0.00685 .45915 1 -0.35397 Mshowa
.125 Mabswid
.03488 .26951 m
.03855 .26808 L
s
.03342 .27873 m
.03709 .27731 L
s
.03195 .28801 m
.03562 .2866 L
s
.03047 .29735 m
.03415 .29594 L
s
.02748 .3162 m
.03116 .3148 L
s
.02598 .32571 m
.02966 .32431 L
s
.02446 .33527 m
.02815 .33388 L
s
.02294 .3449 m
.02662 .34351 L
s
.01986 .36432 m
.02355 .36295 L
s
.0183 .37412 m
.022 .37276 L
s
.01674 .38399 m
.02044 .38263 L
s
.01517 .39391 m
.01887 .39256 L
s
.01199 .41394 m
.0157 .4126 L
s
.01039 .42405 m
.0141 .42272 L
s
.00878 .43423 m
.01249 .4329 L
s
.00716 .44447 m
.01087 .44315 L
s
.00388 .46514 m
.00759 .46383 L
s
.00223 .47557 m
.00594 .47427 L
s
.00056 .48607 m
.00428 .48477 L
s
gsave
-0.05457 .39542 -113.125 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(km) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(\\220) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.125 13.000 moveto
(L) show
111.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
0 .389 .839 r
.38313 .58323 .40512 .60371 .44117 .62212 .41926 .60267 Metetra
.301 .608 .953 r
.41926 .60267 .44117 .62212 .4785 .63055 .4568 .61124 Metetra
.399 .661 .965 r
.4568 .61124 .4785 .63055 .5168 .63524 .49536 .61591 Metetra
.447 .685 .967 r
.49536 .61591 .5168 .63524 .55597 .63777 .53484 .61834 Metetra
.476 .699 .966 r
.53484 .61834 .55597 .63777 .596 .63881 .5752 .61925 Metetra
.496 .709 .965 r
.5752 .61925 .596 .63881 .63687 .63875 .61642 .61903 Metetra
.51 .716 .965 r
.61642 .61903 .63687 .63875 .67858 .63781 .65851 .6179 Metetra
.522 .721 .964 r
.65851 .6179 .67858 .63781 .72112 .63614 .70147 .61602 Metetra
.53 .725 .963 r
.70147 .61602 .72112 .63614 .76452 .63383 .74529 .6135 Metetra
.537 .729 .962 r
.74529 .6135 .76452 .63383 .80878 .63097 .79001 .61041 Metetra
.543 .732 .962 r
.79001 .61041 .80878 .63097 .85391 .62762 .83563 .60681 Metetra
.548 .734 .962 r
.83563 .60681 .85391 .62762 .89994 .62381 .88216 .60275 Metetra
.553 .736 .961 r
.88216 .60275 .89994 .62381 .94687 .61958 .92963 .59825 Metetra
.556 .738 .961 r
.92963 .59825 .94687 .61958 .99473 .61496 .97805 .59335 Metetra
0 .36 .818 r
.36056 .56222 .38313 .58323 .41926 .60267 .39676 .58277 Metetra
.293 .604 .952 r
.39676 .58277 .41926 .60267 .4568 .61124 .43451 .59146 Metetra
.395 .66 .965 r
.43451 .59146 .4568 .61124 .49536 .61591 .47333 .59608 Metetra
.445 .685 .967 r
.47333 .59608 .49536 .61591 .53484 .61834 .51311 .59841 Metetra
.475 .699 .967 r
.51311 .59841 .53484 .61834 .5752 .61925 .5538 .59917 Metetra
.495 .709 .966 r
.5538 .59917 .5752 .61925 .61642 .61903 .59539 .59877 Metetra
.51 .716 .965 r
.59539 .59877 .61642 .61903 .65851 .6179 .63786 .59744 Metetra
.521 .721 .964 r
.63786 .59744 .65851 .6179 .70147 .61602 .68123 .59535 Metetra
.53 .725 .963 r
.68123 .59535 .70147 .61602 .74529 .6135 .7255 .59259 Metetra
.537 .729 .963 r
.7255 .59259 .74529 .6135 .79001 .61041 .77068 .58926 Metetra
.543 .732 .962 r
.77068 .58926 .79001 .61041 .83563 .60681 .81679 .5854 Metetra
.548 .734 .962 r
.81679 .5854 .83563 .60681 .88216 .60275 .86384 .58106 Metetra
.552 .736 .961 r
.86384 .58106 .88216 .60275 .92963 .59825 .91186 .57628 Metetra
.556 .738 .961 r
.91186 .57628 .92963 .59825 .97805 .59335 .96086 .57109 Metetra
0 .327 .793 r
.33741 .54067 .36056 .56222 .39676 .58277 .37364 .56239 Metetra
.284 .601 .951 r
.37364 .56239 .39676 .58277 .43451 .59146 .4116 .57118 Metetra
.391 .659 .965 r
.4116 .57118 .43451 .59146 .47333 .59608 .45068 .57575 Metetra
.443 .684 .967 r
.45068 .57575 .47333 .59608 .51311 .59841 .49076 .57795 Metetra
.473 .699 .967 r
.49076 .57795 .51311 .59841 .5538 .59917 .53179 .57855 Metetra
.494 .709 .966 r
.53179 .57855 .5538 .59917 .59539 .59877 .57374 .57796 Metetra
.509 .716 .965 r
.57374 .57796 .59539 .59877 .63786 .59744 .61661 .57642 Metetra
.52 .721 .964 r
.61661 .57642 .63786 .59744 .68123 .59535 .66039 .57409 Metetra
.529 .725 .964 r
.66039 .57409 .68123 .59535 .7255 .59259 .70511 .57109 Metetra
.536 .729 .963 r
.70511 .57109 .7255 .59259 .77068 .58926 .75076 .56749 Metetra
.543 .732 .962 r
.75076 .56749 .77068 .58926 .81679 .5854 .79737 .56336 Metetra
.548 .734 .962 r
.79737 .56336 .81679 .5854 .86384 .58106 .84495 .55873 Metetra
.552 .737 .962 r
.84495 .55873 .86384 .58106 .91186 .57628 .89352 .55365 Metetra
.556 .739 .961 r
.89352 .55365 .91186 .57628 .96086 .57109 .94311 .54814 Metetra
0 .293 .766 r
.31365 .51855 .33741 .54067 .37364 .56239 .34988 .54152 Metetra
.276 .597 .95 r
.34988 .54152 .37364 .56239 .4116 .57118 .38804 .55039 Metetra
.388 .658 .965 r
.38804 .55039 .4116 .57118 .45068 .57575 .42738 .55489 Metetra
.44 .684 .968 r
.42738 .55489 .45068 .57575 .49076 .57795 .46777 .55695 Metetra
.472 .699 .967 r
.46777 .55695 .49076 .57795 .53179 .57855 .50913 .55737 Metetra
.493 .709 .966 r
.50913 .55737 .53179 .57855 .57374 .57796 .55145 .55657 Metetra
.508 .716 .966 r
.55145 .55657 .57374 .57796 .61661 .57642 .59471 .5548 Metetra
.52 .721 .965 r
.59471 .5548 .61661 .57642 .66039 .57409 .63892 .55222 Metetra
.529 .726 .964 r
.63892 .55222 .66039 .57409 .70511 .57109 .68409 .54896 Metetra
.536 .729 .963 r
.68409 .54896 .70511 .57109 .75076 .56749 .73022 .54508 Metetra
.542 .732 .963 r
.73022 .54508 .75076 .56749 .79737 .56336 .77734 .54066 Metetra
.547 .735 .962 r
.77734 .54066 .79737 .56336 .84495 .55873 .82546 .53573 Metetra
.552 .737 .962 r
.82546 .53573 .84495 .55873 .89352 .55365 .87461 .53032 Metetra
.556 .739 .961 r
.87461 .53032 .89352 .55365 .94311 .54814 .92479 .52448 Metetra
0 .255 .735 r
.28926 .49583 .31365 .51855 .34988 .54152 .32546 .52014 Metetra
.268 .593 .949 r
.32546 .52014 .34988 .54152 .38804 .55039 .3638 .52908 Metetra
.384 .657 .965 r
.3638 .52908 .38804 .55039 .42738 .55489 .40341 .53348 Metetra
.439 .684 .968 r
.40341 .53348 .42738 .55489 .46777 .55695 .44409 .53538 Metetra
.47 .699 .968 r
.44409 .53538 .46777 .55695 .50913 .55737 .48579 .5356 Metetra
.492 .709 .967 r
.48579 .5356 .50913 .55737 .55145 .55657 .52848 .53457 Metetra
.507 .716 .966 r
.52848 .53457 .55145 .55657 .59471 .5548 .57215 .53256 Metetra
.519 .721 .965 r
.57215 .53256 .59471 .5548 .63892 .55222 .61679 .52972 Metetra
.528 .726 .964 r
.61679 .52972 .63892 .55222 .68409 .54896 .66241 .52617 Metetra
.536 .729 .964 r
.66241 .52617 .68409 .54896 .73022 .54508 .70904 .522 Metetra
.542 .732 .963 r
.70904 .522 .73022 .54508 .77734 .54066 .75668 .51726 Metetra
.547 .735 .962 r
.75668 .51726 .77734 .54066 .82546 .53573 .80535 .512 Metetra
.551 .737 .962 r
.80535 .512 .82546 .53573 .87461 .53032 .85507 .50626 Metetra
.555 .739 .962 r
.85507 .50626 .87461 .53032 .92479 .52448 .90587 .50007 Metetra
0 .216 .7 r
.2642 .4725 .28926 .49583 .32546 .52014 .30033 .49823 Metetra
.261 .59 .948 r
.30033 .49823 .32546 .52014 .3638 .52908 .33886 .5072 Metetra
.381 .656 .966 r
.33886 .5072 .3638 .52908 .40341 .53348 .37872 .51149 Metetra
.437 .683 .968 r
.37872 .51149 .40341 .53348 .44409 .53538 .41971 .51321 Metetra
.469 .699 .968 r
.41971 .51321 .44409 .53538 .48579 .5356 .46175 .51321 Metetra
.491 .709 .967 r
.46175 .51321 .48579 .5356 .52848 .53457 .50481 .51195 Metetra
.507 .716 .966 r
.50481 .51195 .52848 .53457 .57215 .53256 .54888 .50966 Metetra
.518 .722 .965 r
.54888 .50966 .57215 .53256 .61679 .52972 .59396 .50654 Metetra
.528 .726 .964 r
.59396 .50654 .61679 .52972 .66241 .52617 .64005 .50269 Metetra
.535 .729 .964 r
.64005 .50269 .66241 .52617 .70904 .522 .68718 .49821 Metetra
.541 .732 .963 r
.68718 .49821 .70904 .522 .75668 .51726 .73534 .49314 Metetra
.547 .735 .963 r
.73534 .49314 .75668 .51726 .80535 .512 .78458 .48753 Metetra
.551 .737 .962 r
.78458 .48753 .80535 .512 .85507 .50626 .83489 .48143 Metetra
.555 .739 .962 r
.83489 .48143 .85507 .50626 .90587 .50007 .88632 .47486 Metetra
0 .174 .662 r
.23846 .44853 .2642 .4725 .30033 .49823 .27446 .47577 Metetra
.254 .587 .947 r
.27446 .47577 .30033 .49823 .33886 .5072 .31318 .48474 Metetra
.378 .655 .966 r
.31318 .48474 .33886 .5072 .37872 .51149 .35329 .48889 Metetra
.435 .683 .968 r
.35329 .48889 .37872 .51149 .41971 .51321 .39458 .49042 Metetra
.468 .699 .968 r
.39458 .49042 .41971 .51321 .46175 .51321 .43697 .49019 Metetra
.49 .709 .967 r
.43697 .49019 .46175 .51321 .50481 .51195 .48041 .48866 Metetra
.506 .716 .966 r
.48041 .48866 .50481 .51195 .54888 .50966 .52489 .48609 Metetra
.518 .722 .965 r
.52489 .48609 .54888 .50966 .59396 .50654 .57041 .48266 Metetra
.527 .726 .965 r
.57041 .48266 .59396 .50654 .64005 .50269 .61697 .4785 Metetra
.535 .73 .964 r
.61697 .4785 .64005 .50269 .68718 .49821 .6646 .47367 Metetra
.541 .732 .963 r
.6646 .47367 .68718 .49821 .73534 .49314 .71331 .46825 Metetra
.546 .735 .963 r
.71331 .46825 .73534 .49314 .78458 .48753 .76311 .46228 Metetra
.551 .737 .962 r
.76311 .46228 .78458 .48753 .83489 .48143 .81403 .45579 Metetra
.555 .739 .962 r
.81403 .45579 .83489 .48143 .88632 .47486 .8661 .44882 Metetra
0 .13 .62 r
.212 .42389 .23846 .44853 .27446 .47577 .24783 .45274 Metetra
.247 .584 .946 r
.24783 .45274 .27446 .47577 .31318 .48474 .28672 .46168 Metetra
.376 .654 .966 r
.28672 .46168 .31318 .48474 .35329 .48889 .32709 .46567 Metetra
.434 .683 .969 r
.32709 .46567 .35329 .48889 .39458 .49042 .36868 .46697 Metetra
.467 .699 .969 r
.36868 .46697 .39458 .49042 .43697 .49019 .41141 .46648 Metetra
.489 .709 .968 r
.41141 .46648 .43697 .49019 .48041 .48866 .45523 .46467 Metetra
.505 .716 .967 r
.45523 .46467 .48041 .48866 .52489 .48609 .50012 .4618 Metetra
.517 .722 .966 r
.50012 .4618 .52489 .48609 .57041 .48266 .54609 .45805 Metetra
.527 .726 .965 r
.54609 .45805 .57041 .48266 .61697 .4785 .59314 .45354 Metetra
.534 .73 .964 r
.59314 .45354 .61697 .4785 .6646 .47367 .64128 .44835 Metetra
.541 .733 .964 r
.64128 .44835 .6646 .47367 .71331 .46825 .69053 .44256 Metetra
.546 .735 .963 r
.69053 .44256 .71331 .46825 .76311 .46228 .74092 .4362 Metetra
.551 .737 .963 r
.74092 .4362 .76311 .46228 .81403 .45579 .79246 .4293 Metetra
.555 .739 .962 r
.79246 .4293 .81403 .45579 .8661 .44882 .84519 .42191 Metetra
0 .086 .576 r
.18479 .39856 .212 .42389 .24783 .45274 .22039 .4291 Metetra
.241 .582 .945 r
.22039 .4291 .24783 .45274 .28672 .46168 .25945 .43798 Metetra
.373 .654 .966 r
.25945 .43798 .28672 .46168 .32709 .46567 .30007 .44178 Metetra
.432 .683 .969 r
.30007 .44178 .32709 .46567 .36868 .46697 .34196 .44284 Metetra
.466 .699 .969 r
.34196 .44284 .36868 .46697 .41141 .46648 .38503 .44208 Metetra
.489 .709 .968 r
.38503 .44208 .41141 .46648 .45523 .46467 .42924 .43996 Metetra
.505 .716 .967 r
.42924 .43996 .45523 .46467 .50012 .4618 .47455 .43676 Metetra
.517 .722 .966 r
.47455 .43676 .50012 .4618 .54609 .45805 .52097 .43266 Metetra
.526 .726 .965 r
.52097 .43266 .54609 .45805 .59314 .45354 .5685 .42779 Metetra
.534 .73 .964 r
.5685 .42779 .59314 .45354 .64128 .44835 .61717 .42222 Metetra
.541 .733 .964 r
.61717 .42222 .64128 .44835 .69053 .44256 .66698 .41602 Metetra
.546 .735 .963 r
.66698 .41602 .69053 .44256 .74092 .4362 .71796 .40924 Metetra
.55 .738 .963 r
.71796 .40924 .74092 .4362 .79246 .4293 .77013 .40192 Metetra
.554 .74 .962 r
.77013 .40192 .79246 .4293 .84519 .42191 .82353 .39407 Metetra
0 .04 .529 r
.1568 .3725 .18479 .39856 .22039 .4291 .19211 .40484 Metetra
.236 .58 .944 r
.19211 .40484 .22039 .4291 .25945 .43798 .23133 .41362 Metetra
.371 .653 .966 r
.23133 .41362 .25945 .43798 .30007 .44178 .27219 .4172 Metetra
.431 .683 .969 r
.27219 .4172 .30007 .44178 .34196 .44284 .31439 .41799 Metetra
.465 .699 .969 r
.31439 .41799 .34196 .44284 .38503 .44208 .35781 .41692 Metetra
.488 .709 .968 r
.35781 .41692 .38503 .44208 .42924 .43996 .40239 .41447 Metetra
.504 .717 .967 r
.40239 .41447 .42924 .43996 .47455 .43676 .44813 .41093 Metetra
.517 .722 .966 r
.44813 .41093 .47455 .43676 .52097 .43266 .495 .40646 Metetra
.526 .727 .965 r
.495 .40646 .52097 .43266 .5685 .42779 .54303 .40119 Metetra
.534 .73 .965 r
.54303 .40119 .5685 .42779 .61717 .42222 .59223 .39522 Metetra
.54 .733 .964 r
.59223 .39522 .61717 .42222 .66698 .41602 .64261 .38859 Metetra
.546 .736 .963 r
.64261 .38859 .66698 .41602 .71796 .40924 .69419 .38137 Metetra
.55 .738 .963 r
.69419 .38137 .71796 .40924 .77013 .40192 .74701 .37358 Metetra
.554 .74 .963 r
.74701 .37358 .77013 .40192 .82353 .39407 .80109 .36526 Metetra
.518 .005 0 r
.128 .34568 .1568 .3725 .19211 .40484 .16294 .37993 Metetra
.232 .578 .943 r
.16294 .37993 .19211 .40484 .23133 .41362 .20231 .38856 Metetra
.369 .653 .966 r
.20231 .38856 .23133 .41362 .27219 .4172 .24342 .3919 Metetra
.43 .683 .97 r
.24342 .3919 .27219 .4172 .31439 .41799 .28591 .39239 Metetra
.465 .699 .969 r
.28591 .39239 .31439 .41799 .35781 .41692 .32968 .39099 Metetra
.488 .71 .968 r
.32968 .39099 .35781 .41692 .40239 .41447 .37465 .38819 Metetra
.504 .717 .967 r
.37465 .38819 .40239 .41447 .44813 .41093 .42081 .38426 Metetra
.516 .722 .966 r
.42081 .38426 .44813 .41093 .495 .40646 .46815 .3794 Metetra
.526 .727 .966 r
.46815 .3794 .495 .40646 .54303 .40119 .51668 .37372 Metetra
.534 .73 .965 r
.51668 .37372 .54303 .40119 .59223 .39522 .56642 .36731 Metetra
.54 .733 .964 r
.56642 .36731 .59223 .39522 .64261 .38859 .61737 .36023 Metetra
.545 .736 .964 r
.61737 .36023 .64261 .38859 .69419 .38137 .66957 .35253 Metetra
.55 .738 .963 r
.66957 .35253 .69419 .38137 .74701 .37358 .72305 .34425 Metetra
.554 .74 .963 r
.72305 .34425 .74701 .37358 .80109 .36526 .77783 .33541 Metetra
.564 .05 0 r
.09834 .31807 .128 .34568 .16294 .37993 .13284 .35433 Metetra
.228 .577 .943 r
.13284 .35433 .16294 .37993 .20231 .38856 .17236 .36277 Metetra
.368 .653 .966 r
.17236 .36277 .20231 .38856 .24342 .3919 .2137 .36583 Metetra
.429 .683 .97 r
.2137 .36583 .24342 .3919 .28591 .39239 .2565 .36599 Metetra
.464 .699 .97 r
.2565 .36599 .28591 .39239 .32968 .39099 .3006 .36424 Metetra
.487 .71 .969 r
.3006 .36424 .32968 .39099 .37465 .38819 .34597 .36106 Metetra
.504 .717 .968 r
.34597 .36106 .37465 .38819 .42081 .38426 .39255 .35673 Metetra
.516 .723 .967 r
.39255 .35673 .42081 .38426 .46815 .3794 .44036 .35144 Metetra
.526 .727 .966 r
.44036 .35144 .46815 .3794 .51668 .37372 .4894 .34531 Metetra
.533 .731 .965 r
.4894 .34531 .51668 .37372 .56642 .36731 .53968 .33843 Metetra
.54 .733 .964 r
.53968 .33843 .56642 .36731 .61737 .36023 .59122 .33087 Metetra
.545 .736 .964 r
.59122 .33087 .61737 .36023 .66957 .35253 .64405 .32267 Metetra
.55 .738 .963 r
.64405 .32267 .66957 .35253 .72305 .34425 .6982 .31387 Metetra
.554 .74 .963 r
.6982 .31387 .72305 .34425 .77783 .33541 .7537 .30448 Metetra
.607 .094 0 r
.0678 .28963 .09834 .31807 .13284 .35433 .10175 .32801 Metetra
.225 .577 .942 r
.10175 .32801 .13284 .35433 .17236 .36277 .14141 .33621 Metetra
.367 .653 .967 r
.14141 .33621 .17236 .36277 .2137 .36583 .18299 .33895 Metetra
.428 .683 .97 r
.18299 .33895 .2137 .36583 .2565 .36599 .22608 .33876 Metetra
.464 .7 .97 r
.22608 .33876 .2565 .36599 .3006 .36424 .27054 .33662 Metetra
.487 .71 .969 r
.27054 .33662 .3006 .36424 .34597 .36106 .31629 .33303 Metetra
.503 .717 .968 r
.31629 .33303 .34597 .36106 .39255 .35673 .36331 .32827 Metetra
.516 .723 .967 r
.36331 .32827 .39255 .35673 .44036 .35144 .41159 .32252 Metetra
.525 .727 .966 r
.41159 .32252 .44036 .35144 .4894 .34531 .46114 .31592 Metetra
.533 .731 .965 r
.46114 .31592 .4894 .34531 .53968 .33843 .51198 .30855 Metetra
.54 .734 .965 r
.51198 .30855 .53968 .33843 .59122 .33087 .56411 .30047 Metetra
.545 .736 .964 r
.56411 .30047 .59122 .33087 .64405 .32267 .61758 .29173 Metetra
.55 .738 .963 r
.61758 .29173 .64405 .32267 .6982 .31387 .67242 .28237 Metetra
.554 .74 .963 r
.67242 .28237 .6982 .31387 .7537 .30448 .72864 .2724 Metetra
.647 .136 0 r
.03634 .26033 .0678 .28963 .10175 .32801 .06964 .30094 Metetra
.224 .577 .942 r
.06964 .30094 .10175 .32801 .14141 .33621 .10943 .30885 Metetra
.366 .653 .967 r
.10943 .30885 .14141 .33621 .18299 .33895 .15124 .31123 Metetra
.428 .684 .97 r
.15124 .31123 .18299 .33895 .22608 .33876 .19462 .31066 Metetra
.463 .7 .97 r
.19462 .31066 .22608 .33876 .27054 .33662 .23942 .3081 Metetra
.486 .71 .969 r
.23942 .3081 .27054 .33662 .31629 .33303 .28556 .30406 Metetra
.503 .718 .968 r
.28556 .30406 .31629 .33303 .36331 .32827 .33302 .29884 Metetra
.515 .723 .967 r
.33302 .29884 .36331 .32827 .41159 .32252 .38177 .29261 Metetra
.525 .727 .966 r
.38177 .29261 .41159 .32252 .46114 .31592 .43185 .2855 Metetra
.533 .731 .965 r
.43185 .2855 .46114 .31592 .51198 .30855 .48324 .27759 Metetra
.54 .734 .965 r
.48324 .27759 .51198 .30855 .56411 .30047 .53599 .26896 Metetra
.545 .736 .964 r
.53599 .26896 .56411 .30047 .61758 .29173 .59011 .25965 Metetra
.55 .739 .964 r
.59011 .25965 .61758 .29173 .67242 .28237 .64564 .24969 Metetra
.554 .741 .963 r
.64564 .24969 .67242 .28237 .72864 .2724 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(20)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(40)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(60)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(80)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -126.295 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bremsweg) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(H) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.125 13.000 moveto
(L) show
129.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00VGoo0`0017oo0P0017oo0P00N7oo002J
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol007Moo`00VWoo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo001gOol009Yoo`03001oogoo009oo`04001oogoo0002Ool01000Oomo
o`00Mgoo002JOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0009oo`8007=oo`00VGoo
0P0017oo00@007ooOol0009oo`06001oogoo001oo`000Woo00<007ooOol0L7oo002JOol00`00Oomo
o`03Ool20004Ool20002Ool01000Oomoo`00LWoo002ZOol01000Oomoo`00LWoo002:Ool30004Ool2
000GOol01000Oomoo`00LWoo0029Ool01@00Oomoogoo00000Woo00@007ooOol001=oo`800005Ool0
07ooOol0001bOol005ioo`<000Ioo`03001oogoo00Moo`03001oogoo01Eoo`05001oogooOol00002
Ool01000Oomoo`0047oo1@000Woo0P00Lgoo001QOol00`00Oomoo`02Ool00`00Oomoo`09Ool00`00
Oomoo`0EOol30003Ool01000Oomoo`003Woo0P0017oo0P00MWoo000cOol40002Ool30004Ool30002
Ool01P00Ool007oo001oo`@000=oo`03001oo`0000=oo`<000=oo`@000=oo`09001oogooOol007oo
001oo`0000Eoo`03001oogoo01=oo`05001oogooOol00002Ool01000Oomoo`002goo0`0000=oo`00
Ool00goo00<007oo0000MGoo000dOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol00goo
00D007oo001oo`0000Eoo`06001oogoo001oo`000Woo00<007ooOol00goo00D007ooOomoo`0000=o
o`09001oogooOol007oo001oo`0000Eoo`03001oogoo01=oo`05001oogooOol00002Ool01000Oomo
o`002Goo0P002Goo00<007oo0000MGoo000dOol01000Oomoo`000Woo00<007ooOol00Woo1@0000Io
o`00Ool007oo0002Ool30002Ool01P00Ool007oo001oo`D00003Ool007oo009oo`05001oogooOol0
0003Ool01@00Ool007oo00001Goo00<007ooOol057oo0`0017oo0P001goo0`0000=oo`00Ool027oo
00@007ooOol007Aoo`00=7oo0`000goo0P000goo00d007ooOomoo`00Ool007oo001oo`00Ool00005
Ool01`00Ool007oo001oo`0000=oo`03001oo`0000=oo`05001oogooOol00003Ool01@00Ool007oo
00001Goo00@007ooOomoo`<000Aoo`8001Qoo`8000ioo`05001oogooOol0001cOol003Aoo`05001o
ogoo001oo`0200000goo00000002Ool30002Ool200000goo001oo`02Ool400000goo000000040000
17oo000000000goo1@000goo00<007ooOol00P0000=oo`00Ool017oo00D007ooOomoo`0000=oo`04
001oogoo0002Ool00`00Oomoo`0BOol30002Ool00`00Oomoo`0;Ool01@00Oomoogoo0000Lgoo000d
Ool01000Oomoo`00;goo00<007ooOol01goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001o
ogoo000BOol3000BOol01000Oomoogoo0P00LWoo000cOol4000oOol40003Ool01000Oomoo`003goo
0`000Woo00<007ooOol04Goo00D007ooOomoo`0000Ioo`8000Aoo`04001oogooOol5001MOol007Io
o`03001oogoo00Aoo`04001oogoo000=Ool3000HOol00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`0027oo00@007ooOol005eoo`00Mgoo00<007ooOol00goo00@007ooOol000Yoo`<001]oo`03
001oogoo009oo`8000=oo`04001oogoo0009Ool00`00Oomoo`1MOol007Qoo`8000Aoo`8000Uoo`@0
01aoo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`08Ool00`00Oomoo`1LOol006Io
o`<000=oo`8001Qoo`<0021oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`05Ool01@00
Oomoogoo0000GGoo001WOol01@00Oomoogoo00000Woo00<007ooOol04goo0P0000=oo`00Ool087oo
00<007ooOol017oo0P0000Eoo`00Oomoo`0000Moo`05001oogooOol0001MOol006Aoo`D0009oo`04
001oogoo000BOol3000UOol00`00Oomoo`05Ool00`00Oomoo`020009Ool3001NOol006Aoo`04001o
ogoo0003Ool01000Oomoo`0047oo0P000Woo00<007ooOol08goo00<007ooOol01Woo00<007ooOol0
Jgoo001UOol00`00Ool00003Ool01000Oomoo`003Goo0`00:Woo00<007ooOol01Woo0P00K7oo001V
Ool20003Ool01000Oomoo`002goo0P00;Goo00<007ooOol01goo00<007ooOol0JWoo001COol50003
Ool2000:Ool00`00Oomoo`02Ool2000:Ool3000^Ool00`00Oomoo`08Ool00`00Oomoo`1YOol005Ao
o`04001oogoo0002Ool01000Oomoo`005goo0`00<Goo00<007ooOol027oo0P00JWoo001EOol00`00
Oomoo`02Ool01000Oomoo`005Goo0P0000=oo`00Ool0<Goo00<007ooOol027oo0P001Woo0P0017oo
00<007ooOol00goo0`00EGoo001FOol01@00Oomoogoo00000Woo00<007ooOol047oo0`00=Woo00<0
07ooOol02Woo00<007ooOol00Woo00@007ooOol000Yoo`03001oogoo05Aoo`00Dgoo00D007ooOomo
o`00009oo`04001oogoo000@Ool20002Ool00`00Oomoo`0dOol00`00Oomoo`0:Ool20003Ool01000
Oomoo`001goo1@00A7oo00<007ooOol01Woo00<007ooOol01Goo001COol01@00Oomoogoo00000Woo
00@007ooOol000eoo`<003]oo`03001oogoo00Yoo`8000=oo`04001oogoo0007Ool01000Oomoo`00
A7oo00<007ooOol027oo00<007ooOol017oo001DOol30004Ool2000<Ool2000nOol00`00Oomoo`0<
Ool01000Oomoo`000Woo00<007ooOol01Woo00<007oo00000P000Woo00<007oo00000P000goo1000
00Aoo`00001oo`8000=oo`8000Aoo`03001oogoo00Moo`D0009oo`<0009oo`D000=oo`8000Aoo`04
001oogooOol40005Ool00`00Oomoo`03Ool004]oo`8001Uoo`@0041oo`03001oogoo00]oo`800005
Ool007ooOol00009Ool30002Ool00`00Ool00005Ool01000Oomoo`000goo00<007oo00000goo00@0
07ooOol000Qoo`@0009oo`06001oogoo001oo`001goo00<007ooOol00Woo00@007ooOol000=oo`03
001oogoo00Eoo`03001oogoo009oo`03001oogoo00=oo`00BWoo00@007ooOol001Ioo`8004Aoo`03
001oogoo00]oo`80009oo`8000]oo`800004Ool007ooOol50002Ool30003Ool20004Ool00`00Oomo
o`0@Ool01000Oomoogoo1@000goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol00Woo0`00
1Goo00<007ooOol00goo001:Ool01000Oomoo`004Woo1000AWoo00<007ooOol03Goo00<007ooOol0
3Goo0`000Woo00L007ooOomoo`00Ool00002Ool01`00Oomoogoo001oo`0000=oo`03001oogoo00io
o`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol017oo00D007oo
Oomoo`0000Qoo`03001oogoo00=oo`00BWoo00@007ooOol0015oo`<004Qoo`03001oogoo00eoo`80
00ioo`04001oogoo0002Ool30003Ool20004Ool01@00Ool00000Ool010003Woo1@000Woo0`000Woo
0`000goo10001Goo00@007ooOomoo`@000=oo`03001oogoo00Aoo`00BWoo00@007ooOol000ioo`<0
04]oo`03001oogoo00ioo`03001oogoo00aoo`04001oogoo000>Ool00`00Oomoo`03Ool00`00Oomo
o`0QOol00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool004Yoo`04001oogoo000;Ool3
001>Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool4000>Ool20005Ool00`00Oomoo`0LOol00`00Oomo
o`02Ool00`00Oomoo`0GOol004]oo`8000Yoo`<004ioo`<0015oo`80069oo`00EGoo0P00CGoo1000
00=6oP0000004Woo00<007ooOol017oo0P0017oo00<007ooOol00Woo0`00CWoo001BOol3001:Ool5
0002A_h300000dKn0000000AOol00`00Oomoo`03Ool01000Oomoo`001goo00D007ooOomoo`0004eo
o`00DGoo0P00A7oo200014Kn0`001DKn0P004Goo00<007ooOol00Woo00@007ooOol000Moo`05001o
ogooOol0001=Ool004]oo`8000=oo`@003eoo`H000A6oP030016oTKn0096oP<00003A_h004Kn00I6
oP03001oogoo011oo`05001oogooOol00002Ool00`00Oomoo`05Ool4001>Ool004Yoo`04001oogoo
0003Ool4000iOol30002A_h00`00A_i6oP06A_h40005A_h00`00A_i6oP02A_h4000AOol01@00Oomo
ogoo00000Woo00<007ooOol01Goo00<007ooOol0Cgoo001:Ool01000Oomoo`000Woo0P0000Aoo`00
000003=oo`D000I6oP030016oTKn00=6oP@000A6oPP000=6oP03001oogoo00moo`80009oo`04001o
ogoo0008Ool00`00Oomoo`1>Ool004Yoo`04001oogoo0002Ool200000goo001@P002000[Ool70004
A_h00`00A_i6oP05A_h00`00A_h000020002A_h60004A_h00`00A_i6oP05A_h00`00Oomoo`0@Ool0
0`00Oomoo`02000:Ool2001>Ool004Yoo`04001oogoo0002Ool01000Oomoogoo10007Goo3@0014;n
00<004KnA_h01DKn00<004KnA_h014Kn0P000TKn0`000TKn00<004KnA_h01TKn00<004KnA_h01DKn
00<007ooOol03goo0P00GGoo001:Ool01000Oomoo`000Woo00<007ooOol00Woo10005Woo1P0014;N
00<004;n@_h014;n00<004;n@_h014;n00<004KnA_h01DKn00<004KnA_h01`001TKn00<004KnA_h0
1TKn00<004KnA_h00TKn100047oo0P00GGoo0012Ool50002Ool40003Ool00`00Oomoo`04Ool00`00
7Uh0000E0004?]l00`00@]i2gP04@]h00`00@_i2oP04@_h00`00@_i2oP04@_h00`00A_i6oP02A_h7
0004A_h00`00A_i6oP05A_h00`00A_i6oP04A_h60003A_h2000@Ool00`00Oomoo`1KOol004=oo`06
001oogoo001oo`000goo00<007ooOol00P001goo00@001iN7UhNGP8000<^WP03000f_cJo00<f_`03
000jgc[O00@jg`03000ngckO00<ng`030012gT;N00A2gP030012oT;n00A2oP040012oT;n@_h90002
A_h00`00A_i6oP05A_h00`00A_i6oP05A_h00`00A_i6oP030002A_h00`00A_i6oP05A_h2000@Ool2
0006Ool20004Ool00`00Oomoo`02Ool30017Ool004Aoo`03001oogoo00Eoo`03001oogoo008000Qo
o`@000037Uh002jN008^WP03000f_cJo00<f_`03000jgc[O00@jg`03000ngckO00<ng`040012gT;N
@]h=0003@_h30006A_h00`00A_i6oP05A_h00`00A_i6oP02A_h50006A_h00`00A_i6oP04A_h00`00
A_h0000@Ool00`00Oomoo`03Ool01000Oomoo`001goo00D007ooOomoo`0004Ioo`00AGoo00<007oo
Ool017oo00<007ooOol00P002Woo00<001iN00001P001CJo00@003[O>]ljg``000A2gP030012oT;n
00E2oP@00092oP030016oTKn00E6oP030016oTKn0096oPL000=6oP030016oTKn00I6oP030016oTKn
0096oPD000moo`03001oogoo00=oo`04001oogoo0007Ool01@00Oomoogoo0000AWoo0012Ool01P00
Oomoogoo001oo`@000=oo`03001oogoo00Yoo`05000NGQiN7Uh00002;Yh:0004>]l00`00?]lng`03
?]l00`00@]i2gP04@]h00`00@_i2oP03@_h30005@_h00`00A_i6oP02A_h70003A_h00`00A_i6oP05
A_h00`00A_i6oP04A_h60003A_h2000@Ool00`00Oomoo`02Ool01000Oomoo`0027oo0`00Agoo0012
Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo00]oo`05000NGQiN7Uh00004;Yh00`00=[lf_`03
=[l00`00>]ljg`03>]l00`00?]lng`03?]l00`00@]i2gP04@]h00`00@_h0000?0003A_h00`00A_i6
oP05A_h00`00A_i6oP05A_h00`00A_i6oP030003A_h00`00A_i6oP04A_h2000@Ool01@00Oomoogoo
00000Woo00<007ooOol01Goo00D007ooOomoo`0004Ioo`00@Woo10000Woo1@000Woo00<007ooOol0
37oo1@0012jN00<003Jo=[l00cJo00<003[O>]l00c[O00<003kO?]l00ckO00@004;N@]i2gPL000=2
oP030012oT;n00E2oP030016oTKn00=6oP030016oTKn00E6oP030016oTKn0096oPD000M6oP030016
oTKn00=6oP030016oP0000moo`80009oo`04001oogoo0007Ool01@00Oomoogoo0000AWoo0011Ool0
1@00Oomoogoo00000Woo00@007ooOol0009oo`80011oo`03000NGP0001/000=2gP030012oT;n00A2
oP030012oT;n00E2oP030016oTKn00=6oP030016oTKn0096oPL000E6oP030016oTKn00E6oP030016
oTKn0096oP@000moo`04001oogooOol20009Ool30017Ool004Eoo`04001oogoo0002Ool00`00Oomo
o`02000AOol01@007UhNGQiN00000bjN00<003Jo=[l00cJo00<003[O>]l00c[O00<003kO?]l00`00
00<ng`00@]h014;N00<004;n@_h014;n00<004;n@_h00T;n3@001DKn00<004KnA_h01DKn00<004Kn
A_h00TKn1`000TKn0P0047oo00<007ooOol0EGoo000ROol00`00Oomoo`0IOol00`00Oomoo`04Ool0
1000Oomoo`000Woo00@007ooOol0019oo`H000<^WP03000f_cJo00<f_`03000jgc[O008jg`<000Dn
g`030012gT;N00=2gP040012oT;n@_h70003@_h00`00A_i6oP05A_h00`00A_i6oP05A_h00`00A_i6
oP02A_h70003A_h00`00A_i6oP03A_h00`00A_h0000?Ool2001FOol0025oo`03001oogoo00ioo`03
001oogoo00Yoo`03001oo`0000<000=oo`04001oogoo0002Ool00`00Oomoo`0AOol010007UhNGQiN
1P001CJo10000S[O00@003kO?]lng``000A2oP030012oT;n00A2oP030016oTKn00E6oP030016oTKn
0096oPL000=6oP030016oTKn00E6oP030016oTKn00=6oP030016oP0000moo`03001oogoo05Aoo`00
57oo00<007ooOol00goo0P0017oo00@007ooOomoo`800009Ool00000Ool007oo001oo`0000Aoo`04
001oogooOol60003Ool20006Ool01000Oomoo`000Woo00<007ooOol04Woo00<001iN7Uh00QiN00<0
02jN;Yh0400013kN00<004;N@]h014;N00<004;n@_h00d;n00<004;n@_h014;n00<004KnA_h00TKn
1`000dKn00<004KnA_h01DKn00<004KnA_h01DKn00<004KnA_h00TKn10003Woo0P001Goo0`00CGoo
000DOol00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol00Woo00<007oo00000Woo00D007oo
001oo`0000Aoo`03001oogoo009oo`04001oogoo0004Ool600000goo000000020003Ool00`00Oomo
o`0COol00`007UhNGP027Uh01000;Yh^WRjN0`0013Jo00<003[O>]l00c[O00<003kN?]h00ckN00<0
04;N@]h014;N00<004;n@_h00d;n00@004;n@_i2oPL000=6oP030016oTKn00E6oP030016oTKn00E6
oP030016oTKn0096oPL00096oP8000moo`03001oogoo00Aoo`03001oogoo04aoo`004goo00<007oo
00000goo00@007ooOol000=oo`03001oogoo009oo`8000=oo`05001oo`00Ool00004Ool00`00Oomo
o`02Ool01000Oomoo`0017oo00<007oo00000goo00D007ooOomoo`0000=oo`03001oogoo01Aoo`@0
00047Uh000000002;Yh00`00=[lf_`03=[l00`00>]ljg`03>]l00`00?]hngP03?]h01000@]i2gT;N
300014;n00<004KnA_h014Kn00<004KnA_h01DKn00<004KnA_h00TKn1`000dKn00<004KnA_h00dKn
00<004Kn00003goo0P0017oo00<007ooOol0C7oo000COol00`00Ool00003Ool01000Oomoo`000goo
00<007ooOol00Woo00<007oo00000Woo00D007oo001oo`0000Eoo`05001oogooOol00002Ool00`00
Oomoo`02Ool01000Oomoo`001Woo00<007ooOol00P0067oo7P000d;N00<004;n@_h014;n00<004;n
@_h014;n00<004KnA_h014Kn00<004KnA_h00TKn1`000dKn00<004KnA_h01DKn00<004KnA_h00dKn
00<004Kn00003Woo00<007ooOol00goo00<007ooOol0C7oo000BOol200000goo00000002Ool01000
Oomoo`0017oo00H007ooOomoo`00Ool200001Goo000007oo00001Woo00@007ooOomoo`<000Aoo`05
001oogooOol00006Ool00`00Oomoo`02000EOol300000goo000NGP027Uh00`00;Yh^WP03;Yh01@00
=[lf_cJo00001S[O00<003kN?]h00ckN00<004;N@]h00d;N00<004;n@_h014;n00<004;n@_h014;n
00@004KnA_i6oPL000=6oP030016oTKn00E6oP030016oTKn00E6oP030016oTKn0096oP@000ioo`03
001oogoo009oo`03001oogoo04aoo`006Goo00@007ooOol000Eoo`04001oogoo000?Ool01000Oomo
o`001Goo00<007ooOol00goo00<007oo00000`000goo00<007ooOol04Goo0`001Goo1@001BjN00D0
03Jo=[lf_`0000Hjg`03000ngSkN00<ngP030012gT;N00=2gP040012oT;n@_h=0004A_h00`00A_i6
oP04A_h00`00A_i6oP05A_h00`00A_i6oP02A_h7000014Kn0016oP003Goo0`000Woo0P00CWoo000J
Ool20008Ool2000AOol20007Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo00moo`8000Yoo`03
000NGP0000/000<jga8000A2oP030012oT;n00A2oP030016oTKn00A6oP030016oTKn00A6oP030016
oTKn0096oPL000A6oP030016oTKn0096oP030016oP0000Uoo`<0009oo`05001oogooOol0001>Ool0
041oo`D00003Ool0000000<0009oo`03001oogoo00aoo`<000eoo`05000NGQiN7Uh00003;Yh01000
=[lf_cJo100013[O00<003kN?]h00ckN00<004;N@]h014;N00<004;n@_h00d;n00<004;n@_h014;n
00@004KnA_i6oPh000A6oP030016oTKn00E6oP040016oTKnA_h40004Ool40005Ool00`00Oomoo`1@
Ool003Yoo`<000Aoo`8000Aoo`8000=oo`8000]oo`<0011oo`H000<^WP03000f_cJo00<f_`03000j
gc[O00<jg`03000ngSkN00<ngP030012gT;N00A2gP030012oT;n00=2oP040012oT;n@_h60004A_h0
0`00A_i6oP04A_h00`00A_i6oP05A_h00`00A_i6oP02A_h60002A_h2000017oo000000002Goo00<0
07ooOol0D7oo000kOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo
00Ioo`<001Aoo`80008NGPH000Df_`03000jgc[O00<jg`03000ngSkN00<ngP040012gT;N@]h<0004
@_h00`00A_i6oP04A_h00`00A_i6oP04A_h00`00A_i6oP02A_h70003A_h00`00A_i6oP02A_h00`00
A_h0000<Ool00`00Oomoo`1@Ool003]oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
0Woo0P001Goo0`0067oo0P0011iN00<003:N00005@0014;N00<004;n@_h00d;n00<004;n@_h014;n
00<004KnA_h014Kn00@004KnA_i6oPL000=6oP030016oTKn00E6oP030016oTKn0096oP030016oP00
00aoo`03001oogoo04moo`00>goo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0002Ool2
0002Ool3000LOol500000aiN000bWP02<Yh00`00=[lf_`02=[l00`00>]ljg`03>]l00`00?]hngP03
?]h00`00@]i2gP04@]h00`00@_i2oP03@_h01000@_i2oT;n3@0014Kn00<004KnA_h014Kn00<004Kn
A_h014Kn00<004KnA_h00TKn10002goo00<007ooOol0Cgoo000kOol00`00Oomoo`02Ool01000Oomo
o`000Woo00@007ooOol0009oo`@0021oo`<000038Uh0000000D000@f_`03000jgc[O00<jg`03000n
gSkN00<ngP040012gT;N@]h<0003@_h00`00A_i6oP05A_h00`00A_i6oP04A_h00`00A_i6oP04A_h0
1000A_i6oTKn1`0000E6oP00A_i6oP0000Yoo`03001oogoo04moo`00>Woo0P0017oo00@007ooOol0
009oo`04001oogoo0002Ool2000SOol00`000=H000038Uh00`00<YhbWP0E0003@]h00`00@_i2oP04
@_h00`00@_i2oP03@_h00`00A_i6oP05A_h01000A_i6oTKn3@0014Kn00<004KnA_h00TKn00@004Kn
A_h000Uoo`03001oogoo04moo`00>goo00<007ooOol00goo0P0017oo0P001Goo00<007ooOol08Goo
1`000c:N00<003Jn=[h00cJn00<003[N>]h00S[N00<003kN?]h00ckN00<004;N@]h00d;N00<004;n
@_h014;n00<004;n@_h00d;n00<004KnA_h00TKn1P000dKn00<004KnA_h014Kn00<004KnA_h01DKn
00<004KnA_h00TKn100027oo00<007ooOol0Cgoo001?Ool00`00Oomoo`0ROol200028Uh60005=[h0
0`00>]hjgP02>]h00`00?]hngP03?]h00`00@]i2gP03@]h01000@_i2oT;n3@000dKn00<004KnA_h0
14Kn00<004KnA_h014Kn00<004KnA_h00TKn20000TKn00<007ooOol01Woo00<007ooOol0Cgoo001@
Ool00`00Oomoo`0ROol200038Uh00`00<YhbWP0K0004@_h00`00@_i2oP03@_h00`00A_i6oP04A_h0
0`00A_i6oP04A_h01000A_i6oTKn1`0014Kn00D004KnA_i6oP000096oP03001oogoo00Eoo`03001o
ogoo04moo`00DGoo0P008goo1P0013:N00<003Jn=[h00SJn00<003kN?]h00ckN00<003kN?]h00SkN
00<004;N@]h00d;N00<004;n@_h014;n00<004;n@_h00d;n00@004KnA_i6oPd000A6oP030016oTKn
00E6oP070016oTKnA_h004Kn000027oo00<007ooOol0CWoo001COol00`00Oomoo`0QOol300000b9N
0000000300000c:N000f_P03=[h00`00?]hngP03?]h00`00?]hngP02?]h00`00@]i2gP03@]h01000
@_i2oT;n300014Kn00<004KnA_h014Kn00<004KnA_h014Kn00<004KnA_h00TKn2P001goo00<007oo
Ool0CWoo001DOol00`00Oomoo`0QOol00`000CP000038Uh00`00<[h0000J0004@_h00`00@_i2oP03
@_h00`00A_i6oP04A_h00`00A_i6oP04A_h01000A_i6oTKn1`000dKn00D004KnA_i6oP000096oP03
001oogoo00Aoo`03001oogoo04ioo`00EGoo00<007ooOol08Goo1`000c:n00<003Zn>[h00SZn00<0
03kN?]h00ckN00<003kN?]h00SkN00<004;N@]h00d;N00<004;n@_h014;n00<004;n@_h00d;n00@0
04KnA_i6oPd000A6oP030016oTKn00A6oP050016oTKnA_h00002A_h00`00Oomoo`03Ool00`00Oomo
o`1>Ool005Ioo`03001oogoo025oo`<0008ROPH000@j_P03000ngSkN00<ngP03000ngSkN008ngP03
0012gT;N00=2gP040012oT;n@_h<0004A_h00`00A_i6oP03A_h00`00A_i6oP05A_h01000A_i6oTKn
2`0017oo00<007ooOol0CWoo001GOol2000ROol00`000ET000038Wh00`00<[hb_P0J0004@_h00`00
@_i2oP03@_h00`00A_i6oP04A_h00`00A_i6oP03A_h00`00A_i6oP02A_h60004A_h01000A_i6oP00
0TKn00<007ooOol00Woo00<007ooOol0CWoo001IOol00`00Oomoo`0POol70004<[h01@00>[hj_SZn
00001CkN00<003kN?]h00SkN00<004;N@]h014;N00<004;n@_h00d;n00<004;n@_h00d;n00@004Kn
A_i6oPd000=6oP030016oTKn00E6oP040016oTKn0002A_h01@00Oomoogoo0000D7oo001JOol00`00
Oomoo`0QOol300000bIn000000090005?]h00`00?]hngP02?]h01000@]i2gT;N4P0014Kn00<004Kn
A_h00dKn00<004KnA_h014Kn00<004KnA_h00TKn2P000Woo00<007ooOol0CWoo001KOol00`00Oomo
o`0QOol70003<[h00`00>[hj_P0?0004@]h00`00@_i2oP03@_h00`00@_i2oP03@_h00`00A_i6oP04
A_h00`00A_i6oP03A_h01000A_i6oTKn1`000dKn00L004KnA_i6oP00A_h00003Ool00`00Oomoo`1=
Ool005aoo`80029oo`<0008VOPH000@j_P03000ngSkN00<ngP03000ngSkN008ngP030012gT;N00=2
gP030012oT;n00=2oP030012oT;n00=2oP040016oTKnA_h<0004A_h00`00A_i6oP04A_h01000A_i6
oP000TKn00@007ooOol004moo`00GWoo00<007ooOol087oo00<0006J00000bIn00<003:n<[h09P00
0dKn00<004KnA_h00dKn00<004KnA_h01DKn00@004KnA_i6oPX00003Ool007oo04ioo`00Ggoo00<0
07ooOol087oo1`000c:n00<003Zn>[h00SZn00<003kN?]h00ckN00<003kN?]h00SkN00<004;N@]h0
0d;N00<004;n@_h00T;n00<004;n@_h014;n00<004KnA_h00dKn00<004KnA_h00dKn00<004KnA_h0
0TKn1P000dKn00D004KnA_i6oP000096oP8004moo`00H7oo00<007ooOol07goo00@007oo0000008V
OPH000@j_P03000ngSkN00<ngP03000ngSkN008ngP030012gT;N00=2gP030012oT;n0092oP040012
oT;n@_hC0003A_h00`00A_i6oP04A_h01000A_i6oP000dKn00<007ooOol0CGoo001QOol2000OOol0
1@00Oomoogoo00000bIn00<003:n<[h07`0014;n00<004KnA_h00dKn00<004KnA_h014Kn00<004Kn
A_h00dKn00@004KnA_i6oP/004ioo`00Hgoo00<007ooOol077oo00<007ooOol00Woo1@0013:n00D0
03Zn>[hj_P0000@ngP03000ngSkN00<ngP030012gT;N0092gP030012oT;n00A2oP030012oT;n00=2
oP030016oTKn00=6oP040016oTKnA_h<0007Ool00`00Ool0001?Ool006Aoo`03001oogoo01]oo`03
001oogoo00Ioo`/000@ngP03000ngSkN00<ngP030012gT;N0092gP040012oT;n@_hB000DOol00`00
Ool0001>Ool006Eoo`03001oogoo01Yoo`03001oogoo011ooa@002Ioo`03001oo`0004ioo`00IWoo
0P006Woo00<007ooOol0Bgoo0P00CWoo001XOol00`00Oomoo`0GOol00`00Oomoo`1:Ool3001>Ool0
06Uoo`03001oogoo01Ioo`03001oogoo04Ioo`@0055oo`00JWoo00<007ooOol05Goo00<007ooOol0
@Woo1000EGoo001[Ool00`00Oomoo`0DOol00`00Oomoo`0oOol3001IOol006aoo`8001Aoo`03001o
ogoo03]oo`@005aoo`00KWoo00<007ooOol04Goo00<007ooOol0=goo1000H7oo001_Ool00`00Oomo
o`0@Ool00`00Oomoo`0cOol4001TOol0071oo`03001oogoo00ioo`03001oogoo031oo`@006Qoo`00
LGoo0P003Woo00<007ooOol0;Goo0`00K7oo001cOol00`00Oomoo`0;Ool00`00Oomoo`0YOol4001_
Ool007Aoo`03001oogoo00Yoo`03001oogoo02Eoo`@007=oo`00MGoo00<007ooOol02Goo00<007oo
Ool08Goo1000Mgoo001fOol20009Ool00`00Oomoo`0MOol4001kOol007Qoo`03001oogoo00Ioo`03
001oogoo01Yoo`<007moo`00NGoo00<007ooOol01Goo00<007ooOol05Woo1000PWoo001jOol00`00
Oomoo`04Ool00`00Oomoo`0BOol40026Ool007]oo`03001oogoo00=oo`03001oogoo00ioo`@008Yo
o`00O7oo0P000goo00<007ooOol02Woo1000SWoo001nOol01000Oomoo`002Goo0`00TWoo001oOol0
0`00Ool00005Ool4002EOol0081oo`800003Ool00000008009Uoo`00PGoo0P00WGoo003oOolQOol0
0?moob5oo`00<goo0`009goo0`00>Goo0`00Q7oo000fOol00`00Oomoo`0WOol00`00Oomoo`0iOol0
0`00Oomoo`1POol00`00Oomoo`0NOol0009oo`D000=oo`800003Ool0000000@0009oo`@0009oo`<0
009oo`@0009oo`@0009oo`D0009oo`@0009oo`<000Qoo`<000Aoo`@00003Ool0000000L000Aoo`@0
009oo`<0009oo`@000=oo`<0009oo`H00004Ool007oo0002Ool500001Goo00000000Ool00P0000=o
o`0000000P0000=oo`0000000`000Woo100000Aoo`00001oo`80009oo`<0009oo`D000=oo`8000Qo
o`@000=oo`<0009oo`D000Qoo`@000Qoo`@000Qoo`<000Qoo`05001oo`00Ool00003Ool01000Oomo
ogoo100027oo1@002goo0002Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol0
0002Ool01000Oomoo`002Goo00<007ooOol00goo00D007ooOomoo`0000=oo`07001oogooOol007oo
000037oo00<007ooOol00Woo00@007ooOol000=oo`04001oogoo0002Ool00`00Oomoo`02Ool01`00
Oomoogoo001oo`0000Uoo`03001oo`0000=oo`04001oogoo0002Ool01P00Oomoo`00Ool000Aoo`03
001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00D007ooOomoo`0000=oo`06001o
ogoo001oo`000Woo00<007ooOol01Goo00<007ooOol00Woo00@007ooOol000Qoo`06001oogoo001o
o`001goo00<007ooOol01goo00@007ooOol001Aoo`05001oogooOol00007Ool01@00Ool007oo0000
0goo00<007ooOol01Goo00<007ooOol01Woo00@007ooOol000]oo`000goo00<007ooOol00goo00@0
07ooOol000=oo`03001oogoo009oo`<0009oo`D0009oo`<000=oo`<000Aoo`05001oogooOol00003
Ool00`00Ool000040008Ool00`00Oomoo`03Ool30003Ool01000Oomoo`000Woo00<007ooOol00Woo
00H007ooOomoo`00Ool50002Ool30002Ool00`00Oomoo`04Ool02P00Oomoo`00Ool007oo001oo`00
0goo00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00<007ooOol00P000goo1@000goo00<007ooOol00Woo00<007ooOol02Goo00D007ooOol007oo00D0
00=oo`03001oogoo00Qoo`<000Uoo`@000]oo`03001oogoo00Eoo`05001oo`00Ool00003Ool00`00
Oomoo`02Ool3000:Ool00`00Oomoo`0;Ool000Aoo`03001oogoo009oo`04001oogoo0003Ool01@00
Oomoogoo00000Woo00@007ooOol000=oo`03001oo`0000Eoo`03001oogoo00Eoo`05001oogooOol0
0003Ool00`00Ool00003Ool00`00Oomoo`06Ool30002Ool01000Oomoo`000goo00@007ooOol0009o
o`8000=oo`07001oogooOol007oo00000goo00<007oo00001Goo00D007ooOomoo`00009oo`0:001o
ogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`03001oogoo009o
o`05001oogooOol00003Ool01P00Oomoo`00Ool0009oo`05001oogooOol00003Ool00`00Oomoo`02
Ool00`00Oomoo`09Ool01P00Oomoo`00Ool000=oo`05001oogooOol00009Ool01000Oomoo`0067oo
00<007ooOol01Goo00D007oo001oo`0000Aoo`04001oogoo000>Ool00`00Oomoo`0:Ool000Eoo`03
001oogoo00800003Ool0000000=oo`03001oogoo009oo`8000Aoo`<000=oo`@0009oo`@00004Ool0
00000004Ool5000017oo000000002Goo00<007ooOol00goo0P0017oo0`000Woo0P0000=oo`000000
0Woo1@0000Aoo`00000000=oo`@0009oo`<000=oo`<0009oo`T000=oo`@000=oo`<0009oo`<000Ao
o`D00003Ool007oo0080009oo`<0009oo`<000=oo`@000Uoo`<000=oo`<0009oo`<000Yoo`8001Eo
o`@000Qoo`800003Ool007oo00Aoo`04001oogooOol40002Ool01000Oomoogoo0P000goo00<007oo
Ool02Goo0002Ool01@00Oomoogoo00002Goo00<007ooOol0<Woo00@007ooOol000Qoo`03001oogoo
025oo`03001oogoo01Moo`03001oogoo00eoo`03001oogoo00moo`03001oogoo00Uoo`03001oogoo
02aoo`03001oogoo01=oo`03001oogoo00Moo`05001oo`00Ool00003Ool00`00Oomoo`09Ool0009o
o`D000Moo`<001eoo`03001oogoo01=oo`D000Moo`80029oo`8000aoo`03001oogoo00Uoo`8000Ao
o`03001oogoo00Moo`8000aoo`03001oogoo009oo`03001oogoo00Qoo`8000aoo`03001oogoo01mo
o`D001aoo`04001oogooOol3000<Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.543559, -0.366443, \
0.00712874, 0.00712874}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
4.2 Direkte numerische Berechnung algebraischer Gleichungen  \
\[Dash] NSolve, FindRoot\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Hier muessen die Werte nun bekannt sein", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Polynom-gleichungen mit NSolve", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
a = 5; treak = 0.1; sw = 30;
v0erg = NSolve [ v0^2 / (2 a) + treak v0 == sw, v0 ]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{v0 \[Rule] \(-17.827723451163457`\)}, {v0 \[Rule] 
          16.827723451163457`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["v0kmh = v0*3.6 /. v0erg[[2]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(60.579804424188445`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
oder mittels Newton's Methode, bei Vorgabe von Startwerten - \
FindRoot
was allgemein auch fuer nichtlineare Gleichungen angewendet werden kann \
\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "v0erg = FindRoot[v0^2/(2 a) + treak v0 == sw, {v0, 1}]   ",
  StyleBox["(*  v0 hat Startwert 1  *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({v0 \[Rule] 16.827723477935482`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
v0kmh = v0*3.6 /. v0erg[[1]]
Clear [ v0erg, v0kmh]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(60.579804520567734`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
4.3 Loesen trigonometrischer algebraischer Gleichungen  mit  \
FindRoot
am Beispiel der inversen Kinematik eines Roboters mit 3 Freiheitsgraden\
\>", \
"Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Beispiel: Der Effektor \[Dash] Punkt G \[Dash] des  dreiachsiger \
Knickarm-Roboter  hat die Weltkoordinaten {xE, yE, zE}. 
               theta 1, 2, 3 sind die Drehwinkel oder Gelenkkordinaten.  d1, \
l2, l3 sind Roboterparameter.
               Frage:  Wenn G den Punkt  {600, 340, 990}  erreichen soll, wie \
lauten die Gelenkkordinaten?\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005300012a000`40O003h00OogooA7oo003oOom4
Ool00?moodAoo`00ogooA7oo0022Ool01@00Oomoogoo0000_7oo0023Ool00`00Ool0002mOol008=o
o`03001oo`000;eoo`00Dgoo0`00;Woo00<007ooOol0_7oo001BOol01@00Oomoogoo0000;Goo00<0
07ooOol0_7oo001AOol00`00Oomoo`03Ool00`00Oomoo`0YOol00`00Ool0002mOol0055oo`03001o
ogoo00=oo`03001oogoo02Uoo`03001oo`000;eoo`00DGoo00<007ooOol00goo00<007ooOol017oo
00<007ooOol08Goo00D007ooOomoo`000;aoo`00DGoo00<007ooOol00goo00<007ooOol017oo00<0
07ooOol0hWoo001BOol01@00Oomoogoo00001goo00<007ooOol0hWoo001COol30007Ool3003SOol0
05aoo`05001oo`00Ool0003ROol002EoocP00003Ool007oo03P00:]oo`009Goo00<005kgG_L0=5kg
00D007oo001oo`0003INm`03001oogoo0:Uoo`009Goo00<005kgG_L0=Ekg1000=Ukg00<007ooOol0
ZGoo000UOol00`00G_MNm`0fG_L00`00G_L0000fG_L00`00Oomoo`2YOol002Eoo`03001Nmekg03IN
m`04001Nmekg000eG_L00`00Oomoo`2YOol002Eoo`03001Nmekg03INm`04001Nmekg000eG_L00`00
Oomoo`2YOol002Eoo`03001Nmekg03INm`04001Nmekg000eG_L00`00Oomoo`2YOol002Eoo`03001N
mekg03INm`05001NmekgG_L0000dG_L00`00Oomoo`2YOol002Eoo`03001Nmekg03INm`05001Nmekg
G_L0000dG_L00`00Oomoo`2YOol002Eoo`03001Nmekg00QNmel000QNm`03001oogoo0:Uoo`009Goo
3000;Ekg00<005kgG_L00Ukg00<005kgG_L0:5kg2P00Zgoo000`Ool00`00G_MNm`0[G_L00`00G_MN
m`03G_L00`00G_MNm`0WG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00=Nm`03
001Nmekg02MNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L00ekg00<005kgG_L0
9ekg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`04G_L00`00G_MNm`0VG_L00`00
Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00ANm`03001Nmekg02INm`03001oogoo0;9o
o`00<7oo00<005kgG_L0:ekg00<005kgG_L01Ekg00<005kgG_L09Ekg00<007ooOol0/Woo000`Ool0
0`00G_MNm`0[G_L00`00G_MNm`05G_L00`00G_MNm`0UG_L00`00Oomoo`2bOol0031oo`03001Nmekg
02]Nm`03001Nmekg00INm`03001Nmekg02ANm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<0
05kgG_L01Ukg00<005kgG_L095kg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`07
G_L00`00G_MNm`0SG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00MNm`03001N
mekg02=Nm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L01ekg00<005kgG_L08ekg
00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`08G_L00`00G_MNm`0RG_L00`00Oomo
o`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00QNm`03001Nmekg029Nm`03001oogoo0;9oo`00
<7oo00<005kgG_L0:ekg00<005kgG_L02Ekg00<005kgG_L08Ekg00<007ooOol0/Woo000`Ool00`00
G_MNm`0[G_L00`00G_MNm`09G_L00`00G_MNm`0QG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]N
m`03001Nmekg00YNm`03001Nmekg021Nm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kg
G_L02Ukg00<005kgG_L085kg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`0:G_L0
0`00G_MNm`0PG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00]Nm`03001Nmekg
01mNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L02ekg00<005kgG_L07ekg00<0
07ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`0<G_L00`00G_MNm`0NG_L00`00Oomoo`2b
Ool0031oo`03001Nmekg02]Nm`03001Nmekg00aNm`03001Nmekg01iNm`03001oogoo0;9oo`00<7oo
00<005kgG_L0:ekg00<005kgG_L03Ekg00<005kgG_L07Ekg00<007ooOol0/Woo000`Ool00`00G_MN
m`0[G_L00`00G_MNm`0=G_L00`00G_MNm`0MG_L00`00Oomoo`2bOol0031oo`03001Nmekg029Nm`D0
00ANm`03001Nmekg00eNm`03001Nmekg00ENm`03001Nmekg01ENm`03001oogoo0;9oo`00<7oo00<0
05kgG_L08Ukg00<005kgG_L01Ukg00<005kgG_L03Ukg00<005kgG_L015kg00<005kgG_L05Ekg00<0
07ooOol0/Woo000`Ool00`00G_MNm`0SG_L00`00G_MNm`05G_L00`00G_MNm`0>G_L00`00G_MNm`04
G_L00`00G_MNm`0EG_L00`00Oomoo`2bOol0031oo`03001Nmekg02ANm`03001Nmekg00ANm`03001N
mekg00iNm`8000ENm`03001Nmekg01ENm`03001oogoo0;9oo`00<7oo00<005kgG_L095kg00<005kg
G_L015kg00<005kgG_L055kg00<005kg00005Ukg00<007ooOol0/Woo000`Ool00`00G_MNm`0UG_L0
0`00G_MNm`03G_L00`00G_MNm`0DG_L00`00G_L0000FG_L00`00Oomoo`2bOol0031oo`03001Nmekg
02INm`03001Nmekg009Nm`03001Nmekg01=Nm`05001NmekgG_L0000EG_L00`00Oomoo`2bOol0031o
o`03001Nmekg029Nm`D000ANm`03001Nmekg01=Nm`05001NmekgG_L0000EG_L00`00Oomoo`2bOol0
031oo`03001Nmekg02]Nm`03001Nmekg02eNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<0
05kgG_L0;Ekg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`0]G_L00`00Oomoo`2b
Ool0031oo`03001Nmekg02]Nm`03001Nmekg02eNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg
00<005kgG_L0;Ekg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`0]G_L00`00Oomo
o`2bOol0031oo`03001Nmekg05]Nm`03001oogoo0;9oo`00<7oo00<005kgG_L0Fekg00<007ooOol0
/Woo000`Ool00`00G_MNm`1KG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg02eN
m`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L0;Ekg00<007ooOol0/Woo000`Ool0
0`00G_MNm`0[G_L00`00G_MNm`0]G_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg
02eNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L0;Ekg00<007ooOol0/Woo000`
Ool00`00G_MNm`0[G_L00`00G_MNm`0]G_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001N
mekg02eNm`03001oogoo0;9oo`00<7oo00<005kgG_L0Fekg00<007ooOol0/Woo000`Ool00`00G_MN
m`1KG_L00`00Oomoo`2bOol0031oo`03001Nmekg05]Nm`03001oogoo0;9oo`00<7ooG`00]7oo000b
Ool00`00G_MNm`0YG_L00`00G_MNm`0[G_L00`00Oomoo`2dOol003=oo`03001Nmekg02QNm`03001N
mekg02YNm`03001oogoo0;Eoo`00=7oo00<005kgG_L09ekg00<005kgG_L0:Ekg00<007ooOol0]Woo
000eOol00`00G_MNm`0VG_L00`00G_MNm`0XG_L00`00Oomoo`2gOol003Ioo`03001Nmekg02ENm`03
001Nmekg02MNm`03001oogoo0;Qoo`00=goo00<005kgG_L095kg00<005kgG_L09Ukg00<007ooOol0
^Goo000hOol00`00G_MNm`0SG_L00`00G_MNm`0UG_L00`00Oomoo`2jOol003Uoo`03001Nmekg029N
m`03001Nmekg02ANm`03001oogoo0;]oo`00>Woo00<005kgG_L08Ekg00<005kgG_L08ekg00<007oo
Ool0_7oo000kOol00`00G_MNm`0PG_L00`00G_MNm`0RG_L00`00Oomoo`2mOol003aoo`03001Nmekg
01mNm`03001Nmekg025Nm`03001oogoo0;ioo`00?Goo00<005kgG_L07Ukg00<005kgG_L085kg00<0
07ooOol0_goo000nOol00`00G_MNm`0MG_L00`00G_MNm`0OG_L00`00Oomoo`30Ool000=oo`800003
Ool007oo00=oo`800003Ool007oo00=oo`800003Ool007oo009oo`03001oo`00009oo`03001oogoo
00Aoo`03001oogoo011oo`@0009ood400<=oo`000Woo00<007ooOol00P000goo00<007ooOol00P00
0goo00<007ooOol00P000goo00D007oo001oo`0000Moo`03001oogoo00Uoo`L000Ioo`03001VK6I/
01aVK003001VK6I/01iVK003001oogoo0<5oo`0000=oo`00Ool00goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01P00Oomoogoo001oo`8000Qoo`03001oogoo00=oo`H000eood400<=oo`00
00Aoo`00Oomoo`<000=oo`D000=oo`D000=oo`04001oo`000008Ool00`00Oomoo`03000COol00`00
IVaVK00LIV`00`00IVaVK00NIV`00`00Oomoo`31Ool00003Ool007oo00Moo`03001oogoo008000=o
o`03001oogoo00<0009oo`05001oo`00Ool00007Ool00`00Oomoo`0FOol00`00IVaVK00LIV`00`00
IVaVK00NIV`00`00Oomoo`31Ool00003Ool007oo00Qoo`800003Ool007oo00=oo`800003Ool007oo
0080009oo`04001oogoo0006Ool00`00Oomoo`0FOol00`00IVaVK00LIV`00`00IVaVK00NIV`00`00
Oomoo`31Ool0009oo`05001oogooOol00007Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool2000HOol0
0`00IVaVK00LIV`00`00IVaVK00NIV`00`00Oomoo`31Ool000=oo`<000Qoo`03001oogoo00]oo`03
001oogoo00Moo`03001oogoo01Ioo`03001VK6I/03eVK003001oogoo0<5oo`00?goo00<006I/IV`0
?FI/00<007ooOol0`Goo000oOol00`00IVaVK00mIV`00`00Oomoo`31Ool003moo`03001VK6I/01aV
K003001VK6I/01iVK003001oogoo0<5oo`00?goo00<006I/IV`036I/00<006I/IV`03FI/00<006I/
IV`07VI/00<007ooOol0`Goo000oOol00`00IVaVK00<IV`2000>IV`00`00IVaVK00NIV`00`00Oomo
o`31Ool003moo`03001VK6I/00aVK08000iVK003001VK6I/01iVK003001oogoo0<5oo`00?goo00<0
06I/IV`03FI/00<006I/IV`036I/00<006I/IV`07VI/00<007ooOol0`Goo000oOol00`00IVaVK00>
IV`00`00IVaVK00;IV`00`00IVaVK00NIV`00`00Oomoo`31Ool003moo`03001VK6I/00iVK003001V
K6I/00]VK003001VK6I/01iVK003001oogoo0<5oo`00?goo00<006I/IV`03fI/00<006I/IV`0:fI/
00<007ooOol0`Goo000oOol00`00IVaVK00?IV`00`00IVaVK00[IV`00`00Oomoo`31Ool003moo`03
001VK6I/011VK003001VK6I/02YVK003001oogoo0<5oo`00?goo00<006I/IV`046I/00<006I/IV`0
2FI/00<006I/IV`07VI/00<007ooOol0`Goo000oOol00`00IVaVK00@IV`00`00IVaVK009IV`00`00
IVaVK00NIV`00`00Oomoo`31Ool003moo`03001VK6I/015VK003001VK6I/00QVK003001VK6I/00eV
K003001VK6I/00iVK003001oogoo0<5oo`00?goo00<006I/IV`04FI/00<006I/IV`026I/00<006I/
IV`03FI/00<006I/IV`03VI/00<007ooOol0`Goo000oOol00`00IVaVK00BIV`00`00IVaVK007IV`0
0`00IVaVK00=IV`00`00IVaVK00>IV`00`00Oomoo`31Ool003moo`03001VK6I/019VK003001VK6I/
00MVK003001VK6I/00EVK0<000EVK003001VK6I/00iVK003001oogoo0<5oo`00?goo00<006I/IV`0
4fI/00<006I/IV`01VI/00<006I/IV`016I/00D006I/IVaVK00000=VK080011VK003001oogoo0<5o
o`00?goo00<006I/IV`04fI/00<006I/IV`01VI/00<006I/IV`00fI/00<006I/IV`00fI/00D006I/
IVaVK000011VK003001oogoo0<5oo`00?goo00<006I/IV`056I/00<006I/IV`01FI/00<006I/IV`0
0fI/00<006I/IV`00fI/00<006I/IV`04VI/00<007ooOol0`Goo000oOol00`00IVaVK00DIV`00`00
IVaVK005IV`00`00IVaVK003IV`00`00IVaVK003IV`00`00IVaVK00BIV`00`00Oomoo`0DOol00`00
Oomoo`2ZOol003moo`03001VK6I/01EVK003001VK6I/00AVK003001VK6I/00=VK003001VK6I/00=V
K003001VK6I/019VK003001oogoo01=oo`800:aoo`00?goo00<006I/IV`05FI/00<006I/IV`016I/
00<006I/IV`016I/00D006I/IVaVK00001EVK003001oogoo019oo`@00:]oo`00?goo00<006I/IV`0
5FI/00<006I/IV`01`001FI/0`005VI/00<007ooOol04Goo00H006Oc000006Oc002ZOol003moo`03
001VK6I/01EVK0<000A>IP03001>ITiV00<001]VK003001oogoo011oo`05001WlfOcIo<00002Io<0
0`00Oomoo`2WOol003moo`03001VK6I/01=VK0800003CVH004iV00A>IP03001>ITiV00=>IP@001MV
K003001oogoo00moo`03001WlfOc00=Wl`04001WlfOc002XOol003moo`03001VK6I/019VK003001>
ITiV009>IP03001>ITiV009>IP03001>ITiV00M>IP<001AVK003001oogoo00ioo`03001WlfOc00AW
l`05001WlfOcIo<0002WOol003moo`03001VK6I/015VK003001>ITiV00=>IP03001>ITiV009>IP03
001>ITiV00Y>IP@0011VK003001oogoo00eoo`03001WlfOc00IWl`05001WlfOcIo<0002VOol003mo
o`03001VK6I/011VK003001>ITiV00E>IP05001>ITiVCVH0000@CVH4000<IV`00`00Oomoo`0<Ool0
0`00Io=Wl`07Io<00`00Io=Wl`02Io<00`00Oomoo`2SOol003moo`03001VK6I/00mVK003001>ITiV
00I>IP05001>ITiVCVH0000DCVH40008IV`00`00Oomoo`0;Ool00`00Io=Wl`09Io<00`00Io=Wl`02
Io<00`00Oomoo`2ROol003moo`03001VK6I/00mVK003001>ITiV00M>IP04001>ITiV000HCVH30005
IV`00`00Oomoo`0:Ool00`00Io=Wl`0:Io<00`00Io=Wl`03Io<00`00Oomoo`2QOol003moo`03001V
K6I/00iVK003001>ITiV00Q>IP04001>ITiV000KCVH400000fI/001oo`0:Ool00`00Io=Wl`0;Io<0
0`00Io=Wl`04Io<00`00Oomoo`2POol003moo`03001VK6I/00iVK003001>ITiV00U>IP03001>ITiV
01m>IP@000Qoo`03001WlfOc00eWl`03001WlfOc00AWl`03001oogoo09moo`00?goo00<006I/IV`0
3VI/00<004iVCVH02DiV00<004iVCVH08diV10000goo00<006OcIo<03VOc00<006OcIo<01FOc00<0
07ooOol0WWoo000oOol00`00IVaVK00=IV`00`00CVI>IP0:CVH00`00CVI>IP0WCVH3000BIo<00`00
Io=Wl`05Io<00`00Oomoo`2MOol003moo`03001VK6I/00eVK003001>ITiV00]>IP8002Y>IP@000iW
l`03001WlfOc00IWl`03001oogoo09aoo`00?goo00<006I/IV`03FI/00<004iVCVH02diV0`00;DiV
10002fOc00<006OcIo<01VOc00<007ooOol0?Woo0P0000=oo`00Ool00goo0P0000=oo`00Ool00goo
0P0000=oo`00Ool00Woo00<007oo00000Woo00<007ooOol00goo0P00>Goo000oOol00`00IVaVK00<
IV`00`00CVI>IP0;CVH01@00Ool007oo0000<4iV0`0026Oc00<006OcIo<01fOc00<007ooOol0?7oo
00<007ooOol00P000goo00<007ooOol00P000goo00<007ooOol00P000goo00D007oo001oo`0000Eo
o`04001oogoo000hOol003moo`03001VK6I/00YVK1400003Ool007oo02/000U>IP@000EWl`03001W
lfOc00MWl`03001oogoo03Yoo`03001oogoo009oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00H007ooOomoo`00Ool20009Ool00`00Oomoo`0fOol003moo`03001VK6I/00aVK003001>ITiV
00]>IP04001oo`00Ool3000eCVH400000fOc001Wl`09Io<00`00Oomoo`0iOol00`00Oomoo`030003
Ool50003Ool50003Ool01000Ool000002Goo00<007ooOol0=Woo000oOol00`00IVaVK00<IV`00`00
CVI>IP08CVH20002CVH30003CVH4000eCVH40009Io<00`00Oomoo`0=Ool4000WOol00`00Oomoo`06
Ool00`00Oomoo`020003Ool00`00Oomoo`030002Ool01@00Ool007oo00001Woo0P00>Goo000oOol0
0`00IVaVK00<IV`00`00CVI>IP05CVH30005CVH00`00CVI>IP06CVH4000cCVH00`00CVH000020007
Io<00`00Oomoo`0=Ool00`00Oomoo`0MOol30007Ool00`00Oomoo`07Ool200000goo001oo`03Ool2
00000goo001oo`020002Ool01000Oomoo`001goo00<007ooOol0=Woo000oOol00`00IVaVK00<IV`0
0`00CVI>IP03CVH20008CVH00`00CVI>IP0:CVH3000`CVH00`00CVI>IP02CVH40004Io<00`00Oomo
o`0=Ool00`00Oomoo`0IOol3000;Ool01@00Oomoogoo00001goo00<007ooOol02goo00<007ooOol0
1Goo00@007ooOol003Qoo`00?goo00<006I/IV`03FI/00<004iV00000P002TiV00<004iVCVH03DiV
1000;DiV00<004iVCVH01DiV100000=Wl`00Ool01Woo0`001Goo00<007ooOol05Goo0`003goo0`00
27oo00<007ooOol02goo00<007ooOol01Woo0P00>Goo000oOol00`00IVaVK00=IV`2000=CVH00`00
CVI>IP0ACVH2000[CVH00`00CVI>IP09CVH00`00Io<00005Ool01P00Oomoogoo001oo`800003Ool0
07oo019oo`@006moo`00?goo00<006I/IV`02VI/0`0000=VK000CVH034iV00<004iVCVH05TiV0`00
9TiV00<004iVCVH02DiV00<006Oc00000goo00<007ooOol00goo00@007ooOol0015oo`<007=oo`00
?goo00<006I/IV`026I/0P0016I/00<004iVCVH02diV00<004iVCVH06DiV0`008diV00<004iVCVH0
2TiV00<006Oc00000Woo00<007ooOol00goo00<007ooOol03goo0`00MWoo000oOol00`00IVaVK005
IV`30007IV`00`00CVI>IP0:CVH00`00CVI>IP0LCVH00`00CVI>IP0QCVH00`00CVI>IP0:CVH01@00
Io<007oo00001Goo00<007ooOol037oo0`00NGoo000oOol00`00IVaVK003IV`2000;IV`00`00CVI>
IP09CVH00`00CVI>IP0PCVH3000MCVH00`00CVI>IP0;CVH01000Io<000001Goo00<007ooOol027oo
1000O7oo000oOol01000IVaVK6I/0P003VI/00<004iVCVH024iV00<004iVCVH08diV10006TiV00<0
04iVCVH02diV00@006Oc000000=oo`03001oogoo00Ioo`<0081oo`00?goo10004FI/0P0024iV00<0
04iVCVH09diV10005TiV00<004iVCVH034iV00<006Oc00000`001Woo0`00Pgoo000nOolI0007CVH0
0`00CVI>IP0[CVH3000DCVH00`00CVI>IP0;CVH01000Io=Wl`0017oo1000QWoo000kOol3000IOol2
0005CVH00`00CVI>IP0^CVH4000@CVH00`00CVI>IP0<CVH00`00Io=Wl`04002:Ool003Uoo`8001io
o`<0009>IP03001>ITiV039>IP8000i>IP03001>ITiV00a>IPD008aoo`00=Woo0`008goo1000>4iV
0`002DiV00<004iVCVH02DiV0`0016Oc00<007ooOol0RGoo000dOol2000XOol00`00Ool00002000h
CVH30006CVH00`00CVI>IP07CVH20003CVH00`00Io=Wl`02Io<00`00Oomoo`28Ool0035oo`<002Yo
o`03001oogoo009oo`@003M>IP03001>ITiV00A>IP8000a>IP03001WlfOc00=Wl`03001oogoo08Mo
o`00<7oo00<007ooOol0:goo00<007ooOol01Woo1000=diV0`000Woo00<004iVCVH02DiV00<006Oc
Io<016Oc00<007ooOol0QWoo0006Ool200000goo001oo`03Ool200000goo001oo`03Ool200000goo
001oo`02Ool00`00Ool00002Ool00`00Oomoo`02Ool4000cOol00`00Oomoo`0:Ool4000eCVH00`00
Oomoo`02000:CVH00`00Io=Wl`05Io<00`00Oomoo`25Ool000Eoo`03001oogoo008000=oo`03001o
ogoo008000=oo`03001oogoo008000=oo`05001oo`00Ool00005Ool00`00Oomoo`0dOol00`00Oomo
o`0>Ool3000bCVH00`00Oomoo`050007CVH00`00Io=Wl`06Io<00`00Oomoo`24Ool000Aoo`03001o
ogoo009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00H007ooOomoo`00Ool20007Ool0
0`00Oomoo`0cOol00`00Oomoo`0AOol4000_CVH20002CVH00`00CVI>IP040003CVH00`00Io=Wl`07
Io<00`00Oomoo`23Ool000Aoo`03001oogoo00<000=oo`D000=oo`D000=oo`04001oo`000008Ool0
0`00Oomoo`0bOol00`00Oomoo`0EOol4000ZCVH00`00CVI>IP03CVH00`00CVI>IP03CVH4000:Io<0
0`00Oomoo`22Ool000Aoo`03001oogoo00Ioo`03001oogoo008000=oo`03001oogoo00<0009oo`05
001oo`00Ool00008Ool00`00Oomoo`0aOol00`00Oomoo`0IOol4000VCVH00`00CVI>IP04CVH00`00
CVI>IP05CVH40008Io<00`00Oomoo`21Ool000Aoo`03001oogoo00Moo`800003Ool007oo00=oo`80
0003Ool007oo0080009oo`04001oogoo0007Ool00`00Oomoo`0aOol00`00Oomoo`0MOol3000SCVH0
0`00CVI>IP05CVH00`00CVI>IP03CVH00`00Io=Wl`02Io<40005Io<00`00Oomoo`20Ool000Eoo`05
001oogooOol00007Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool01000Oomoo`00<goo00<007ooOol0
87oo10007diV00<004iVCVH01TiV00<004iVCVH00TiV00<006OcIo<01VOc10000VOc00<007ooOol0
Ogoo0006Ool30008Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool2000dOol00`00Oomoo`0TOol4000J
CVH00`00CVI>IP08CVH01@00CVI>ITiV000036Oc1000P7oo001NOol00`00Oomoo`0XOol3000GCVH0
0`00CVI>IP09CVH00`00CVH0000@Io<4001mOol005ioo`03001oogoo02]oo`@001=>IP03001>ITiV
00Y>IP03001WlfOc015Wl`03001oo`0000<007Uoo`00GWoo00<007ooOol0;goo10003diV00<004iV
CVH02DiV00<006Oc00004fOc00<007ooOol00Woo0`0000=oo`00Ool0Lgoo001NOol00`00Oomoo`0c
Ool4000:CVH00`00CVI>IP09CVH00`00Io=Wl`0EIo<00`00Oomoo`04Ool4001bOol005ioo`03001o
ogoo03Moo`<000M>IP03001>ITiV00Q>IP03001WlfOc01MWl`03001oogoo07Uoo`00GWoo00<007oo
Ool0>Woo10000diV00<004iVCVH01TiV0P001fOc00<006OcIo<04FOc00<007ooOol0N7oo001NOol0
0`00Oomoo`0nOol40002CVH60009Io<00`00Io=Wl`0BIo<00`00Oomoo`1gOol005ioo`03001oogoo
041oo`04001Wl`00000@Io<00`00Io=Wl`0BIo<00`00Oomoo`1fOol005ioo`03001oogoo041oo`80
01=Wl`03001WlfOc019Wl`03001oogoo07Eoo`00GWoo00<007ooOol0@7oo00<007oo00004fOc00<0
06OcIo<04VOc00<007ooOol0M7oo001NOol00`00Oomoo`10Ool01000Oomoo`004fOc00<006OcIo<0
4VOc00<007ooOol0Lgoo001NOol00`00Oomoo`0oOol00`00Oomoo`02Ool00`00Io=Wl`0VIo<00`00
Oomoo`1bOol005ioo`03001oogoo03moo`03001oogoo00=oo`03001WlfOc019Wl`03001WlfOc015W
l`03001oogoo075oo`00GWoo00<007ooOol0?goo00<007ooOol017oo00<006OcIo<04FOc00<006Oc
Io<04VOc00<007ooOol0L7oo001NOol00`00Oomoo`0oOol00`00Oomoo`05Ool00`00Io=Wl`0AIo<0
0`00Io=Wl`0BIo<00`00Oomoo`1_Ool005ioo`03001oogoo03ioo`03001oogoo00Moo`03001WlfOc
015Wl`03001WlfOc019Wl`03001oogoo06ioo`00Wgoo00<007ooOol027oo00<006OcIo<04FOc00<0
06OcIo<04VOc00<007ooOol0KGoo002OOol00`00Oomoo`09Ool00`00Io=Wl`0AIo<00`00Io=Wl`0B
Io<00`00Oomoo`1/Ool009moo`03001oogoo00Yoo`03001WlfOc015Wl`03001WlfOc019Wl`03001o
ogoo06]oo`00WWoo00<007ooOol037oo00<006OcIo<04FOc00<006OcIo<04VOc00<007ooOol0JWoo
002NOol00`00Oomoo`0=Ool00`00Io=Wl`0AIo<00`00Io=Wl`0BIo<00`00Oomoo`1YOol009ioo`03
001oogoo00ioo`03001WlfOc015Wl`03001WlfOc019Wl`03001oogoo06Qoo`00WWoo00<007ooOol0
3goo00<006OcIo<04FOc00<006OcIo<04VOc00<007ooOol0Igoo002MOol00`00Oomoo`0AOol00`00
Io=Wl`0AIo<00`00Io=Wl`0BIo<00`00Oomoo`1VOol009eoo`03001oogoo019oo`03001WlfOc015W
l`03001WlfOc015Wl`03001oogoo06Ioo`00WGoo00<007ooOol04goo00<006OcIo<04FOc00<006Oc
Io<03fOc0P00J7oo002MOol00`00Oomoo`0DOol00`00Io=Wl`0AIo<00`00Io=Wl`0=Io<00`00Ool0
001XOol009aoo`03001oogoo01Ioo`03001WlfOc015Wl`03001WlfOc00]Wl`04001oogoo0003Ool0
0`00Oomoo`0<Ool5001AOol009aoo`03001oogoo01Moo`03001WlfOc01eWl`05001oogooOol00003
Ool2000<Ool00`00Oomoo`02Ool00`00Oomoo`1?Ool009aoo`03001oogoo01Qoo`03001WlfOc019W
l`03001WlfOc00IWl`03001oogoo009oo`04001oogooOol2000<Ool00`00Oomoo`03001AOol009ao
o`03001oogoo01Uoo`03001WlfOc015Wl`03001WlfOc00EWl`03001oogoo00=oo`03001oogoo009o
o`03001oogoo00Ioo`D005Ioo`00Vgoo00<007ooOol06goo00<006OcIo<04FOc00<006OcIo<00fOc
00<007ooOol017oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo00@007ooOol0059oo`00Vgoo
00<007ooOol077oo00<006OcIo<04FOc00D006OcIo=Wl`0000Ioo`04001Wl`000003Ool00`00Oomo
o`06Ool00`00Oomoo`02Ool3001BOol009Uoo`80021oo`03001WlfOc015Wl`03001Wl`0000Ioo`06
001WlfOc001Wl`000goo00<007ooOol01Woo00<007ooOol0EWoo002IOol00`00Oomoo`0POol00`00
Io=Wl`0AIo<00`00Oomoo`04Ool01000Io=Wl`000fOc00@007ooOol000Uoo`03001oogoo05Eoo`00
_Goo00<006OcIo<03fOc00<007ooOol017oo00@006OcIo<000EWl`04001oogoo0005Ool4001GOol0
0;ioo`03001WlfOc00eWl`03001oogoo009oo`03001oo`00009Wl`03001WlfOc00EWl`03001oo`00
061oo`00_goo00<006OcIo<02fOc00<007ooOol00goo0P000VOc00<006OcIo<01fOc0P00H7oo0030
Ool00`00Io=Wl`09Io<00`00Oomoo`04Ool200000fOc001Wl`0:Io<2001OOol00<5oo`03001WlfOc
00MWl`03001oogoo00Aoo`04001WlfOc000=Io<00`00Oomoo`1MOol00<9oo`03001WlfOc00EWl`03
001oogoo00Aoo`06001WlfOc001Wl`003FOc00<007ooOol0G7oo0033Ool00`00Io=Wl`03Io<00`00
Oomoo`04Ool01000Io=Wl`000fOc00<006OcIo<02VOc0P00GGoo0034Ool01@00Io=WlfOc00001Woo
00@006OcIo<000EWl`03001WlfOc00YWl`8005aoo`00aGoo00<006Oc00001Woo00@006OcIo<000MW
l`03001WlfOc00UWl`03001Wl`0005]oo`00aWoo1@000Woo00@006OcIo<000UWl`03001WlfOc00UW
l`03001Wl`0005Yoo`00bgoo0`0000=Wl`00Io<02VOc00<006OcIo<026Oc00@006OcIo<005Uoo`00
cWoo00<006OcIo<02fOc00<006OcIo<026Oc00@006OcIo<005Qoo`00cgoo00<006OcIo<02fOc00<0
06OcIo<01fOc00D006OcIo=Wl`0005Moo`00d7oo00<006OcIo<02fOc00<006OcIo<01VOc00<006Oc
Io<00VOc00<007ooOol0E7oo003AOol00`00Io=Wl`0;Io<00`00Io=Wl`06Io<00`00Io=Wl`02Io<0
0`00Oomoo`1COol00=9oo`03001WlfOc00]Wl`03001WlfOc00EWl`03001WlfOc00=Wl`03001oogoo
059oo`00dgoo00<006OcIo<02fOc00<006OcIo<01FOc00<006OcIo<00fOc00<007ooOol0DGoo003D
Ool00`00Io=Wl`0BIo<00`00Io=Wl`04Io<00`00Oomoo`1@Ool00=Eoo`03001WlfOc00aWl`03001W
lfOc00=Wl`03001WlfOc00AWl`03001oogoo04moo`00eWoo00<006OcIo<02fOc00<006OcIo<00fOc
00<006OcIo<01FOc00<007ooOol0CWoo003GOol00`00Io=Wl`0;Io<00`00Io=Wl`03Io<00`00Io=W
l`05Io<00`00Oomoo`0XOol00`00Oomoo`0ROol00=Qoo`03001WlfOc00]Wl`04001WlfOcIo<90000
0fOc001oo`0XOol00`00Oomoo`0ROol00=Uoo`03001WlfOc00]Wl`03001Wl`00009mT`03001mTgfC
00AmT`03001Wl`00029oo`<000Aoo`04001oogooOol20003Ool00`00Oomoo`020002Ool01000Oomo
o`000Woo00<007ooOol017oo0P0000=oo`00Ool00Woo003JOol00`00Io=Wl`0;Io<01@00OI=mTgfC
00001gfC00<007ooOol05goo1@0017oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Ool0
0002Ool01P00Oomoo`00Ool0009oo`04001oogoo0005Ool00`00Oomoo`020003Ool00=]oo`03001W
lfOc00YWl`05001mTgfCOI<00007OI<00`00Oomoo`0?Ool8000=Ool01P00Oomoo`00Ool000Aoo`03
001oo`00009oo`03001oogoo009oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`01Ool00=aoo`03001WlfOc00QWl`03001mTgfC00=mT`03001mTgfC00EmT`03001oogoo
00Ioo`P001Eoo`06001oogoo001oo`000Woo0P000Woo00<007ooOol0100000Eoo`00Oomoo`00009o
o`03001oogoo009oo`03001oogoo00<000=oo`00gGoo00<006OcIo<01VOc00<007fCOI<00WfC00<0
07fC000027fC20006Woo0`000Woo00@007ooOomoo`80009oo`03001oo`00009oo`05001oogoo001o
o`0200001Goo001oogoo000017oo00<007ooOol01Woo003NOol00`00Io=Wl`05Io<00`00OI=mT`03
OI<00`00OI<00003OI<5000POol00`00Oomoo`03Ool01P00Oomoogoo001oo`80009oo`80009oo`80
009oo`04001oo`00Ool20005Ool00`00Oomoo`06Ool00=moo`03001WlfOc00AWl`03001mTgfC00Am
T`<000MmT`03001oogoo01eoo`05001oogooOol0000;Ool00`00Oomoo`0AOol01@00Oomoogoo0000
0goo003POol00`00Io=Wl`03Io<00`00OI=mT`04OI<01000Oomoo`001WfC00<007ooOol07Woo0`00
37oo00<007ooOol04Woo0`0017oo003QOol00`00Io=Wl`02Io<00`00OI=mT`04OI<01000Oomoo`00
1WfC00<007ooOol0BGoo003ROol01@00Io=WlfOc00001WfC10001WfC00<007ooOol0BGoo003SOol0
1000Io=Wl`001GfC00<007fCOI<00WfC00<007fCOI<00WfC00<007ooOol0BWoo003TOol00`00Io<0
0004OI<00`00OI=mT`04OI<01@00OI=mTgfC0000C7oo003UOol00`00Io<00002OI<00`00OI=mT`06
OI<00`00OI<0001=Ool00>Ioo`04001Wl`000009OI<2001>Ool00>Moo`800003Ool007fC00ImT`04
001oogoo001=Ool00>Moo`04001oogooOol30002OI<20004Ool00`00Oomoo`1:Ool00>Ioo`03001o
ogoo00Eoo`8000Moo`03001oogoo04Uoo`00iGoo00<007ooOol047oo00<007ooOol0B7oo003TOol0
0`00Oomoo`0BOol00`00Oomoo`17Ool00>=oo`03001oogoo01Aoo`03001oogoo04Ioo`00hWoo00<0
07ooOol05Woo00<007ooOol0AGoo003QOol00`00Oomoo`0HOol00`00Oomoo`14Ool00>1oo`03001o
ogoo01Yoo`03001oogoo04=oo`00ggoo00<007ooOol04Goo0`0027oo00<007ooOol0@Woo003NOol0
0`00Oomoo`0AOol01000Oomoo`002Goo00<007ooOol0@Goo003MOol00`00Oomoo`0EOol00`00Oomo
o`08Ool00`00Oomoo`10Ool00=aoo`03001oogoo00ioo`<000Eoo`03001oogoo00Uoo`03001oogoo
03moo`00fgoo00<007ooOol03Woo00L007ooOomoo`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomo
o`0nOol00=Yoo`03001oogoo00ioo`03001oogoo00=oo`04001oo`00000>Ool00`00Oomoo`0mOol0
0<Moo`D000eoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo011oo`03001oogoo03aoo`00
`goo00@007ooOol000Aoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00=oo`03001oogoo
015oo`03001oogoo011oo`D002Ioo`00`goo00@007ooOol0009oo`<000]oo`03001oogoo015oo`03
001oogoo00=oo`03001oogoo019oo`03001oogoo00ioo`03001oogoo009oo`03001oogoo02Aoo`00
a7oo00<007oo00003goo00<007ooOol04goo00D007ooOomoo`0001Ioo`03001oogoo00eoo`03001o
ogoo00<002Ioo`00a7oo00@007ooOol0009oo`03001oogoo00Qoo`03001oogoo01Eoo`<001Qoo`03
001oogoo00Moo`04001oogooOol2000[Ool00<=oo`03001oo`00009oo`<000Uoo`03001oogoo039o
o`03001oogoo00Moo`03001oo`00009oo`04001oogoo000WOol00<=oo`03001oo`0000eoo`03001o
ogoo03Aoo`03001oogoo00Moo`03001oogoo009oo`<002Moo`00`Woo00D007ooOomoo`0000Uoo`03
001oo`0003Qoo`03001oogoo00Ioo`03001oogoo02aoo`00`Woo00D007ooOomoo`0000Qoo`<003Yo
o`03001oogoo00Aoo`03001oo`0002eoo`00cgoo00<007ooOol0>Goo0P001Goo00D007ooOomoo`00
02aoo`00ogooA7oo003oOom4Ool00?moodAoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{323, 267},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
xG = Cos[theta1]*(l2*Cos[theta2] + l3*Cos[theta2]*Cos[theta3] - 
                                   l3*Sin[theta2]*Sin[theta3])\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Cos[
        theta1]\ \((l2\ Cos[theta2] + l3\ Cos[theta2]\ Cos[theta3] - 
          l3\ Sin[theta2]\ Sin[theta3])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
yG = Sin[theta1]*(l2*Cos[theta2] + l3*Cos[theta2]*Cos[theta3] - 
                                   l3*Sin[theta2]*Sin[theta3])\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Sin[
        theta1]\ \((l2\ Cos[theta2] + l3\ Cos[theta2]\ Cos[theta3] - 
          l3\ Sin[theta2]\ Sin[theta3])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
zG = d1 + l2*Sin[theta2] + l3*Cos[theta3]*Sin[theta2] + 
                           l3*Cos[theta2]*Sin[theta3]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(d1 + l2\ Sin[theta2] + l3\ Cos[theta3]\ Sin[theta2] + 
      l3\ Cos[theta2]\ Sin[theta3]\)], "Output"]
}, Open  ]],

Cell["Hier sind drei nichtlin. Gleichungen gemeinsam zu loesen.", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "l2 = 560; l3 = 360; d1 = 440;      ",
  StyleBox["(*  die Parameter  *)\n",
    FontFamily->"Times",
    FontWeight->"Plain"],
  "erg1 = FindRoot[{xG == 600, yG == 340, zG == 990}, \n                  \
{theta1,1},{theta2,1},{theta3,1}]   ",
  StyleBox["(*  mit Startwerte 1,1,1 *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({theta1 \[Rule] 0.5155490074584045`, 
      theta2 \[Rule] 0.4439590328580117`, 
      theta3 \[Rule] 0.5906027922160775`}\)], "Output"]
}, Open  ]],

Cell["Umrechnen in Winkelgraden:", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
theta1w = N[theta1/Degree] /. erg1[[1]]
theta2w = N[theta2/Degree] /. erg1[[2]]
theta3w = N[theta3/Degree] /. erg1[[3]]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(29.538782259525178`\)], "Output"],

Cell[BoxData[
    \(25.436978859473907`\)], "Output"],

Cell[BoxData[
    \(33.83904736262315`\)], "Output"]
}, Open  ]],

Cell["\<\
andere Loesungen  Die zweite Loesung erhaelt man mit dem Startwert  \
-1.\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "erg2 = FindRoot[{xG == 600, yG == 340, zG == 990}, \n                  \
{theta1,1},{theta2,1},{theta3,-1}]   ",
  StyleBox["(*  mit Startwerte 1,1,-1 *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({theta1 \[Rule] 0.5155490074589779`, 
      theta2 \[Rule] 0.9024952120973255`, 
      theta3 \[Rule] \(-0.5906027913123868`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
theta1w = N[theta1/Degree] /. erg2[[1]]
theta2w = N[theta2/Degree] /. erg2[[2]]
theta3w = N[theta3/Degree] /. erg2[[3]]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(29.538782259558033`\)], "Output"],

Cell[BoxData[
    \(51.70916668394083`\)], "Output"],

Cell[BoxData[
    \(\(-33.83904731084549`\)\)], "Output"]
}, Open  ]],

Cell["Hier die graphische Loesung", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003a00019A000`40O003h00OlGoo003aOol00?5o
o`00U7oo00D007ooOomoo`0005Qoo`00UGoo00<007oo0000FGoo002EOol00`00Ool0001IOol008Qo
o`H000Qoo`03001oogoo05Qoo`00R7oo1@002Goo00<007ooOol0F7oo0028Ool40009Ool00`00Ool0
001IOol008Eoo`<00003Ool0000000Yoo`03001oo`0005Uoo`00Pgoo0P0017oo00<007ooOol027oo
00D007ooOomoo`0005Qoo`00PGoo0P00KWoo001nOol3001`Ool007aoo`8007=oo`00F7oo1@507Goo
0P00MGoo001GOol00`50Oomoo`02Ool00`50Oomoo`0HOol3001gOol005Moo`030D1oogoo00<1@1Qo
o`8007Yoo`00D7oo00D1@7ooOomoo`50009oo`030D1oogoo01Uoo`8007aoo`00DGoo00<1@7oo0D00
17oo00@1@7ooOol1@1Aoo`<007ioo`00DGoo00<1@7oo0D001Goo0`504Woo0P00PGoo001BOol00`50
Oomoo`0GOol20023Ool0059oo`030D1oogoo01Aoo`<008Eoo`00DGoo00<1@7oo0D004goo0`50Qgoo
001AOol00`50Ool1@00;Ool70D001000Oomoogoo0`50Q7oo001@Ool01@50Oomoogoo0D002Woo1P50
27oo0`50PGoo001OOol50D0<Ool30D1nOol005ioo`030001@0500081@11oo`<1@7]oo`00Fgoo00D0
00500D01@7oo0081@1Aoo`<1@7Qoo`00FGoo00<000500D007Goo0`50MGoo001GOol00`000D01@00R
Ool30D1bOol005Aoo`040001@0500D0WOol30D1_Ool0059oo`030001@05002eoo`<1@6aoo`00D7oo
00<000500D00<Woo0`50JGoo001=Ool010000D01@050=goo0`50IWoo001;Ool00`000D01@00mOol3
0D1SOol004Uoo`<1@49oo`<1@61oo`00AWoo00<000500D001W@0@Woo0`50GGoo0014Ool00`000D01
@008Ool5M010Ool30D0cOol50D0ROol0049oo`<1@0moo`=d041oo`<1@2moo`030D1oogoo009oo`03
0D1oogoo021oo`00?goo00<000500D005Goo0W@0@Goo0`50;7oo00<1@7ooOol00`508Woo000mOol0
0`000D01@00IOol2M012Ool30D0TOol00`50Oomoo`02Ool00`50Oomoo`0UOol003]oo`<1@19oo`03
M01oogoo00Qoo`9d04=oo`<1@25oo`030D1oogoo00=oo`040D1oogoo0D0SOol003Qoo`030001@050
01Eoo`03M01oogoo00Yoo`03M01oogoo04=oo`<1@1ioo`030D1oogoo00Aoo`<1@2=oo`00=Woo0`50
5goo00=d07ooOol02goo0W@0AWoo0`506goo00<1@7ooOol0:Woo000dOol20D0DOol2M004Ool00g@0
Oomoo`0<Ool2M018Ool30D0GOol00`50Ool1@00[Ool0035oo`030001@05001Eoo`04M01oogooM002
Ool2M00?Ool2M01:Ool30D0DOol00`50Ool1@00JOol00`00Oomoo`02Ool00`00Oomoo`09Ool000eo
o`<001moo`<1@1Moo`04M01oogooM003Ool00g@0Oomoo`0>Ool2M01<Ool30D0@Ool01@50Oomoogoo
0D006Goo00<007ooOol00Woo00<007ooOol02Goo000<Ool01@00Oomoogoo000077oo0P506Woo17@0
5Goo00=d07ooOol0CGoo0`503Goo00D1@7ooOomoo`5001Uoo`03001oogoo009oo`03001oogoo00Uo
o`002goo00<007ooOol00goo00<007ooOol05Woo00<000500D0077oo00Ad07ooOomd01Ioo`03M01o
ogoo04moo`<1@2Qoo`D000aoo`002goo00<007ooOol00goo00<007ooOol057oo0`507Woo00Ad07oo
Oomd01Moo`03M01oogoo055oo`<1@2Eoo`03001oogoo009oo`03001oogoo00Uoo`002goo00<007oo
Ool00goo00<007ooOol04Woo0P508Woo0W@067oo00=d07ooOol0E7oo0`508Woo00<007ooOol00Woo
00<007ooOol02Goo000;Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool30D0oOol00g@0Oomoo`1FOol3
0D0OOol00`00Oomoo`02Ool00`00Oomoo`09Ool000aoo`05001oogooOol0000@Ool20D12Ool2M01J
Ool30D0LOol5000<Ool000eoo`<000moo`81@4=oo`=d05eoo`<1@2Yoo`0077oo0`50AWoo0W@0H7oo
0`5017oo0P508Goo000JOol20D19Ool2M01SOol30D000goo0D01@0020D0<Ool2000AOol001=oo`<0
009oo`81@4aoo`03M01oogoo06Aoo`H1@0]oo`D000ioo`004Woo00H007ooOomoo`000D2eOol70D0:
Ool8000;Ool0019oo`04001oogooOong00090D0=000>Ool0019oo`05001oogooOol0002nOol00`50
Oomoo`06Ool2000AOol001=oo`H00;aoo`030D1oogoo01Uoo`0057oo00<007ooOol00Woo0`00Wgoo
1@005Goo00<1@7ooOol06Goo000DOol00`00Oomoo`05Ool3002KOol00`00Oomoo`02Ool00`00Oomo
o`0COol00`50Oomoo`0IOol001Aoo`03001oogoo00Qoo`<009Qoo`03001oogoo00<001Eoo`030D1o
ogoo01Uoo`0057oo00<007ooOol02goo0`00SWoo00<007ooOol00Woo00<007oo00006Woo00<1@7oo
Ool06Goo000DOol00`00Oomoo`0>Ool3002;Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo
Ool057oo00<1@7ooOol06Goo000DOol00`00Oomoo`0AOol30028Ool00`00Oomoo`02Ool01000Oomo
ogoo0`005Woo00<1@7ooOol06Goo000DOol00`00Oomoo`0DOol30025Ool5000MOol00`50Oomoo`0I
Ool001Aoo`03001oogoo01Moo`<0089oo`03001oogoo009oo`03001oogoo01Yoo`030D1oogoo01Uo
o`0057oo00<007ooOol06Woo1000OWoo00<007ooOol00Woo00<007ooOol06Woo00<1@7ooOol06Goo
000DOol00`00Oomoo`0NOol3001kOol00`00Oomoo`02Ool00`00Oomoo`0JOol00`50Oomoo`0IOol0
01Aoo`03001oogoo025oo`<007Qoo`D001eoo`030D1oogoo01Uoo`0057oo00<007ooOol097oo0`00
Ugoo00<1@7ooOol06Goo000DOol00`00Oomoo`0WOol3002DOol00`50Oomoo`0IOol001Aoo`03001o
ogoo02Yoo`<0095oo`030D1oogoo01Uoo`0057oo00<007ooOol0;Goo0`00SWoo00<1@7ooOol06Goo
000DOol00`00Oomoo`0`Ool3002;Ool00`50Oomoo`0IOol001Aoo`03001oogoo03=oo`<008Qoo`03
0D1oogoo01Uoo`0057oo00<007ooOol0=Woo1000Q7oo00<1@7ooOol06Goo000?Ool00g@0Oomoo`02
Ool00`00Oomoo`0jOol30021Ool00`50Oomoo`0IOol000moo`03M01oogoo009oo`03001oogoo03eo
o`<007ioo`030D1oogoo01Uoo`003goo00=d07ooOol00Woo00<007ooOol0@7oo0`00Ngoo00<1@7oo
Ool06Goo0009Ool3M003Ool00g@0Oomoo`02Ool00`00Oomoo`13Ool3000JOol00`00Oomoo`1KOol0
0`50Oomoo`0IOol000Qoo`04M01oogooM002Ool2M004Ool00`00Oomoo`16Ool3000GOol00`00Oomo
o`1KOol00`50Oomoo`0IOol000Qoo`04M01oogooM003Ool00g@0Oomoo`02Ool00`00Oomoo`19Ool3
000DOol00`00Oomoo`1KOol00`50Oomoo`0IOol000Qoo`04M01oogooM008Ool00`00Oomoo`1<Ool3
0004Ool00`00Oomoo`0:Ool00`00Oomoo`1KOol00`50Oomoo`0IOol000Qoo`04M01oogooM008Ool0
0`00Oomoo`1?Ool3000017oo000000002Goo00<007oo0000G7oo00<1@7ooOol06Goo0009Ool3M008
Ool00`00Oomoo`1BOol50008Ool00`00Ool0001LOol00`50Oomoo`0IOol000]oo`03M01oogoo00Io
o`03001oogoo059oo`H000Ioo`05001oogooOol0001KOol00`50Oomoo`0IOol000]oo`03M01oogoo
00Ioo`03001oogoo059oo`P000Aoo`05001oogooOol0001KOol00`50Oomoo`0IOol001Aoo`03001o
ogoo0;ioo`030D1oogoo01Uoo`0057oo00<007ooOol0_Woo00<1@7ooOol06Goo000DOol00`00Oomo
o`2nOol00`50Oomoo`0IOol001Aoo`03001oogoo0;ioo`030D1oogoo01Uoo`0057oo00<007ooOol0
_Woo00<1@7ooOol06Goo000DOol00`00Oomoo`2nOol00`50Oomoo`0IOol001Aoo`03001oogoo0;io
o`030D1oogoo01Uoo`0057oo00<007ooOol0_Woo00<1@7ooOol06Goo000DOol00`00Oomoo`2nOol0
0`50Oomoo`0IOol001Aoo`03001oogoo0;ioo`030D1oogoo01Uoo`0057oo00<007ooOol0_Woo00<1
@7ooOol06Goo000>Ool00`00Oomoo`03Ool00`00Oomoo`2nOol00`50Oomoo`0IOol000ioo`03001o
ogoo00=oo`03001oogoo0;ioo`030D1oogoo01Uoo`003Woo00<007ooOol00goo00<007ooOol0_Woo
00<1@7ooOol06Goo0006Ool30005Ool00`00Oomoo`03Ool00`00Oomoo`2nOol00`50Oomoo`0IOol0
00Eoo`05001oogooOol00003Ool20005Ool00`00Oomoo`2nOol00`50Oomoo`0IOol000Aoo`03001o
ogoo00=oo`05001oogooOol00003Ool5002nOol00`50Oomoo`0IOol000Aoo`03001oogoo00=oo`03
001oogoo00Aoo`8000=oo`800;eoo`030D1oogoo01Uoo`0017oo00<007ooOol00goo00<007ooOol0
17oo00<007ooOol00gooI`00Egoo00<1@7ooOol06Goo0004Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool3001OOol00g@0Oomoo`1IOol00`50Oomoo`0IOol000Eoo`05001oogooOol0
0007Ool20003Ool200000goo00000002001LOol00g@0Oomoo`1IOol00`50Oomoo`0IOol000Ioo`<0
00Uoo`L000=oo`<005Yoo`03M01oogoo05Uoo`030D1oogoo01Uoo`004Woo00<007oo00000goo0P00
1Goo0`00Egoo00=d07ooOol0FGoo00<1@7ooOol06Goo000AOol01000Oomoo`0017oo0`001Goo1000
E7oo00=d07ooOol0FGoo00<1@7ooOol06Goo000@Ool01@00Oomoogoo000017oo00@007ooOol000Mo
o`@0055oo`03M01oogoo05Uoo`030D1oogoo01Uoo`003goo00<007ooOol00Woo00<007ooOol00goo
00@007ooOol000Uoo`<004moo`03M01oogoo05Uoo`030D1oogoo01Uoo`003Woo00<007ooOol00goo
00<007ooOol00goo00D007ooOomoo`0000]oo`<004aoo`03M01oogoo05Uoo`030D1oogoo01Uoo`00
3Goo00<007ooOol017oo00<007ooOol017oo00@007ooOomoo`8000]oo`@004Uoo`03M01oogoo05Uo
o`030D1oogoo01Uoo`003Goo00<007ooOol017oo00<007ooOol02Woo00<007ooOol02goo0`00AWoo
00=d07ooOol0FWoo00<1@7ooOol06Goo000<Ool20006Ool00`00Oomoo`0;Ool00`00Oomoo`0=Ool3
000lOol4M003Ool00g@0Oomoo`1JOol00`50Oomoo`0IOol000]oo`03001oo`0000<000=oo`03001o
ogoo00Ioo`03001oogoo00=oo`03001oogoo00moo`<003Yoo`03M01oogoo00=oo`03M01oogoo05Yo
o`030D1oogoo01Uoo`002Woo00<007ooOol0200027oo00<007ooOol017oo00<007ooOol047oo0`00
>Goo00=d07ooOol00Woo00=d07ooOol0FWoo00<1@7ooOol06Goo0009Ool00`00Oomoo`02Ool50000
0goo001oo`08Ool00`00Oomoo`04Ool2000COol3000`Ool2M005Ool01G@0OomoogooM000G7oo00<1
@7ooOol06Goo0009Ool00`00Oomoo`03Ool400000goo001oo`08Ool00`00Oomoo`06Ool00`00Oomo
o`0COol3000/Ool01G@0Oomoog@0Ool00W@000=oog@0Ool00Woo00=d07ooOol0FWoo00<1@7ooOol0
6Goo0008Ool00`00Oomoo`04Ool300000goo0000000:Ool00`00Oomoo`06Ool00`00Oomoo`0EOol3
000YOol017@0Oomoog@00goo00Ed07ooOomoog@005eoo`030D1oogoo01Uoo`001goo00<007ooOol0
1Woo00D007ooOomoo`0000]oo`03001oogoo00Ioo`03001oogoo01Ioo`<002Moo`Ad00Moo`03M01o
ogoo05]oo`030D1oogoo01Uoo`001Woo00<007ooOol02goo0P002Woo00<007ooOol01goo00<007oo
Ool067oo0`0097oo00Ad07ooOomd00Moo`03M01oogoo05]oo`030D1oogoo01Uoo`001Goo00<007oo
Ool037oo00<007oo00002Woo00<007ooOol01goo0P006goo0`008Goo00Ad07ooOomd00Moo`03M01o
ogoo05]oo`030D1oogoo01Uoo`0017oo00<007ooOol03Goo00<007ooOol00P0027oo00<007ooOol0
2Goo00<007ooOol06goo0P0087oo0W@01goo00=d07ooOol0G7oo00<1@7ooOol06Goo0004Ool2000>
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0LOol3000VOol00g@0
Oomoo`1LOol00`50Oomoo`0IOol000=oo`03001oo`0000<000]oo`03001oogoo00=oo`03001oogoo
019oo`03001oogoo01ioo`<002=oo`03M01oogoo05aoo`030D1oogoo01Uoo`000Woo00<007ooOol0
1`0027oo00<007ooOol017oo00<007ooOol04Woo0P008Goo0`007goo00=d07ooOol0GGoo00<1@7oo
Ool06Goo00000goo001oo`03Ool50009Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0;
Ool00`00Oomoo`0POol3000MOol00g@0Oomoo`1MOol00`50Oomoo`0IOol00003001oogoo00=oo`D0
00Uoo`03001oogoo00Ioo`8000Eoo`03001oogoo00aoo`03001oogoo029oo`<001Yoo`03M01oogoo
05eoo`030D1oogoo01Uoo`001goo0`0000=oo`00Ool01goo00<007ooOol027oo00<007ooOol00goo
00<007ooOol037oo00<007ooOol097oo0`005Woo00=d07ooOol0GWoo00<1@7ooOol06Goo0008Ool0
1@00Oomoogoo00001goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol037oo00<007ooOol0
9Woo0`004goo00=d07ooOol0GWoo00<1@7ooOol06Goo000=Ool00`00Oomoo`04Ool00`00Oomoo`0:
Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool2000VOol00`00Ool00002000AOol00g@0Oomoo`1NOol0
0`50Oomoo`0IOol000ioo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo
00ioo`03001oogoo02=oo`03001oogoo009oo`<000eoo`03M01oogoo01Moo`Ad04Aoo`030D1oogoo
01Uoo`003goo0P000goo00<007ooOol037oo0P000goo00<007ooOol03Woo00<007ooOol08Woo00<0
07ooOol01Goo0`0027oo0g@06Woo00=d07ooOol0A7oo00<1@7ooOol06Goo000AOol01000Oomoo`00
47oo00@007ooOol0015oo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo00Qoo`<000Ioo`Ad
01Yoo`03M01oogoo04=oo`030D1oogoo01Uoo`004Woo00<007oo00004Goo00@007ooOol0015oo`03
001oogoo019oo`03001oogoo00Yoo`03001oogoo00]oo`<000=oo`=d01Ioo`03MHad@W]J00=oo`03
M01oogoo049oo`030D1oogoo01Uoo`004goo0P004Woo00@007ooOol0015oo`80019oo`03001oo`00
00Uoo`03001oogoo00moo`<0009d01Moo`03MDYj47F<009d0003Oomd07oo04=oo`030D1oogoo01Uo
o`0057oo00<007ooOol04Goo00<007ooOol04goo00<007ooOol03goo0P0000=oo`00Ool01goo00<0
07ooOol04Goo10005Woo00=jDWE:Ool00Woo00=d07ooOol0@goo00<1@7ooOol06Goo000DOol3000B
Ool2000DOol00`00Oomoo`0>Ool01000Oomoo`001goo0P005Woo0`0057oo00=kFWA2Ool0B7oo00<1
@7ooOol06Goo000DOol01000Oomoo`004goo0P004goo00<007ooOol03Goo00@007ooOol000Moo`03
001oogoo01Qoo`<0019oo`03M49kFWoo04Moo`030D1oogoo01Uoo`0057oo00D007ooOomoo`0001=o
o`03001oogoo019oo`8000eoo`03001oo`0000Qoo`03001oogoo01]oo`<000moo`03MDYjDWoo04Mo
o`030D1oogoo01Uoo`0057oo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol04goo00<007oo
Ool02Woo00@007ooOol000Ioo`03001oogoo01ioo`@000aoo`03NU9eBWoo04Moo`030D1oogoo01Uo
o`0057oo00<007ooOol00goo00<007ooOol047oo0`0057oo00<007ooOol02Goo00@007ooOol000Io
o`03001oogoo025oo`<000Uoo`03N]Id07A204Qoo`030D1oogoo01Uoo`0057oo00<007ooOol017oo
0P004Goo00<007oo000057oo00<007ooOol02Goo0P001Woo00<007ooOol09Goo0`00DGoo00<1@7oo
Ool06Goo000DOol00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Ool0000DOol00`00Oomoo`0?Ool2
000YOol4001>Ool00`50Oomoo`0IOol001Aoo`03001oogoo00Moo`03001oogoo00ioo`04001oogoo
000DOol2000?Ool00`00Oomoo`0[Ool4001;Ool00`50Oomoo`0IOol001Aoo`03001oogoo00Qoo`03
001oogoo00ioo`04001oogoo000EOol00`00Oomoo`0;Ool00`00Oomoo`0_Ool3000/Ool4000IOol0
0`50Oomoo`0IOol001Aoo`03001oogoo00Uoo`03001oogoo00eoo`04001oogooOol2000DOol00`00
Oomoo`0:Ool00`00Oomoo`0aOol4000ZOol00`00Oomoo`0IOol00`50Oomoo`0IOol001Aoo`03001o
ogoo00Yoo`8000ioo`03001oogoo009oo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo03Eo
o`@002Qoo`03001oogoo01Qoo`030D1oogoo01Uoo`0057oo00<007ooOol037oo00<007ooOol04Goo
00<007ooOol04Woo00<007ooOol01Woo0P00>Woo10007Goo0`001Woo00<007ooOol05goo00<1@7oo
Ool06Goo000DOol00`00Oomoo`0=Ool00`00Oomoo`0AOol00`00Oomoo`0BOol20006Ool00`00Oomo
o`0lOol3000JOol01@00Oomoogoo00000Woo0P0000=oo`00Ool067oo00<1@7ooOol06Goo000DOol0
0`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`02Ool0
0`00Oomoo`0oOol4000FOol00`00Oomoo`03Ool01@00Oomoogoo00006Woo00<1@7ooOol06Goo000D
Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool2000DOol00`00Oomoo`020014Ool4
000COol00`00Oomoo`03Ool00`00Oomoo`0hOol001Aoo`03001oogoo011oo`8000]oo`03001oogoo
00Eoo`03001oogoo019oo`03001oo`0004Qoo`@0011oo`03001oogoo00=oo`03001oogoo02Qoo`80
00ioo`0057oo00<007ooOol04Woo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol04Woo0P00
BWoo10003Woo00<007ooOol00goo00<007ooOol09goo00@007ooOol000eoo`0057oo00<007ooOol0
4goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol04goo00<007ooOol0BWoo100037oo00D0
07ooOomoo`0000moo`@000=oo`80009oo`8000Aoo`05001oo`00Ool00003Ool00`00Oomoo`030007
Ool00`00Oomoo`03Ool001Aoo`03001oogoo01Aoo`03001oogoo00Qoo`03001oogoo00Ioo`03001o
ogoo01=oo`03001oogoo04aoo`@000Yoo`<0011oo`03001oogoo00=oo`03001oogoo0080009oo`05
001oogoo001oo`0200000goo001oo`02Ool00`00Ool00002Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool001Aoo`03001oogoo01Eoo`03001oogoo00Moo`03001oogoo00Moo`8001Aoo`03001oogoo04eo
o`T001Ioo`03001oogoo00=oo`04001oogoo0003Ool01000Oomoo`000Woo00<007oo00000goo00<0
07oo00000Woo00<007ooOol01Goo00<007ooOol00goo000DOol00`00Oomoo`0FOol20008Ool00`00
Oomoo`08Ool00`00Oomoo`0BOol00`00Oomoo`1?Ool30002Ool2000EOol00`00Oomoo`03Ool01@00
Oomoo`00Ool00P000goo00H007ooOol007oo0003Ool00`00Ool00002Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool001Aoo`03001oogoo01Qoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo019o
o`80051oo`03001oogoo009oo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo0080009oo`04
001oogoo0002Ool01000Ool000000Woo00<007oo00000Woo00<007ooOol01Goo00<007ooOol00goo
000DOol00`00Oomoo`0IOol00`00Oomoo`0AOol00`00Oomoo`0COol00`00Oomoo`1=Ool00`00Oomo
o`02Ool2000DOol00`00Oomoo`04Ool20002Ool20003Ool01`00Oomoo`00Ool007oo008000=oo`<0
00Moo`03001oogoo00=oo`0057oo00<007ooOol06Woo00<007ooOol04Goo00<007ooOol04goo00<0
07ooOol0C7oo0P000Woo0P0000Aoo`000000015oo`03001oogoo029oo`8000Eoo`0057oo00<007oo
Ool06goo00<007ooOol04Goo0P0057oo00<007ooOol0Bgoo1@001Goo0`003Woo00<007ooOol00goo
00@007ooOol001aoo`03001oogoo00=oo`0057oo00<007ooOol077oo0P001Woo00<007ooOol02Woo
00<007ooOol04Woo00<007ooOol0BGoo00<007ooOol00Woo00<007ooOol01Woo0P00>7oo000DOol0
0`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`0BOol20018Ool00`00Oomo
o`03Ool20009Ool3000IOol00`50Oomoo`0IOol001Aoo`03001oogoo01moo`03001oogoo00=oo`03
001oogoo00]oo`03001oogoo009oo`@000eoo`03001oogoo04Aoo`03001oogoo00Eoo`03001oogoo
00Yoo`<001Ioo`030D1oogoo01Uoo`0057oo00<007ooOol087oo00<007ooOol00goo00<007ooOol0
2goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol0@Woo00<007ooOol01Woo0P003Woo0P00
57oo00<1@7ooOol06Goo000DOol00`00Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`0<Ool20003
Ool00`00Oomoo`0>Ool00`00Oomoo`10Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool3000AOol00`50
Oomoo`0IOol001Aoo`03001oogoo029oo`8000=oo`03001oogoo00Yoo`800003Ool007oo009oo`03
001oogoo00ioo`80041oo`03001oogoo00Qoo`03001oogoo015oo`<000ioo`030D1oogoo01Uoo`00
57oo00<007ooOol097oo00@007ooOol000]oo`05001oogoo001oo`0200000goo001oo`0AOol00`00
Oomoo`0lOol00`00Oomoo`09Ool2000EOol3000;Ool00`50Oomoo`0IOol001Aoo`03001oogoo02Eo
o`04001oogoo000:Ool00`00Oomoo`03Ool2000DOol00`00Oomoo`0jOol00`00Oomoo`0;Ool00`00
Oomoo`0FOol20009Ool00`50Oomoo`0IOol001Aoo`03001oogoo02Ioo`04001oogoo0009Ool00`00
Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`0hOol00`00Oomoo`0<Ool2000IOol30006Ool00`50
Oomoo`0IOol001Aoo`03001oogoo02Moo`03001oogoo00Uoo`04001oogoo0004Ool2000DOol00`00
Oomoo`0fOol00`00Oomoo`0>Ool00`00Oomoo`0JOol30003Ool00`50Oomoo`0IOol001Aoo`03001o
ogoo02Qoo`8000Yoo`8000Moo`03001oogoo019oo`8003Eoo`03001oogoo00moo`03001oogoo01eo
o`800003Ool1@7oo01Yoo`0057oo00<007ooOol0:Woo00<007ooOol04Goo00<007ooOol04goo00<0
07ooOol0<Goo00<007ooOol047oo0P0087oo00<0005000006Woo000DOol00`00Oomoo`0[Ool00`00
Oomoo`0AOol00`00Oomoo`0COol00`00Oomoo`0_Ool00`00Oomoo`0BOol00`00Oomoo`0OOol00`50
Ool00002000GOol001Aoo`03001oogoo02]oo`8001=oo`03001oogoo01=oo`03001oogoo02ioo`03
001oogoo019oo`80021oo`030D1oogoo009oo`8001Eoo`0057oo00<007ooOol0;7oo0P004goo0P00
57oo00<007ooOol0;7oo00<007ooOol04goo0P0087oo00<1@7ooOol017oo0`004Woo000DOol00`00
Oomoo`0]Ool3000COol00`00Oomoo`0BOol2000[Ool00`00Oomoo`0EOol00`00Oomoo`0NOol00`50
Oomoo`07Ool3000?Ool001Aoo`03001oogoo02eoo`04001oogoo000COol00`00Oomoo`0COol00`00
Oomoo`0WOol00`00Oomoo`0FOol2000OOol00`50Oomoo`0:Ool3000<Ool001Aoo`03001oogoo02io
o`04001oogoo000COol00`00Oomoo`0COol00`00Oomoo`0UOol00`00Oomoo`0HOol00`00Oomoo`0M
Ool00`50Oomoo`0=Ool2000:Ool001Aoo`03001oogoo02ioo`05001oogooOol0000COol00`00Oomo
o`0COol00`00Oomoo`0SOol01000Oomoo`000Woo00<007ooOol04goo0P007Woo00<1@7ooOol03goo
0`001goo000DOol00`00Oomoo`0_Ool01@00Oomoogoo00004goo0P0057oo0P008Woo00L007ooOomo
o`00Ool0000FOol2000NOol00`50Oomoo`0BOol30004Ool001Aoo`03001oogoo031oo`04001oogoo
Ool2000COol00`00Oomoo`0COol00`00Oomoo`0NOol00`00Oomoo`02Ool2000HOol00`00Oomoo`0L
Ool00`50Oomoo`0DOol00g@0001oo`02Ool001Aoo`03001oogoo03Ioo`03001oogoo015oo`03001o
ogoo01=oo`03001oogoo01eoo`03001oogoo009oo`8001Qoo`8001eoo`030D1oogoo01Aoo`03M01o
ogoo009oo`0057oo00<007ooOol0=goo00<007ooOol04Goo00<007ooOol04goo00<007ooOol06goo
00<007ooOol00goo00<007oo000067oo00<007ooOol06goo00<1@7ooOol02Woo0g@01Woo00=d07oo
Ool00goo000DOol00`00Oomoo`0hOol00`00Oomoo`0AOol2000DOol00`00Oomoo`0IOol00`00Oomo
o`04Ool01000Oomoo`005goo0P0077oo00<1@7ooOol02Goo00Ad07ooOomd00Ioo`03M01oogoo00=o
o`0057oo00<007ooOol0<Woo00<007ooOol017oo00<007ooOol04Woo00<007ooOol04Woo0P0067oo
00<007ooOol01Goo00<007ooOol067oo0P0077oo00<1@7ooOol037oo00=d07ooOol00goo00=d07oo
Ool017oo000DOol00`00Oomoo`0bOol00`00Oomoo`05Ool2000COol00`00Oomoo`0COol00`00Oomo
o`0DOol00`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomoo`0JOol00`50Oomoo`05Ool2M005Ool0
0g@0Oomoo`03Ool00g@0Oomoo`04Ool001Aoo`03001oogoo03=oo`03001oogoo00Ioo`03001oogoo
015oo`03001oogoo01=oo`03001oogoo019oo`03001oogoo02=oo`8001]oo`030D1oogoo00Aoo`06
M01oogooM01oog@00Woo00=d07ooOol00goo00=d07ooOol017oo000DOol00`00Oomoo`0dOol00`00
Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0COol00`00Oomoo`0@Ool00`00Oomoo`0UOol00`00
Oomoo`0IOol00`50Oomoo`04Ool017@0Oomoog@00Woo0W@01Goo00=d07ooOol01Goo000DOol00`00
Oomoo`0eOol00`00Oomoo`06Ool00`00Oomoo`0AOol2000DOol00`00Oomoo`0?Ool00`00Oomoo`0U
Ool2000JOol00`50Oomoo`04Ool4M009Ool00g@0Oomoo`05Ool001Aoo`03001oogoo03Eoo`03001o
ogoo00Moo`03001oogoo019oo`03001oogoo019oo`8000ioo`03001oogoo02Ioo`8001Yoo`030D1o
ogoo00Aoo`04M01oogooM008Ool00g@0Oomoo`06Ool001Aoo`03001oogoo03Ioo`03001oogoo00Mo
o`8001=oo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo02Qoo`03001oogoo01Qoo`030D1o
ogoo00Aoo`04M01oogooM008Ool00g@0Oomoo`06Ool001Aoo`03001oogoo03Moo`03001oogoo00Qo
o`03001oogoo015oo`03001oogoo01=oo`03001oogoo00Qoo`03001oogoo02Uoo`8001Uoo`030D1o
ogoo00Eoo`9d00Qoo`03M01oogoo00Moo`0057oo00<007ooOol0>7oo00<007ooOol027oo00<007oo
Ool04Goo00<007ooOol04goo00<007ooOol01Woo00<007ooOol0:goo00<007ooOol02Goo0g@02goo
00<1@7ooOol03goo00=d07ooOol01goo000DOol00`00Oomoo`14Ool00`00Oomoo`0AOol2000DOol0
0`00Oomoo`04Ool00`00Oomoo`0/Ool20009Ool017@0Oomoog@02goo00<1@7ooOol03Woo00=d07oo
Ool027oo000DOol00`00Oomoo`15Ool00`00Oomoo`0BOol00`00Oomoo`0BOol20003Ool00`00Oomo
o`0]Ool2000<Ool00g@0Oomoo`09Ool00`50Oomoo`0=Ool2M00:Ool001Aoo`03001oogoo03Yoo`03
001oogoo00Uoo`8001=oo`03001oogoo01=oo`03001oo`00035oo`03001oogoo00Aoo`03MHad@W]J
00=oo`03M01oogoo00Uoo`030D1oogoo00eoo`03M01oogoo00Uoo`0057oo00<007ooOol0>Woo00<0
07ooOol02goo00<007ooOol04Goo00<007ooOol04goo0P00<Goo0P001Goo00AeBWX@MHad009oo`03
M01oogoo00Uoo`030D1oogoo00aoo`03M01oogoo00Yoo`0057oo00<007ooOol0>goo00<007ooOol0
2goo00<007ooOol04Goo00<007ooOol04Woo0P00<Goo0P001Goo00AjDWE:Oomoo`9d00aoo`030D1o
ogoo00]oo`9d00aoo`0057oo00<007ooOol0>goo00<007ooOol037oo00<007ooOol04Goo0P004Goo
00<007ooOol00P00<7oo0P0017oo00=kFWA2Ool03goo00<1@7ooOol02goo00=d07ooOol02goo000D
Ool00`00Oomoo`0lOol00`00Oomoo`0<Ool00`00Oomoo`0BOol00`00Oomoo`0=Ool00`00Oomoo`03
Ool00`00Oomoo`0]Ool20005Ool00gA2NeYoo`0>Ool00`50Oomoo`0:Ool00g@0Oomoo`0<Ool001Ao
o`03001oogoo03eoo`03001oogoo00aoo`8001=oo`05001oogooOol00009Ool00`00Oomoo`05Ool0
0`00Oomoo`0]Ool00`00Oomoo`03Ool00gE:NU9oo`0>Ool00`50Oomoo`09Ool2M00>Ool001Aoo`03
001oogoo03eoo`03001oogoo00ioo`03001oogoo015oo`04001oo`000008Ool00`00Oomoo`07Ool0
0`00Oomoo`0/Ool20004Ool00gYBMDYoo`0>Ool00`50Oomoo`09Ool00g@0Oomoo`0=Ool001Aoo`03
001oogoo03ioo`03001oogoo00ioo`03001oogoo015oo`@000Ioo`03001oogoo00Uoo`03001oogoo
02]oo`8000=oo`03N]Id07A200moo`030D1oogoo00Qoo`03M01oogoo00ioo`0057oo00<007ooOol0
?Woo00<007ooOol03goo00<007ooOol047oo1@0017oo00<007ooOol02goo0P00;7oo0P0057oo00<1
@7ooOol01goo00=d07ooOol03goo000DOol00`00Oomoo`0oOol00`00Oomoo`0?Ool00`00Oomoo`0@
Ool40004Ool00`00Oomoo`0=Ool00`00Oomoo`0YOol2000DOol00`50Oomoo`06Ool00g@0Oomoo`0@
Ool001Aoo`03001oogoo059oo`03001oogoo019oo`80009oo`03001oogoo00moo`03001oogoo02Uo
o`03001oogoo019oo`030D1oogoo00Eoo`9d019oo`0057oo00<007ooOol0Dgoo0P005Goo00<007oo
Ool04Goo00<007ooOol0:7oo0P004goo00<1@7ooOol017oo0W@04goo000DOol00`00Oomoo`11Ool0
0`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomoo`0COol00`00Oomoo`0WOol2000COol00`50Oomo
o`03Ool2M00DOol001Aoo`03001oogoo045oo`03001oogoo019oo`03001oogoo00moo`04001oo`00
000DOol2000XOol2000BOol00`50Oomoo`02Ool2M00EOol001Aoo`03001oogoo049oo`03001oogoo
019oo`03001oogoo00eoo`04001oogooOol4000COol00`00Oomoo`0UOol2000BOol01050Oomoogoo
0W@05Woo000DOol00`00Oomoo`13Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`02Ool7
000AOol00`00Oomoo`0UOol00`00Oomoo`0@Ool00`50Oomoo`02M00GOol001Aoo`03001oogoo04=o
o`03001oogoo01=oo`8000Yoo`03001oogoo00Aoo`D001=oo`03001oogoo02Aoo`80015oo`040D1o
og@0M00HOol001Aoo`03001oogoo04Aoo`03001oogoo01Aoo`03001oogoo00moo`@001Aoo`8002Ao
o`80015oo`030D1d07@001Uoo`0057oo00<007ooOol0AGoo00<007ooOol03goo0P000goo00<007oo
Ool03Woo10005Woo00<007ooOol08Woo00<007ooOol03goo0W@06Woo000DOol00`00Oomoo`14Ool2
000@Ool01000Oomoo`000goo00<007ooOol03Woo00@007ooOol001Ioo`03001oogoo01ioo`800003
Ool0000000moo`03M001@7oo01Yoo`0057oo00<007ooOol0@goo00@007ooOol000moo`03001oogoo
00Eoo`03001oogoo015oo`03001oogoo01Aoo`03001oogoo01Yoo`<000Aoo`03001oogoo00]oo`9d
0003Ool1@7oo01Yoo`0057oo00<007ooOol0@Woo00<007ooOol00Woo00<007ooOol037oo00<007oo
Ool01Woo0P004Woo0P005Goo00<007ooOol05goo0P001goo0P002goo0W@00Woo00<1@7ooOol06Goo
000DOol00`00Oomoo`11Ool00`00Oomoo`0BOol01000Oomoo`001goo00<007ooOol04Goo00<007oo
Ool04goo0P005Goo0P002Goo0P002Woo00=d07ooOol00Woo00<1@7ooOol06Goo000DOol00`00Oomo
o`10Ool00`00Oomoo`0DOol20009Ool00`00Oomoo`0AOol00`00Oomoo`0DOol00`00Oomoo`0@Ool2
000<Ool00`00Oomoo`06Ool2M005Ool00`50Oomoo`0IOol001Aoo`03001oogoo03ioo`8000Uoo`03
001oogoo01Moo`03001oogoo015oo`03001oogoo01Aoo`03001oogoo00ioo`03001oogoo00aoo`80
00=oo`Ad00Moo`030D1oogoo01Uoo`0057oo00<007ooOol0?Goo00<007ooOol02Goo00<007ooOol0
67oo00<007ooOol04Goo0P005Goo00<007ooOol02goo0P0047oo00<007ooOol017@027oo00<1@7oo
Ool06Goo000DOol00`00Oomoo`0lOol00`00Oomoo`0;Ool00`00Oomoo`0HOol2000COol00`00Oomo
o`0COol00`00Oomoo`09Ool00`00Oomoo`0@Ool20005M008Ool00`50Oomoo`0IOol001Aoo`03001o
ogoo03]oo`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo015oo`03001oogoo01=oo`8000Mo
o`8000Qoo`800003Ool007oo00Ioo`8000eoo`030D1oogoo01Uoo`0057oo00<007ooOol0>Woo00<0
07ooOol03Woo00<007ooOol06Woo00<007ooOol04Goo00<007ooOol057oo00<007ooOol00goo0P00
27oo00H007ooOol007oo0007Ool00`00Oomoo`0;Ool00`50Oomoo`0IOol001Aoo`03001oogoo03Uo
o`03001oogoo011oo`03001oogoo01Yoo`03001oogoo015oo`8001Eoo`04001oogooOol20009Ool0
1000Oomoo`002Goo0P0037oo00<1@7ooOol06Goo000DOol00`00Oomoo`0gOol2000COol00`00Oomo
o`0KOol00`00Oomoo`0BOol00`00Oomoo`0COol00`00Ool0000;Ool01@00Ool007oo000027oo0P00
37oo00<1@7ooOol06Goo000DOol00`00Oomoo`0fOol00`00Oomoo`0DOol00`00Oomoo`0KOol2000C
Ool00`00Oomoo`0COol2000<Ool200000goo001oo`08Ool2000;Ool00`50Oomoo`0IOol001Aoo`03
001oogoo03Eoo`03001oogoo01Eoo`03001oogoo01eoo`03001oogoo015oo`03001oogoo01Aoo`03
001oogoo01Ioo`8000]oo`030D1oogoo01Uoo`0057oo00<007ooOol0=7oo00<007ooOol05goo00<0
07ooOol07Goo00<007ooOol04Goo0P005Goo00<007ooOol05Woo00<007ooOol02Goo00<1@7ooOol0
6Goo000DOol00`00Oomoo`0cOol00`00Oomoo`0iOol00`00Oomoo`0BOol00`00Oomoo`0COol00`00
Oomoo`0EOol2000:Ool00`50Oomoo`0IOol001Aoo`03001oogoo039oo`03001oogoo03]oo`03001o
ogoo019oo`03001oogoo01=oo`03001oogoo01Aoo`8000Yoo`030D1oogoo01Uoo`0057oo00<007oo
Ool0D7oo00<007ooOol07Woo0P004goo00<007oo00000P004Goo0P005Goo0P002Goo00<1@7ooOol0
2Goo1@502goo000DOol00`00Oomoo`0iOol2000EOol5000NOol00`00Oomoo`0AOol200000goo001o
o`0BOol00`00Oomoo`0BOol20009Ool00`50Oomoo`08Ool00`50Oomoo`02Ool00`50Oomoo`09Ool0
01Aoo`03001oogoo03Qoo`04001oogoo000EOol01000Oomoo`007goo00<007ooOol04Woo0P0057oo
00<007ooOol04Woo00<007ooOol01goo00<1@7ooOol027oo00<1@7ooOol00`502goo000DOol00`00
Oomoo`0MOol40003Ool20002Ool20004Ool01@00Ool007oo00000goo00<007ooOol00`001Goo1000
2goo00<007ooOol00Woo00<007ooOol07Goo00<007ooOol02goo0P001Goo00<007ooOol04goo00<0
07ooOol04Goo0P0027oo00<1@7ooOol00Woo1@5000=oo`50Ool03goo000DOol00`00Oomoo`0MOol0
0`00Oomoo`03Ool00`00Oomoo`020002Ool01@00Oomoo`00Ool00P0000=oo`00Ool00Woo00<007oo
00000Woo00<007ooOol00goo00<007ooOol037oo00<007ooOol00Woo0`007Woo00<007ooOol02Goo
00H007ooOol007oo0002Ool2000EOol00`00Oomoo`0@Ool20008Ool00`50Oomoo`02Ool00`50Oomo
o`04Ool01050Oomoo`5037oo000DOol00`00Oomoo`0MOol00`00Oomoo`03Ool01000Oomoo`000goo
00@007ooOol0009oo`03001oo`0000=oo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo00]o
o`03001oogoo009oo`03001oogoo00<001aoo`8000Uoo`03001oogoo00=oo`80009oo`8001Aoo`80
015oo`8000Moo`030D1oogoo00=oo`030D1oogoo00Aoo`<1@0aoo`0057oo00<007ooOol07Goo00<0
07ooOol00goo00D007ooOol007oo008000=oo`06001oogoo001oo`000goo00<007oo00000Woo00<0
07ooOol01Goo00<007ooOol02goo00@007ooOol000Ioo`<001]oo`03001oogoo00Ioo`03001oogoo
00Uoo`03001oogoo01=oo`03001oogoo00ioo`8000Moo`030D1oogoo00Aoo`030D1oogoo019oo`00
57oo00<007ooOol07Goo00<007ooOol00goo00<007ooOol00P000Woo00@007ooOol0009oo`04001o
o`000002Ool00`00Ool00002Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool40009Ool00`00Oomoo`0I
Ool00`00Oomoo`05Ool01000Oomoo`002Goo00<007ooOol04goo00<007ooOol03Woo00<007ooOol0
1Goo00<1@7ooOol017oo00<1@7ooOol04Woo000DOol00`00Oomoo`0MOol00`00Oomoo`04Ool20002
Ool20003Ool01`00Oomoo`00Ool007oo008000=oo`<000Qoo`03001oogoo01]oo`@001Eoo`03001o
ogoo00Eoo`8000]oo`03001oogoo01=oo`03001oogoo00eoo`8000Ioo`030D1oogoo00Eoo`030D1o
ogoo015oo`0057oo00<007ooOol07Goo00<007ooOol08Goo00@007ooOol0025oo`D0015oo`03001o
ogoo019oo`03001oogoo01=oo`8000eoo`8000Ioo`030D1oogoo00Ioo`030D1oogoo011oo`0057oo
00<007ooOol07Goo00<007ooOol00goo00@007ooOol001]oo`8002Moo`80011oo`8001=oo`8001Eo
o`03001oogoo00]oo`8000Eoo`030D1oogoo009oo`D1@19oo`0057oo00<007ooOol0L7oo10002goo
00<007ooOol04Woo00<007ooOol04goo00<007ooOol02Woo0P001Goo00<1@7ooOol06Goo000DOol0
0`00Oomoo`1dOol50007Ool00`00Oomoo`0BOol00`00Oomoo`0COol00`00Oomoo`0:Ool00`00Oomo
o`03Ool00`50Oomoo`0IOol001Aoo`03001oogoo07Uoo`8000Ioo`03001oogoo019oo`03001oogoo
01=oo`03001oogoo00Uoo`8000Aoo`030D1oogoo01Uoo`0057oo00<007ooOol0OWoo0`0000=oo`00
Ool04goo0P0057oo0P002Goo0P0017oo00<1@7ooOol06Goo000DOol00`00Oomoo`21Ool5000COol0
0`00Oomoo`0COol00`00Oomoo`07Ool20003Ool00`50Oomoo`0IOol001Aoo`03001oogoo08Eoo`<0
019oo`03001oogoo01=oo`03001oogoo00Ioo`8000=oo`030D1oogoo01Uoo`0057oo00<007ooOol0
QWoo00<007ooOol00Woo100037oo00<007ooOol04goo00<007ooOol01Goo0P000goo00<1@7ooOol0
6Goo000DOol00`00Oomoo`27Ool00`00Oomoo`05Ool50008Ool2000DOol00`00Oomoo`05Ool00`00
0D01@0030D0JOol001Aoo`03001oogoo08Qoo`03001oogoo00Uoo`8000Qoo`03001oogoo019oo`80
00Eoo`030001@05000<1@1Yoo`0057oo00<007ooOol0RGoo0P003Woo10000Woo00<007ooOol04goo
00<007ooOol00goo1@506Woo000DOol00`00Oomoo`2;Ool00`00Oomoo`0?Ool5000DOol00`00Oomo
o`02Ool010000D01@0506goo000DOol00`00Oomoo`2<Ool00`00Oomoo`0BOol3000COol01@00Oomo
ogoo00000`506goo000DOol00`00Oomoo`2=Ool00`00Oomoo`0COol01000Oomoogoo0`003Woo0P00
0Woo0`506goo000DOol00`00Oomoo`2>Ool00`00Oomoo`0COol00`00Oomoo`03Ool5000;Ool01000
Ool0005077oo000DOol00`00Oomoo`2?Ool2000DOol00`00Oomoo`07Ool2000:Ool01000Ool1@000
6goo000DOol00`00Oomoo`2AOol00`00Oomoo`0BOol2000<Ool40004Ool5000IOol001Aoo`03001o
ogoo099oo`03001oogoo01=oo`03001oogoo00eoo`D000=oo`8001Qoo`0057oo00<007ooOol0Tgoo
00<007ooOol04goo00<007ooOol03goo00<007ooOol00goo00<007ooOol05Woo000DOol00`00Oomo
o`2DOol00`00Oomoo`0COol00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0FOol001Aoo`03
001oogoo09Eoo`8001Aoo`8000ioo`8000=oo`8001Qoo`0057oo00<007ooOol0Ugoo00<007ooOol0
4goo00<007ooOol037oo1@006Goo000DOol00`00Oomoo`2HOol00`00Oomoo`0COol01000Oomoo`00
2Woo00<007ooOol06goo000DOol00`00Oomoo`2IOol00`00Oomoo`0COol30009Ool00`00Oomoo`0L
Ool001Aoo`03001oogoo09Yoo`03001oogoo019oo`@000Moo`03001oogoo00Yoo`800003Ool007oo
00ioo`0027oo1@001goo00<007ooOol0Vgoo0P004Woo1@001Goo00<007ooOol02Woo00<007ooOol0
0P003goo0008Ool00`00Oomoo`09Ool00`00Oomoo`2MOol00`00Oomoo`0@Ool40004Ool00`00Oomo
o`0:Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool000Uoo`03001oogoo00Qoo`03001oogoo09ioo`03
001oogoo019oo`80009oo`03001oogoo00]oo`03001oogoo00<000moo`002Woo00<007ooOol01goo
00<007ooOol0Wgoo00<007ooOol05Goo00<007ooOol02goo00<007ooOol04Woo000:Ool00`00Oomo
o`04Ool5002QOol00`00Oomoo`0COol00`00Oomoo`0<Ool00`00Oomoo`0BOol000]oo`03001oogoo
00=oo`D00:9oo`80019oo`03001oogoo00ioo`05001oogooOol0000?Ool000aoo`03001oogoo00=o
o`<00:Eoo`03001oogoo00ioo`03001oogoo011oo`<0011oo`0027oo1@001Goo0`00YWoo00<007oo
Ool037oo00<007ooOol097oo000BOol3002WOol01000Oomoo`002Woo00<007ooOol097oo000COol0
0`00Oomoo`2WOol40008Ool00`00Oomoo`0UOol001=oo`03001oogoo0:Moo`@000Moo`03001oogoo
02Ioo`00_Goo1@001Goo00<007ooOol09goo002nOol40004Ool00`00Oomoo`0XOol00<5oo`80009o
o`03001oogoo02Uoo`00aGoo00<007ooOol0:Goo0034Ool00`00Oomoo`0ZOol00<=oo`03001oogoo
02]oo`00`Woo00<007ooOol0;7oo0031Ool00`00Oomoo`0]Ool00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{241, 293},
  ImageMargins->{{80, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. Loesen von Differential-Gleichungen", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
5.1 Symbolische Loesung der Dgl 2. Ordnung: allgemein und mit \
Anfangsbedingungen
am Beispiel einer Masse mit Feder im Schwerefeld\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
m = Masse, k = Federsteifigkeit, g = Erdbeschleunigung, y(t) = \
Koordinate, t = zeit\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Die allgemeine Loesung", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[m, d, k, g, y0, erg, erg2, ymass, ymass2]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "erg = DSolve[m y''[t] + k y[t] == - g m, y[t], t]; \nymass = y[t] /. \
erg[[1]]                      ",
  StyleBox["(*  hier liegt also die allgemeine Loesung vor  *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\(\(g\ m\)\/k\)\) + C[2]\ Cos[\(\@k\ t\)\/\@m] + 
      C[1]\ Sin[\(\@k\ t\)\/\@m]\)], "Output"]
}, Open  ]],

Cell["\<\
C[1] und C[2] sind die Integrationskonstanten, sie kann man \
angeben, ebenso die Parameter m, k\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Die spezielle Loesung mit Anfangsbedingungen  y(t) = 0 und y'(t) = \
0 :\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
erg = DSolve[{m y''[t] + k y[t] == - g m, y[0] == y0, y'[0] == 0 }, \
y, t];
ymass = y[t] /. erg[[1]]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(\(-g\)\ m + k\ \((\(g\ m\)\/k + y0)\)\ Cos[\(\@k\ t\)\/\@m]\)\/k\)], \
"Output"]
}, Open  ]],

Cell["\<\
Nun koennte man Parameter angeben und die Loesung aufplotten,\
\>", \
"Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Hier noch die numerische Integration einer gedaempften Schwingung - \
NDSolve\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
m = 10; k = 100; g = 9.81; d = 10; y0 = 0;
erg2 = NDSolve[{m y''[t]+d y'[t]+k y[t] == - m g, y[0]==0, y'[0] == 0 }, y, \
{t,0,5.1}];
ymass2  = y [t] /. erg2[[1]]
dymass2 = y'[t] /. erg2[[1]]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{
      TagBox[\(InterpolatingFunction[{{0.`, 5.1`}}, "<>"]\),
        False,
        Editable->False], "[", "t", "]"}]], "Output"],

Cell[BoxData[
    RowBox[{
      TagBox[\(InterpolatingFunction[{{0.`, 5.1`}}, "<>"]\),
        False,
        Editable->False], "[", "t", "]"}]], "Output"]
}, Open  ]],

Cell["\<\
Lage y[t], Geschwindigkeit y'[t] und Beschleunigung y''[t]  liegen \
von 0 bis 5.1 s vor.  
Dabei wurde y[t] auf ymass, y'[t] auf dymass zugewiesen

Ein paar Auswertungen und Plots\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["ymass2 /. t -> 1", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-1.574076211606941`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "y[1] /. erg2[[1]]     ",
  StyleBox["(*  oder so   *)",
    FontFamily->"Times",
    FontWeight->"Plain"],
  "  "
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-1.574076211606941`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y'[1] /. erg2[[1]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-0.0363879217471122`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y''[1] /. erg2[[1]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(5.967148655760224`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[{ymass,Evaluate[ymass2],Evaluate[dymass2]}, {t, 0.01, 5}, 
   AxesLabel -> {\"Zeit s\", \"Auslenkung\"},
   PlotLabel -> \"Einmassenschwinger mit und ohne Daempfung\",
   GridLines -> Automatic,
   PlotRange -> {{0, 5}, Automatic}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.2 0.381521 0.148241 [
[.2 .36902 -3 -9 ]
[.2 .36902 3 0 ]
[.4 .36902 -3 -9 ]
[.4 .36902 3 0 ]
[.6 .36902 -3 -9 ]
[.6 .36902 3 0 ]
[.8 .36902 -3 -9 ]
[.8 .36902 3 0 ]
[1 .36902 -3 -9 ]
[1 .36902 3 0 ]
[1.025 .38152 0 -6 ]
[1.025 .38152 40 6 ]
[-0.0125 .08504 -12 -4.5 ]
[-0.0125 .08504 0 4.5 ]
[-0.0125 .23328 -12 -4.5 ]
[-0.0125 .23328 0 4.5 ]
[-0.0125 .52976 -6 -4.5 ]
[-0.0125 .52976 0 4.5 ]
[0 .64303 -32 0 ]
[0 .64303 32 12 ]
[.5 .63053 -125 0 ]
[.5 .63053 125 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 .08504 m
1 .08504 L
s
0 .23328 m
1 .23328 L
s
0 .38152 m
1 .38152 L
s
0 .52976 m
1 .52976 L
s
0 g
.2 .38152 m
.2 .38777 L
s
[(1)] .2 .36902 0 1 Mshowa
.4 .38152 m
.4 .38777 L
s
[(2)] .4 .36902 0 1 Mshowa
.6 .38152 m
.6 .38777 L
s
[(3)] .6 .36902 0 1 Mshowa
.8 .38152 m
.8 .38777 L
s
[(4)] .8 .36902 0 1 Mshowa
1 .38152 m
1 .38777 L
s
[(5)] 1 .36902 0 1 Mshowa
.125 Mabswid
.04 .38152 m
.04 .38527 L
s
.08 .38152 m
.08 .38527 L
s
.12 .38152 m
.12 .38527 L
s
.16 .38152 m
.16 .38527 L
s
.24 .38152 m
.24 .38527 L
s
.28 .38152 m
.28 .38527 L
s
.32 .38152 m
.32 .38527 L
s
.36 .38152 m
.36 .38527 L
s
.44 .38152 m
.44 .38527 L
s
.48 .38152 m
.48 .38527 L
s
.52 .38152 m
.52 .38527 L
s
.56 .38152 m
.56 .38527 L
s
.64 .38152 m
.64 .38527 L
s
.68 .38152 m
.68 .38527 L
s
.72 .38152 m
.72 .38527 L
s
.76 .38152 m
.76 .38527 L
s
.84 .38152 m
.84 .38527 L
s
.88 .38152 m
.88 .38527 L
s
.92 .38152 m
.92 .38527 L
s
.96 .38152 m
.96 .38527 L
s
.25 Mabswid
0 .38152 m
1 .38152 L
s
gsave
1.025 .38152 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Zeit) show
93.000 13.000 moveto
(s) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08504 m
.00625 .08504 L
s
[(-2)] -0.0125 .08504 1 0 Mshowa
0 .23328 m
.00625 .23328 L
s
[(-1)] -0.0125 .23328 1 0 Mshowa
0 .52976 m
.00625 .52976 L
s
[(1)] -0.0125 .52976 1 0 Mshowa
.125 Mabswid
0 .11469 m
.00375 .11469 L
s
0 .14434 m
.00375 .14434 L
s
0 .17398 m
.00375 .17398 L
s
0 .20363 m
.00375 .20363 L
s
0 .26293 m
.00375 .26293 L
s
0 .29258 m
.00375 .29258 L
s
0 .32222 m
.00375 .32222 L
s
0 .35187 m
.00375 .35187 L
s
0 .41117 m
.00375 .41117 L
s
0 .44082 m
.00375 .44082 L
s
0 .47047 m
.00375 .47047 L
s
0 .50011 m
.00375 .50011 L
s
0 .05539 m
.00375 .05539 L
s
0 .02574 m
.00375 .02574 L
s
0 .55941 m
.00375 .55941 L
s
0 .58906 m
.00375 .58906 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Auslenkung) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -186 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Einmassenschwinger) show
177.000 13.000 moveto
(mit) show
201.000 13.000 moveto
(und) show
225.000 13.000 moveto
(ohne) show
255.000 13.000 moveto
(Daempfung) show
309.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.002 .38145 m
.00323 .38133 L
.00435 .38118 L
.00565 .38094 L
.00687 .38066 L
.00904 .38004 L
.01141 .37916 L
.01676 .37644 L
.02171 .37304 L
.03179 .36353 L
.04249 .34992 L
.0635 .31418 L
.08664 .26512 L
.12886 .17068 L
.14828 .13447 L
.15854 .119 L
.16949 .1059 L
.17551 .10033 L
.18097 .09634 L
.18361 .09479 L
.18646 .09338 L
.18914 .09233 L
.19163 .09158 L
.19286 .09129 L
.19417 .09104 L
.19492 .09093 L
.19563 .09084 L
.19696 .09073 L
.19764 .09069 L
.19837 .09067 L
.19966 .09069 L
.20038 .09072 L
.20106 .09077 L
.2018 .09085 L
.2026 .09095 L
.20382 .09115 L
.20516 .09143 L
.20786 .0922 L
.21036 .09314 L
.21268 .09422 L
.21798 .09738 L
.22371 .1019 L
.23412 .1129 L
.2536 .14212 L
.29648 .23251 L
.31781 .28083 L
.33777 .32156 L
.35691 .35275 L
.36765 .36575 L
.37747 .37437 L
Mistroke
.38248 .3775 L
.38523 .37884 L
.38782 .37986 L
.39023 .38059 L
.3916 .38091 L
.39285 .38115 L
.39391 .3813 L
.39507 .38142 L
.39628 .3815 L
.39741 .38152 L
.39876 .38149 L
.39952 .38144 L
.40023 .38137 L
.40152 .38121 L
.4029 .38097 L
.40528 .38039 L
.4079 .37952 L
.41069 .37831 L
.4137 .37671 L
.41914 .373 L
.42919 .36351 L
.44018 .34948 L
.4623 .31141 L
.50486 .21745 L
.52453 .17421 L
.54583 .1342 L
.5575 .1169 L
.56262 .11055 L
.56824 .10453 L
.5732 .10008 L
.57851 .09624 L
.58145 .09454 L
.58413 .09326 L
.58662 .0923 L
.58794 .09187 L
.58937 .09149 L
.59072 .09119 L
.59196 .09098 L
.59315 .09083 L
.5944 .09072 L
.59572 .09067 L
.59695 .09069 L
.5983 .09076 L
.59905 .09083 L
.59974 .09092 L
.60097 .09111 L
.60211 .09133 L
.60468 .09202 L
.60695 .09281 L
.60935 .09386 L
Mistroke
.61469 .09693 L
.6197 .1007 L
.63109 .1124 L
.64198 .12732 L
.65232 .14449 L
.67174 .18291 L
.71178 .2733 L
.73414 .31967 L
.7544 .35289 L
.76455 .36524 L
.76989 .37041 L
.77553 .37484 L
.78047 .37782 L
.78327 .37913 L
.78589 .38009 L
.78713 .38046 L
.7883 .38076 L
.78936 .38099 L
.79049 .38119 L
.79172 .38135 L
.79285 .38145 L
.79408 .38151 L
.79542 .38151 L
.7967 .38145 L
.79789 .38134 L
.79919 .38117 L
.80058 .38091 L
.80343 .38016 L
.80601 .37923 L
.811 .37676 L
.81571 .37362 L
.8262 .36392 L
.83757 .34947 L
.85842 .31389 L
.88047 .26722 L
.92019 .17781 L
.9423 .13571 L
.95196 .12087 L
.96249 .10776 L
.96733 .10291 L
.97248 .0986 L
.97734 .09537 L
.98174 .09316 L
.9841 .09226 L
.98626 .09161 L
.98749 .09132 L
.98864 .09109 L
.98984 .09091 L
.99115 .09077 L
.9923 .0907 L
Mistroke
.99339 .09067 L
.99436 .09069 L
.99542 .09074 L
.99658 .09085 L
.9978 .09102 L
.99885 .0912 L
1 .09145 L
Mfstroke
.002 .38145 m
.00323 .38133 L
.00435 .38118 L
.00565 .38095 L
.00687 .38067 L
.00904 .38006 L
.01141 .37921 L
.01676 .37658 L
.02171 .37334 L
.03179 .36444 L
.04249 .35203 L
.08664 .27975 L
.12629 .21035 L
.14663 .18191 L
.15797 .16943 L
.1685 .16032 L
.17406 .15652 L
.17909 .15369 L
.18469 .15123 L
.18776 .15019 L
.19065 .14941 L
.19321 .14888 L
.19461 .14865 L
.19592 .14847 L
.19703 .14836 L
.19823 .14826 L
.19955 .14819 L
.20076 .14816 L
.20144 .14816 L
.20216 .14817 L
.20345 .14822 L
.20417 .14826 L
.20485 .14831 L
.20638 .14845 L
.20772 .14862 L
.20894 .14881 L
.2117 .14935 L
.21667 .15071 L
.22198 .1527 L
.23153 .15759 L
.2429 .16537 L
.25323 .17399 L
.29512 .21775 L
.33543 .25887 L
.35626 .27461 L
.36676 .28052 L
.37268 .28319 L
.37831 .28529 L
.3834 .2868 L
.38609 .28745 L
Mistroke
.38896 .28804 L
.39161 .28848 L
.39401 .28879 L
.39517 .28891 L
.39642 .28903 L
.39752 .28911 L
.39869 .28917 L
.40006 .28923 L
.40134 .28926 L
.40212 .28927 L
.40286 .28927 L
.40424 .28925 L
.40495 .28923 L
.4057 .2892 L
.40705 .28913 L
.4085 .28903 L
.4101 .28889 L
.4127 .28858 L
.41551 .28816 L
.42058 .28716 L
.42579 .28582 L
.43064 .28431 L
.44162 .28 L
.46375 .26834 L
.50472 .24162 L
.52562 .22849 L
.53663 .22234 L
.54826 .21665 L
.55867 .21236 L
.5701 .20863 L
.57511 .20732 L
.5805 .20616 L
.5852 .20535 L
.59021 .20469 L
.59284 .20442 L
.59423 .20431 L
.59574 .2042 L
.59711 .20412 L
.59837 .20406 L
.59958 .20401 L
.60085 .20398 L
.60224 .20395 L
.60301 .20395 L
.60372 .20394 L
.60509 .20395 L
.60638 .20397 L
.60712 .20399 L
.6079 .20402 L
.60929 .20407 L
.61079 .20415 L
Mistroke
.61244 .20425 L
.61769 .20471 L
.62063 .20506 L
.62333 .20544 L
.63352 .20729 L
.64384 .20982 L
.65343 .21266 L
.67515 .22042 L
.71617 .23676 L
.73712 .24418 L
.74814 .24749 L
.75977 .25042 L
.7702 .25252 L
.77573 .25341 L
.78165 .25419 L
.7871 .25475 L
.79206 .25513 L
.79445 .25527 L
.79705 .25539 L
.79824 .25543 L
.79951 .25547 L
.80068 .2555 L
.80178 .25551 L
.80297 .25553 L
.80427 .25554 L
.80555 .25554 L
.8069 .25553 L
.80817 .25551 L
.80937 .25549 L
.81044 .25546 L
.8116 .25543 L
.81428 .25533 L
.81712 .25518 L
.8222 .25484 L
.82691 .25441 L
.83132 .25394 L
.84136 .25258 L
.86263 .24865 L
.88206 .24423 L
.92375 .23426 L
.94317 .2303 L
.95383 .22848 L
.96384 .22706 L
.97297 .22601 L
.97777 .22556 L
.98282 .22516 L
.9871 .22489 L
.99178 .22465 L
.99383 .22457 L
.99603 .22449 L
Mistroke
1 .2244 L
Mfstroke
.002 .36706 m
.02171 .23486 L
.04249 .12365 L
.0534 .07979 L
.06356 .04886 L
.0694 .03555 L
.07471 .0263 L
.07765 .02235 L
.08084 .019 L
.08231 .01778 L
.08386 .01672 L
.08518 .01599 L
.08589 .01567 L
.08664 .01538 L
.08799 .01499 L
.08924 .01478 L
.09001 .01472 L
.09073 .01472 L
.09208 .01483 L
.09338 .01511 L
.09457 .01549 L
.09588 .01606 L
.09726 .01682 L
.09966 .01854 L
.10189 .02059 L
.10698 .02684 L
.1125 .03601 L
.11754 .04642 L
.12886 .07634 L
.14886 .14735 L
.17061 .24169 L
.21335 .43292 L
.23457 .5104 L
.24496 .54082 L
.25449 .5637 L
.26377 .58107 L
.26849 .58801 L
.27353 .59399 L
.27619 .59654 L
.27861 .59851 L
.28107 .60016 L
.28333 .60137 L
.28598 .60242 L
.28737 .60281 L
.28808 .60296 L
.28885 .6031 L
.29013 .60326 L
.29133 .60332 L
.29206 .60332 L
.29275 .60329 L
Mistroke
.29405 .60317 L
.29536 .60295 L
.2961 .60278 L
.29678 .60261 L
.29934 .60171 L
.30167 .6006 L
.30412 .59912 L
.30924 .59506 L
.31485 .58914 L
.32483 .5751 L
.33413 .55839 L
.37496 .45742 L
.39576 .39957 L
.41835 .3413 L
.4289 .31755 L
.44008 .2956 L
.45056 .27847 L
.46016 .26595 L
.47001 .25643 L
.47517 .25279 L
.4778 .2513 L
.48061 .24998 L
.4831 .24903 L
.48536 .24836 L
.48645 .24811 L
.48763 .24787 L
.48873 .24769 L
.48977 .24757 L
.49097 .24746 L
.4923 .24741 L
.49359 .24741 L
.49498 .24748 L
.49627 .24759 L
.49749 .24776 L
.49858 .24794 L
.49978 .24819 L
.50221 .24884 L
.50485 .24975 L
.50961 .25194 L
.51527 .25541 L
.52047 .2594 L
.53119 .26981 L
.54248 .28355 L
.58238 .34608 L
.60462 .38305 L
.62485 .41322 L
.63493 .42617 L
.64587 .43825 L
.65612 .44749 L
.66573 .4542 L
Mistroke
.6709 .45701 L
.67563 .45907 L
.68088 .46081 L
.68378 .46152 L
.68522 .46181 L
.68653 .46203 L
.6878 .46221 L
.68918 .46237 L
.68994 .46244 L
.69063 .4625 L
.692 .46258 L
.69318 .46261 L
.69447 .46262 L
.69582 .46259 L
.69707 .46253 L
.69779 .46248 L
.69857 .46242 L
.69998 .46228 L
.70262 .4619 L
.70572 .46129 L
.70857 .46056 L
.71343 .45898 L
.71867 .45682 L
.72815 .45178 L
.74974 .43573 L
.79287 .39349 L
.8144 .37253 L
.83442 .3558 L
.85374 .34345 L
.86455 .33848 L
.87437 .33525 L
.87946 .33406 L
.88224 .33355 L
.88484 .33317 L
.88706 .33291 L
.88944 .3327 L
.89079 .33261 L
.89208 .33255 L
.89323 .33251 L
.89449 .33249 L
.8952 .33248 L
.89597 .33249 L
.8967 .33249 L
.89737 .33251 L
.89863 .33255 L
.89997 .33261 L
.90141 .33271 L
.90275 .33282 L
.9058 .33314 L
.90846 .33351 L
Mistroke
.91087 .33392 L
.91629 .33506 L
.92671 .3381 L
.93634 .34179 L
.95812 .35261 L
.99934 .37748 L
1 .37788 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`0087oo00<007ooOol0
9Woo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol0
;7oo000POol00`00Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?
Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001oogoo02Ioo`0300moogoo02Moo`0300moogoo02Mo
o`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02aoo`0087oo00<007ooOol03Woo100057oo
00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol0;7oo
000POol00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`0?Oomoo`0WOol00`0?Oomo
o`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001oogoo00aoo`03
001oogoo00Aoo`03001oogoo011oo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`03
00moogoo02Moo`0300moogoo02aoo`0087oo00<007ooOol037oo00<007ooOol017oo00<007ooOol0
47oo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol0
;7oo000POol00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`0?Oomoo`0WOol00`0?
Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001oogoo00]o
o`03001oogoo00Ioo`03001oogoo00moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Mo
o`0300moogoo02Moo`0300moogoo02aoo`0087oo00<007ooOol02Woo00<007ooOol027oo00<007oo
Ool03Woo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03goo
Ool0;7oo000POol00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`0?Oomoo`0WOol0
0`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00eoo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo
02Moo`0300moogoo02Moo`0300moogoo02aoo`0087oo00<007ooOol02Goo00<007ooOol02Woo00<0
07ooOol03Goo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<0
3gooOol0;7oo000POol00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`0?Oomoo`0W
Ool00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001o
ogoo00Uoo`03001oogoo00]oo`03001oogoo00aoo`0300moogoo02Moo`0300moogoo02Moo`0300mo
ogoo02Moo`0300moogoo02Moo`0300moogoo02aoo`005goo1@0017oo00<007ooOol027oo00<007oo
Ool037oo00<007ooOol037oo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03goo
Ool09goo00<03gooOol0;7oo000HOol01000Oomoo`0017oo00<007ooOol027oo00<007ooOol03Goo
00<007ooOol02goo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo
00<03gooOol0;7oo000AOol50003Ool00`00Oomoo`04Ool2000900l00`0000l03`0=00l00`0000l0
3`2d00l^Ool001Yoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00]o
o`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02ao
o`005goo00D007ooOomoo`0000Aoo`03001oogoo00Moo`03001oogoo00moo`03001oogoo00Moo`L0
02Ioo`0300moogoo02=oo`L002Moo`0300moogoo02=oo`D002ioo`005goo00D007ooOomoo`0000Ao
o`03001oogoo00Moo`03001oogoo00moo`03001oogoo00Ioo`05001oogooOol03`03Ool00`00Oomo
o`0SOol00`0?Oomoo`0SOol01@00Oomoogoo00l00Woo00<007ooOol097oo00<03gooOol08Goo0`00
0goo00<03gooOol0;7oo000HOol30005Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`05
Ool00`00Oomoo`02Ool00`0?Oomoo`02Ool2000SOol00`0?Oomoo`0ROol00`00Oomoo`02Ool0100?
Oomoogoo0P0097oo00<03gooOol087oo00<007ooOol017oo00<03gooOol0;7oo000POol00`00Oomo
o`06Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`0?Oomoo`04Ool00`00Oomo
o`0POol00`0?Oomoo`0QOol00`00Oomoo`03Ool00`0?Oomoo`03Ool00`00Oomoo`0QOol00`0?Oomo
o`0OOol00`00Oomoo`05Ool00`0?Oomoo`0/Ool0021oo`03001oogoo00Ioo`03001oogoo015oo`03
001oogoo00=oo`03001oogoo00=oo`0300moogoo00Eoo`03001oogoo01moo`0300moogoo01moo`80
00Ioo`0300moogoo00Aoo`03001oogoo021oo`0300moogoo01moo`03001oogoo00Eoo`0300moogoo
02aoo`0087oo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol017oo00<0
3gooOol01Goo00<007ooOol07goo00<03gooOol07Woo00<007ooOol01Woo00<03gooOol017oo00<0
07ooOol087oo00<03gooOol07Woo00<007ooOol01Woo00<03gooOol0;7oo000POol00`00Oomoo`05
Ool00`00Oomoo`0BOol01@00Oomoogoo00001goo00<03gooOol01Woo00<007ooOol07Woo00<03goo
Ool07Woo00<007ooOol01Woo00<03gooOol01Goo00<007ooOol07goo00<03gooOol07Goo00<007oo
Ool01goo00<03gooOol0;7oo000POol00`00Oomoo`05Ool00`00Oomoo`0COol01000Oomoo`001goo
00<03gooOol01goo00<007ooOol07Goo00<03gooOol07Goo00<007ooOol01goo00<03gooOol01Woo
00<007ooOol07Woo00<03gooOol07Goo00<007ooOol01goo00<03gooOol0;7oo000POol00`00Oomo
o`05Ool00`00Oomoo`0COol00`00Ool00008Ool00`0?Oomoo`07Ool00`00Oomoo`0MOol00`0?Oomo
o`0MOol00`00Oomoo`07Ool00`0?Oomoo`06Ool00`00Oomoo`0NOol00`0?Oomoo`0LOol00`00Oomo
o`08Ool00`0?Oomoo`0/Ool0021oo`03001oogoo00Eoo`03001oogoo01=oo`8000Uoo`0300moogoo
00Qoo`03001oogoo01aoo`0300moogoo01aoo`03001oogoo00Qoo`0300moogoo00Moo`03001oogoo
01eoo`0300moogoo01]oo`03001oogoo00Uoo`0300moogoo02aoo`0087oo00<007ooOol01Goo00<0
07ooOol057oo00<007ooOol01goo00<03gooOol02Goo00<007ooOol06goo00<03gooOol077oo00<0
07ooOol027oo00<03gooOol01goo00<007ooOol07Goo00<03gooOol06goo00<007ooOol02Goo00<0
3gooOol0;7oo000POol00`00Oomoo`04Ool00`00Oomoo`0DOol20009Ool00`0?Oomoo`09Ool00`00
Oomoo`0KOol00`0?Oomoo`0KOol00`00Oomoo`09Ool00`0?Oomoo`08Ool00`00Oomoo`0LOol00`0?
Oomoo`0JOol00`00Oomoo`0:Ool00`0?Oomoo`0/Ool0021oo`03001oogoo00Aoo`03001oogoo01Ao
o`8000Ioo`P000Qoo`03001oogoo01Yoo`0300moogoo01]oo`03001oogoo00Uoo`0300moogoo00Qo
o`03001oogoo01aoo`0300moogoo01Yoo`03001oogoo00Yoo`0300moogoo02aoo`0087oo00<007oo
Ool017oo00<007ooOol04goo00<007oo000017oo0P000goo00<03gooOol00Woo0P001Woo00<007oo
Ool06Woo00<03gooOol06Woo00<007ooOol02Woo00<03gooOol02Goo00<007ooOol06goo00<03goo
Ool06Goo00<007ooOol02goo00<03gooOol0;7oo000POol00`00Oomoo`04Ool00`00Oomoo`0BOol0
1@00Oomoogoo00000Woo00<007ooOol00goo00<03gooOol017oo0P001Goo00<007ooOol06Goo00<0
3gooOol06Woo00<007ooOol02Woo00<03gooOol02Goo00<007ooOol06goo00<03gooOol06Goo00<0
07ooOol02goo00<03gooOol0;7oo000POol00`00Oomoo`04Ool00`00Oomoo`0BOol01`00Oomoogoo
001oo`0000Ioo`0300moogoo00Ioo`8000=oo`03001oogoo01Uoo`0300moogoo01Uoo`03001oogoo
00]oo`0300moogoo00Yoo`03001oogoo01Yoo`0300moogoo01Uoo`03001oogoo00]oo`0300moogoo
02aoo`0087oo00<007ooOol017oo00<007ooOol04Goo00<007ooOol00Woo0P001goo00<03gooOol0
27oo00D007ooOomoo`0001Yoo`0300moogoo01Uoo`03001oogoo00]oo`0300moogoo00Yoo`03001o
ogoo01Yoo`0300moogoo01Qoo`03001oogoo00aoo`0300moogoo02aoo`0087oo00<007ooOol00goo
00<007ooOol04Woo00<007ooOol00Woo00<007ooOol01Woo00<03gooOol02Goo00@007ooOol001Yo
o`0300moogoo01Qoo`03001oogoo00aoo`0300moogoo00]oo`03001oogoo01Uoo`0300moogoo01Qo
o`03001oogoo00aoo`0300moogoo02aoo`0087oo00<007ooOol00goo00<007ooOol04Goo00<007oo
Ool00Woo0P0027oo00<03gooOol02Goo00D007ooOomoo`0001Uoo`0300moogoo01Qoo`03001oogoo
00aoo`0300moogoo00]oo`03001oogoo01Uoo`0300moogoo01Moo`03001oogoo00eoo`0300moogoo
02aoo`0087oo00<007ooOol00goo00<007ooOol04Goo00D007ooOomoo`00009oo`03001oogoo00Eo
o`0300moogoo00Yoo`04001oogoo000IOol00`0?Oomoo`0GOol00`00Oomoo`0=Ool00`0?Oomoo`0<
Ool00`00Oomoo`0HOol00`0?Oomoo`0GOol00`00Oomoo`0=Ool00`0?Oomoo`0/Ool0021oo`03001o
ogoo00=oo`03001oogoo011oo`03001oogoo009oo`04001oogoo0007Ool00`0?Oomoo`0;Ool01000
Oomoo`0067oo00<03gooOol05goo00<007ooOol03Goo00<03gooOol037oo00<007ooOol067oo00<0
3gooOol05Woo00<007ooOol03Woo00<03gooOol0;7oo000POol00`00Oomoo`03Ool00`00Oomoo`0@
Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<03gooOol037oo00<007oo000067oo00<03goo
Ool05Woo00<007ooOol03Woo00<03gooOol03Goo00<007ooOol05goo00<03gooOol05Woo00<007oo
Ool03Woo00<03gooOol0;7oo000POol00`00Oomoo`02Ool00`00Oomoo`0AOol01000Oomoo`0017oo
00<007ooOol01Goo00<03gooOol03Goo0P0067oo00<03gooOol05Goo00<007ooOol03goo00<03goo
Ool03Goo00<007ooOol05goo00<03gooOol05Goo00<007ooOol03goo00<03gooOol0;7oo000POol0
0`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<03gooOol0
3Woo0P005goo00<03gooOol05Goo00<007ooOol03Woo1@003Goo00<007ooOol05Woo00<03gooOol0
5Goo00<007ooOol03goo00<03gooOol0;7oo000POol00`00Oomoo`02Ool00`00Oomoo`0@Ool01000
Oomoo`001Woo00<007ooOol017oo00<03gooOol03goo00<007ooOol05Goo00<03gooOol057oo00<0
07ooOol02Goo1P0000=oo`0?Ool00Woo1P001goo00<007ooOol05Woo00<03gooOol057oo00<007oo
Ool047oo00<03gooOol0;7oo000POol00`00Oomoo`02Ool00`00Oomoo`0?Ool01000Oomoo`001goo
00<007ooOol017oo00<03gooOol047oo00<007ooOol057oo00<03gooOol057oo00<007ooOol01goo
0P001goo00<03gooOol01goo100017oo00<007ooOol05Goo00<03gooOol057oo00<007ooOol047oo
00<03gooOol0;7oo000POol00`00Oomoo`02Ool00`00Oomoo`0?Ool01000Oomoo`001goo00<007oo
Ool017oo00<03gooOol047oo0P005Goo00<03gooOol04goo00<007ooOol01Woo0P002Goo00<03goo
Ool02goo0P000Woo00<007ooOol05Goo00<03gooOol04goo00<007ooOol04Goo00<03gooOol0;7oo
000HOol30005Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool01000Oomoo`0027oo00<007ooOol017oo
00<03gooOol04Goo0P0057oo00<03gooOol04goo00<007ooOol017oo0P002goo00<03gooOol03Goo
10005Woo00<03gooOol04goo00<007ooOol04Goo00<03gooOol0;7oo000IOol00`00Oomoo`04Ool0
1@00Oomoogoo00004Goo00@007ooOol000Qoo`03001oogoo00Aoo`0300moogoo015oo`03001oo`00
01=oo`0300moogoo019oo`03001oogoo00Aoo`03001oogoo00]oo`0300moogoo011oo`<001Aoo`03
00moogoo019oo`03001oogoo00Yoo`T002ioo`004Goo1@000goo00<007ooOol017oo00D007ooOomo
o`00011oo`04001oogoo000:Ool00`00Oomoo`03Ool00`0?Oomoo`0BOol00`00Ool0000BOol00`0?
Oomoo`0BOol00`00Oomoo`02Ool2000>Ool00`0?Oomoo`0AOol00`00Ool00002000AOol00`0?Oomo
o`0BOol00`00Oomoo`04Ool60008Ool00`0?Oomoo`0/Ool001Uoo`03001oogoo00Aoo`8000803`03
00003`0?00h03`0300003`0000/03`0300003`0?01P03`0400003`0?000U00l00`0000l03`03000T
00l00`0000l03`0200l2000T00l00`0000l03`04000?00l^Ool001Uoo`03001oogoo00Aoo`05001o
ogooOol0000?Ool01000Oomoo`002goo00<007ooOol00goo00<03gooOol04goo00@007ooOol0011o
o`0300moogoo015oo`<001=oo`0300moogoo015oo`03001oogoo00Aoo`8000eoo`0300moogoo015o
o`@0019oo`0300moogoo02aoo`0067oo0P001Woo00D007ooOomoo`0000moo`03001oo`0000aoo`03
001oogoo00=oo`0300moogoo01=oo`05001oogooOol0000?Ool00`0?Oomoo`0@Ool2000EOol00`0?
Oomoo`0BOol00`00Oomoo`05Ool2000;Ool00`0?Oomoo`0=Ool5000EOol00`0?Oomoo`0/Ool001Uo
o`03001oogoo00Aoo`05001oogooOol0000?Ool00`00Ool0000<Ool00`00Oomoo`03Ool00`0?Oomo
o`0COol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`0?Oomoo`0>Ool8000AOol00`0?Oomoo`0BOol0
0`00Oomoo`07Ool50006Ool00`0?Oomoo`08Ool50003Ool00`00Oomoo`0DOol00`0?Oomoo`0/Ool0
021oo`04001oogoo000?Ool00`00Ool0000>Ool00`00Oomoo`02Ool00`0?Oomoo`0DOol00`00Oomo
o`02Ool00`00Oomoo`0;Ool00`0?Oomoo`0<Ool50005Ool00`00Oomoo`0>Ool00`0?Oomoo`0COol0
0`00Oomoo`0;OolA0008Ool00`00Oomoo`0DOol00`0?Oomoo`0/Ool0021oo`04001oogoo000?Ool0
0`00Ool0000>Ool00`00Oomoo`02Ool00`0?Oomoo`0DOol00`00Oomoo`03Ool2000;Ool00`0?Oomo
o`0;Ool01@00Ool007oo00001goo00<007ooOol03Goo00<03gooOol04goo00<007ooOol04Goo00<0
3gooOol03goo00<007ooOol05Goo00<03gooOol0;7oo000POol01000Oomoo`003Woo00<007oo0000
3goo00<007ooOol00Woo00<03gooOol05Goo00<007ooOol017oo00<007ooOol027oo00<03gooOol0
2Woo00<007oo00000Woo00<007ooOol01Woo00<007ooOol037oo00<03gooOol057oo00<007ooOol0
47oo00<03gooOol03goo00<007ooOol05Goo00<03gooOol0;7oo000POol01000Oomoo`003Woo0P00
47oo00<007ooOol00Woo00<03gooOol05Goo00<007ooOol01Goo00<007ooOol01goo00<03gooOol0
2Woo0P000Woo00<007ooOol027oo00<007ooOol02goo00<03gooOol057oo00<007ooOol047oo00<0
3gooOol03Woo00<007ooOol05Woo00<03gooOol0;7oo000POol01000Oomoo`003Goo00<007oo0000
47oo00<007ooOol00Woo00<03gooOol05Goo00<007ooOol01Woo0P001goo00<03gooOol01goo0`00
17oo00<007ooOol027oo00<007ooOol02goo00<03gooOol05Goo00<007ooOol03goo00<03gooOol0
3Woo00<007ooOol05Woo00<03gooOol0;7oo000POol01000Oomoo`003Goo0P004Woo00D007ooOomo
o`0?01Qoo`03001oogoo00Moo`8000Eoo`0300moogoo00Eoo`800003Ool007oo00=oo`03001oogoo
00Yoo`03001oogoo00Yoo`0300moogoo01Eoo`03001oogoo00moo`0300moogoo00eoo`03001oogoo
01Moo`0300moogoo02aoo`0087oo00@007ooOol000aoo`03001oo`00019oo`05001oogooOol03`0H
Ool00`00Oomoo`09Ool20003Ool00`0?Oomoo`04Ool01@00Oomoogoo000017oo00<007ooOol02goo
00<007ooOol02Goo00<03gooOol05Woo00<007ooOol03Woo00<03gooOol03Goo00<007ooOol05goo
00<03gooOol0;7oo000POol00`00Ool0000=Ool2000COol01@00Oomoogoo00l06Goo00<007ooOol0
2Woo2P000goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol02Goo00<03gooOol05Woo00<0
07ooOol03Woo00<03gooOol037oo00<007ooOol067oo00<03gooOol0;7oo000POol00`00Ool0000<
Ool2000DOol01@00Oomoogoo00l06Goo00<007ooOol03Goo00<03gooOol01goo00<007ooOol00Woo
00<007ooOol03Goo00<007ooOol027oo00<03gooOol05Woo00<007ooOol03Woo00<03gooOol037oo
00<007ooOol067oo00<03gooOol0;7oo000POol00`00Ool0000<Ool2000EOol01000Oomoo`0?6Woo
00<007ooOol037oo00<03gooOol01Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol01goo
00<03gooOol05goo00<007ooOol03Goo00<03gooOol037oo00<007ooOol067oo00<03gooOol0;7oo
000POol00`00Ool0000;Ool2000FOol01000Oomoo`0?6Woo00<007ooOol037oo00<03gooOol01Woo
00<007ooOol00Woo00<007ooOol03goo00<007ooOol01goo00<03gooOol05goo00<007ooOol03Goo
00<03gooOol02goo00<007ooOol06Goo00<03gooOol0;7oo000POol00`00Ool0000;Ool00`00Oomo
o`0EOol01000Oomoo`0?6Woo00<007ooOol037oo00<03gooOol01Goo00<007ooOol00goo00<007oo
Ool047oo00<007ooOol01Woo00<03gooOol067oo00<007ooOol037oo00<03gooOol02goo00<007oo
Ool06Goo00<03gooOol0;7oo000POol00`00Ool0000:Ool2000GOol01000Oomoo`0?6goo00<007oo
Ool02goo00<03gooOol017oo00<007ooOol00goo00<007ooOol04Woo00<007ooOol01Goo00<03goo
Ool067oo00<007ooOol037oo00<03gooOol02Woo00<007ooOol06Woo00<03gooOol0;7oo000POol0
0`00Ool0000:Ool00`00Oomoo`0FOol01000Oomoo`0?6goo00<007ooOol02goo00<03gooOol00goo
00<007ooOol017oo00<007ooOol04goo00<007ooOol017oo00<03gooOol067oo00<007ooOol037oo
00<03gooOol02Woo00<007ooOol06Woo00<03gooOol0;7oo000POol2000:Ool00`00Oomoo`0HOol0
0`00Ool03`0LOol00`00Oomoo`0:Ool00`0?Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0DOol0
0`00Oomoo`04Ool00`0?Oomoo`0IOol00`00Oomoo`0;Ool00`0?Oomoo`09Ool00`00Oomoo`0KOol0
0`0?Oomoo`0/Ool0021oo`8000Uoo`8001Yoo`03001oo`0?01aoo`03001oogoo00Yoo`0300moogoo
009oo`03001oogoo00Aoo`03001oogoo01Eoo`03001oogoo00=oo`0300moogoo01Uoo`03001oogoo
00]oo`0300moogoo00Qoo`03001oogoo01aoo`0300moogoo02aoo`0087oo0P002Goo00<007ooOol0
6Goo0`007Goo00<007ooOol01Woo1@000goo00<007ooOol00goo00<007ooOol05goo00<007ooOol0
0`0077oo00<007ooOol02Goo0`002Goo00<007ooOol017oo1@004Goo0`00;Woo000POol20008Ool0
0`00Oomoo`0JOol200000`0?Oomoo`0KOol00`00Oomoo`07Ool01000Ool03`000goo00<007ooOol0
0goo00<007ooOol05goo00<007oo00000Woo00<03`00Ool06goo00<007ooOol02Goo00<007ooOol0
1goo00<007ooOol00Woo100017oo100037oo00D007ooOol03`0002eoo`0087oo0P0027oo00<007oo
Ool06goo00<0000?Ool07Goo00<007ooOol01goo00<0000?Ool00Woo00<007ooOol00goo00<007oo
Ool06Goo00H007ooOomoo`0?000MOol00`00Oomoo`05Ool50008Ool00`00Oomoo`02000<Ool4000;
Ool00`0?001oo`0/Ool0021oo`8000Moo`03001oogoo01aoo`0300003goo01ioo`03001oogoo00Mo
o`05001oogooOol00005Ool00`00Oomoo`0JOol01000Ool000007Woo00<007ooOol01Goo00@007oo
Ool000Qoo`04001oo`00000BOol00`00Oomoo`08Ool00`0?001oo`0/Ool0021oo`8000Ioo`03001o
ogoo01eoo`0300003goo01ioo`03001oogoo00Aoo`07001oogoo00l007oo00001Goo00<007ooOol0
6goo00D007ooOol03`0001ioo`03001oogoo00Eoo`03001oo`0000Moo`<001Eoo`03001oogoo00Ao
o`@002ioo`0087oo00<007ooOol01Goo00<007ooOol077oo0P0000<03gooOol07Woo0P0017oo00L0
07ooOol03`00Ool00005Ool00`00Oomoo`0KOol200000goo00l0000OOol00`00Oomoo`05Ool20006
Ool2000HOol20004Ool01000Oomoo`0?;Woo000POol00`00Oomoo`04Ool00`00Oomoo`0NOol2000R
Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`02Ool00`00Oomoo`0MOol3000QOol00`00Oomoo`05
Ool00`00Oomoo`03Ool2000KOol20002Ool5000]Ool0021oo`03001oogoo00=oo`03001oogoo021o
o`03001oogoo025oo`03001oogoo00=oo`0300moo`0000=oo`80025oo`0300003goo025oo`03001o
ogoo00Aoo`0300moogoo009oo`8001ioo`8000=oo`0300moogoo02aoo`0087oo00<007ooOol00Woo
00<007ooOol08Goo00<007ooOol08Woo00<007ooOol00Woo00<03goo00000Woo00<007ooOol08Goo
00<0000?Ool08Woo00<007ooOol00goo00@03gooOomoo`80025oo`04001oogoo00l^Ool0021oo`05
001oogooOol0000TOol00`00Oomoo`0SOol02@00Oomoogoo00moo`00Ool0000UOol00`00Oomoo`0R
Ool00`00Oomoo`02Ool00`0?Oomoo`02000SOol200000`0?Oomoo`05Ool50002Ool30002Ool50003
Ool20008Ool40005Ool0021oo`@002Eoo`03001oogoo02Aoo`<0000400l00000000VOol00`00Oomo
o`0SOol300000goo00000002000VOol00`00Oomoo`05Ool01`00Oomoogoo001oo`0000Moo`03001o
ogoo009oo`04001oogoo000;Ool00`00Oomoo`02Ool0021oom8000Qoo`03001oogoo009oo`D000=o
o`03001oogoo009oo`03001oogoo00Uoo`<000Eoo`0087oo00<007ooOol09Woo0P00:7oo0P00:7oo
0P00:7oo00<007ooOol09goo00<007ooOol01goo00D007ooOomoo`0000=oo`05001oogooOol00004
Ool00`00Oomoo`08Ool00`00Oomoo`06Ool0021oo`03001oogoo02Ioo`0300l007oo02Moo`03001o
ogoo02Moo`0300moo`0002Ioo`0300003goo02Qoo`0300moogoo00Qoo`04001oogooOol30002Ool3
0003Ool40009Ool40004Ool0021oo`03001oogoo02Ioo`0300l007oo02Moo`03001oogoo02Moo`04
00moogoo000TOol00`00Ool03`0YOol00`0?Oomoo`05Ool01@00Oomoogoo00003Woo00<007ooOol0
4Goo000POol00`00Oomoo`0VOol00`0?Ool0000WOol00`00Oomoo`0WOol01@0?Oomoogoo00008Woo
00@007ooOol03bUoo`0300moogoo00Eoo`D000Uoo`03001oogoo009oo`03001oogoo015oo`0087oo
00<007ooOol09Woo00<03goo00009Woo00<0000?Ool0:7oo00<03gooOol00Woo00<007ooOol07Woo
00D007ooOomoo`0?02Uoo`0300moogoo02aoo`0087oo00<007ooOol09Woo00<03goo00009Woo00<0
000?Ool0:7oo00<03gooOol00goo00<007ooOol077oo00<007ooOol00Woo00<03gooOol09goo00<0
3gooOol0;7oo000POol00`00Oomoo`0VOol00`0?Ool0000VOol00`0000moo`0XOol00`0?Oomoo`03
Ool00`00Oomoo`0KOol00`00Oomoo`03Ool00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001o
ogoo02Ioo`0300moo`0002Eoo`03001oo`0?02Uoo`0300moogoo00Aoo`03001oogoo01Uoo`03001o
ogoo00Aoo`0300moogoo02Moo`0300moogoo02aoo`0087oo00<007ooOol09Woo00@03gooOol002Ao
o`03001oo`0?02Uoo`0300moogoo00Eoo`03001oogoo01Moo`03001oogoo00Eoo`0300moogoo02Mo
o`0300moogoo02aoo`0087oo00<007ooOol09Woo00@03gooOol002=oo`04001oogoo00lYOol00`0?
Oomoo`05Ool00`00Oomoo`0FOol00`00Oomoo`06Ool00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021o
o`03001oogoo02Ioo`0400moogoo000SOol01000Oomoo`0?:Goo00<03gooOol01Woo00<007ooOol0
4goo0P002Goo00<03gooOol09goo00<03gooOol0;7oo000POol00`00Oomoo`0VOol0100?Oomoo`00
8goo00@007ooOol03bUoo`0300moogoo00Moo`80015oo`8000]oo`0300moogoo02Moo`0300moogoo
02aoo`0087oo00<007ooOol09Woo00D03gooOomoo`00025oo`05001oogooOol03`0YOol00`0?Oomo
o`09Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03
001oogoo02Ioo`0500moogooOol0000QOol01@00Oomoogoo00l0:Goo00<03gooOol02Woo00<007oo
Ool02Woo0P003Woo00<03gooOol09goo00<03gooOol0;7oo000POol00`00Oomoo`0VOol01@0?Oomo
ogoo00008Goo00D007ooOomoo`0?02Uoo`0300moogoo00]oo`8000Uoo`03001oogoo00ioo`0300mo
ogoo02Moo`0300moogoo02aoo`0087oo00<007ooOol09Woo00<03gooOol00Woo00<007ooOol07Goo
00<007ooOol00Woo00<03gooOol09goo00<03gooOol03Goo0`000goo0`004Goo00<03gooOol09goo
00<03gooOol0;7oo000POol00`00Oomoo`0VOol00`0?Oomoo`02Ool00`00Oomoo`0MOol00`00Oomo
o`02Ool00`0?Oomoo`0WOol00`0?Oomoo`0@Ool3000DOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0
021oo`03001oogoo02Ioo`0300moogoo009oo`03001oogoo01aoo`03001oogoo00=oo`0300moogoo
02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02aoo`0087oo00<007ooOol09Woo00<0
3gooOol00goo00<007ooOol06goo00<007ooOol00goo00<03gooOol09goo00<03gooOol09goo00<0
3gooOol09goo00<03gooOol0;7oo000POol00`00Oomoo`0VOol00`0?Oomoo`03Ool00`00Oomoo`0K
Ool00`00Oomoo`03Ool00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/
Ool0021oo`03001oogoo02Ioo`0300moogoo00=oo`03001oogoo01Yoo`03001oogoo00Aoo`0300mo
ogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02aoo`0087oo00<007ooOol09Woo
00<03gooOol00goo00<007ooOol06Woo00<007ooOol017oo00<03gooOol09goo00<03gooOol09goo
00<03gooOol09goo00<03gooOol0;7oo000POol00`00Oomoo`0VOol00`0?Oomoo`04Ool00`00Oomo
o`0IOol00`00Oomoo`04Ool00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomo
o`0/Ool0021oo`03001oogoo02Ioo`0300moogoo00Aoo`03001oogoo01Qoo`03001oogoo00Eoo`03
00moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02aoo`0087oo00<007ooOol0
9Woo00<03gooOol017oo00<007ooOol067oo00<007ooOol01Goo00<03gooOol09goo00<03gooOol0
9goo00<03gooOol09goo00<03gooOol0;7oo000POol00`00Oomoo`0VOol00`0?Oomoo`05Ool00`00
Oomoo`0FOol00`00Oomoo`06Ool00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?
Oomoo`0/Ool0021oo`03001oogoo02Ioo`0300moogoo00Eoo`03001oogoo01Ioo`03001oogoo00Io
o`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02aoo`0067oo0`001Goo
00<007ooOol09Woo00<03gooOol01Goo00<007ooOol05Woo00<007ooOol01Woo00<03gooOol09goo
00<03gooOol09goo00<03gooOol09goo00<03gooOol0;7oo000IOol00`00Oomoo`04Ool00`00Oomo
o`0VOol00`0?Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`07Ool00`0?Oomoo`0WOol00`0?Oomo
o`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool001Uoo`03001oogoo00Aoo`03001oogoo02Ioo`03
00moogoo00Ioo`03001oogoo01Aoo`03001oogoo00Moo`0300moogoo02Moo`0300moogoo02Moo`03
00moogoo02Moo`0300moogoo02aoo`006Goo00<007ooOol017oo0P00<00?00<0000?00l04`0?00<0
000?00l0Q`0?;Woo000IOol00`00Oomoo`04Ool00`00Oomoo`0VOol00`0?Oomoo`07Ool00`00Oomo
o`0BOol00`00Oomoo`08Ool00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomo
o`0/Ool001Qoo`8000Ioo`03001oogoo02Ioo`0300moogoo00Moo`03001oogoo019oo`03001oogoo
00Qoo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02aoo`006Goo00<0
07ooOol017oo00<007ooOol09Woo00<03gooOol01goo00<007ooOol04Goo00<007ooOol02Goo00<0
3gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol0;7oo000POol00`00Oomoo`0V
Ool00`0?Oomoo`08Ool00`00Oomoo`0@Ool00`00Oomoo`09Ool00`0?Oomoo`0WOol00`0?Oomoo`0W
Ool00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001oogoo02Ioo`0300moogoo00Qoo`03001o
ogoo011oo`03001oogoo00Uoo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300mo
ogoo02aoo`0087oo00<007ooOol09Woo00<03gooOol027oo00<007ooOol03goo00<007ooOol02Woo
00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol0;7oo000POol00`00Oomo
o`0VOol00`0?Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool00`0?Oomoo`0WOol00`0?Oomo
o`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001oogoo02Ioo`0300moogoo00Uoo`03
001oogoo00eoo`03001oogoo00]oo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`03
00moogoo02aoo`0087oo00<007ooOol09Woo00<03gooOol02Woo00<007ooOol02goo00<007ooOol0
37oo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol0;7oo000POol00`00
Oomoo`0VOol00`0?Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool00`0?Oomoo`0WOol00`0?
Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001oogoo02Ioo`0300moogoo00]o
o`03001oogoo00Uoo`03001oogoo00eoo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Mo
o`0300moogoo02aoo`0087oo00<007ooOol09Woo00<03gooOol037oo00<007ooOol01Woo0P0047oo
00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03gooOol0;7oo000POol00`00Oomo
o`0VOol00`0?Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`0?Oomoo`0WOol00`0?Oomo
o`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001oogoo02Ioo`0300moogoo00eoo`80
00Aoo`03001oogoo015oo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo
02aoo`0087oo00<007ooOol09Woo00<03gooOol03goo1@004goo00<03gooOol09goo00<03gooOol0
9goo00<03gooOol09goo00<03gooOol0;7oo000POol00`00Oomoo`0VOol00`0?Oomoo`0WOol00`0?
Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0WOol00`0?Oomoo`0/Ool0021oo`03001oogoo02Io
o`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02Moo`0300moogoo02ao
o`0087oo00<007ooOol09Woo00<03gooOol09goo00<03gooOol09goo00<03gooOol09goo00<03goo
Ool09goo00<03gooOol0;7oo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol006Qoo`<007Yo
o`<001Ioo`<001moo`00Jgoo00<007ooOol0N7oo00<007ooOol067oo00<007ooOol077oo000=Ool5
00000goo0000000300001Goo00000000Ool00`0000Aoo`00Ool0009oo`@00003Ool000000080009o
o`@000=oo`@00005Ool00000001oo`060003Ool30002Ool6000017oo001oo`000Woo1@0000Eoo`00
000007oo00800003Ool000000080009oo`<0009oo`<000Uoo`06001oo`00Ool007oo1@000goo0P00
2Woo0P0000=oo`0000000P0000Aoo`00001oo`@000Qoo`<0009oo`T00004Ool00000Ool30008Ool4
0003Ool40002Ool30002Ool01@00Ool007oo00000Woo0`000Woo1@000goo0P0000=oo`0000000P00
00Aoo`00001oo`@001ioo`003Woo00@007ooOol000=oo`03001oogoo009oo`0<001oogoo001oo`00
Ool007oo001oo`000Woo00<007ooOol017oo00<007ooOol00goo00<007oo000017oo00<007oo0000
0Woo00<007ooOol00goo00<007oo00000goo00@007ooOol0009oo`06001oogoo001oo`0017oo00<0
07ooOol00Woo00H007ooOol007oo0003Ool00`00Ool00006Ool00`00Oomoo`08Ool01@00Ool007oo
00000goo00<007ooOol00Woo00@007ooOol000Qoo`04001oogoo0002Ool01P00Oomoo`00Ool0009o
o`03001oogoo00Ioo`05001oogooOol00002Ool01000Oomoo`000Woo00H007ooOol007oo000<Ool0
1P00Oomoo`00Ool0009oo`04001oogoo0005Ool01@00Ool007oo00000Woo00@007ooOol000=oo`03
001oogoo009oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo01aoo`000Woo0P00
00Aoo`000000009oo`800003Ool0000000<0009oo`D00003Ool0000000800003Ool0000000X00003
Ool0000000800003Ool0000000800003Ool0000000D00005Ool007ooOol00002Ool30002Ool00`00
Oomoo`04Ool02P00Oomoo`00Ool007oo001oo`000goo00<007ooOol00Woo00H007ooOol007oo0003
Ool00`00Ool000040002Ool00`00Oomoo`08Ool01@00Ool007oo00000goo00<007ooOol00Woo00<0
07ooOol02Goo00@007ooOol0009oo`06001oogoo001oo`000Woo00<007ooOol01Woo00D007ooOomo
o`00009oo`04001oogoo0002Ool01@00Oomoo`00Ool01@0027oo00@007ooOol0009oo`<0009oo`D0
0006Ool007oo001oo`000Woo00@007ooOol000=oo`03001oogoo009oo`04001oogoo0002Ool01P00
Oomoo`00Ool000=oo`03001oogoo01aoo`000Woo00D007ooOomoo`00009oo`05001oogoo001oo`03
000017oo001oogoo0P000goo00T007ooOol007oo001oo`00Ool00`0000Qoo`00000007oo001oo`00
0Woo0P0000Aoo`00Oomoo`<0009oo`800007Ool007ooOol007oo00001Goo00D007ooOomoo`00009o
o`0:001oogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001o
o`0000=oo`03001oogoo008000Uoo`05001oo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`09
Ool01000Oomoo`000Woo00H007ooOol007oo0002Ool00`00Oomoo`06Ool01@00Oomoogoo00000Woo
00@007ooOol0009oo`06001oogoo001oo`000goo00<007ooOol01Woo00H007ooOol007oo0002Ool0
1000Oomoo`000goo00L007oo001oo`00Ool00002Ool01000Oomoo`000goo00<007ooOol00Woo00@0
07ooOol0009oo`06001oogoo001oo`000goo00<007ooOol077oo0002Ool50002Ool01@00Oomoo`00
Ool0100000=oo`0000000P000Woo2P0000=oo`00Ool00`000goo1@0000=oo`0000000`0000Eoo`00
000007oo00D000=oo`@0009oo`<000=oo`<0009oo`T000=oo`@000=oo`D00004Ool000000002Ool2
00000goo00000007Ool2000017oo001oogoo0`000goo100027oo0P0000Aoo`00001oo`@000=oo`<0
00Uoo`<000=oo`<0009oo`@000=oo`<000Uoo`04001oogoo0002Ool20004Ool30002Ool2000017oo
001oogoo10000goo100000Aoo`00001oo`800003Ool00000008000=oo`D001eoo`000goo00<007oo
00000goo00H007ooOol007oo0002Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007ooOol0
009oo`06001oogoo001oo`000goo00@007ooOol0009oo`06001oogoo001oo`000goo00<007ooOol0
4Goo00<007ooOol0>Goo00<007ooOol05goo00<007ooOol03Goo00<007ooOol05Goo00@007ooOol0
01]oo`03001oogoo031oo`000goo00<007oo00000Woo0P0000=oo`0000001P000Woo0P0017oo0`00
0Woo10000goo00D007oo000007oo00800004Ool00000Ool40003Ool5000AOol2000<Ool00`00Oomo
o`0WOol00`00Oomoo`02Ool00`00Oomoo`0FOol2000>Ool2000FOol4000MOol2000`Ool000Aoo`03
001oogoo00moo`03001oogoo00ioo`03001oogoo0?Ioo`000goo0P003goo0`003goo0P00n7oo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.762824, -3.05701, \
0.0238374, 0.0321604}}]
}, Open  ]],

Cell["\<\
Mehrere Gleichnungen schreibt man einfach in { ... } hintereinander \
weg.\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
6. Verarbeiten von Messwerten 
am Beispiel einer Beschreibung des Femurkondylus\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["6.1 Beschreiben der x-y Kurve  als Table", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Die folgenden x-y-Werte beschreiben die Kondylle eines Femurs \
(Kniegelenk) in Einheiten: 1 Einh = 0.261 mm\
\>", "Text",
  CellMargins->{{8, Inherited}, {Inherited, Inherited}},
  CellLabelMargins->{{0, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Femurtab = Table[{
\t\t\t\t {-129,  -0.5},
\t\t\t\t {-127, -10.5},
\t\t\t\t {-124, -22.0},
\t\t\t\t {-115, -33.5},
\t\t\t\t {-105, -41.5},
\t\t\t\t { -96, -48.5},
\t\t\t\t { -84, -55.5},
\t\t\t\t { -74, -62.5},
\t\t\t\t { -66, -66.5},
\t\t\t\t { -55, -70.5},
\t\t\t\t { -44, -75.5},
\t\t\t\t { -35, -77.5},
\t\t\t\t { -26, -79.5},
\t\t\t\t { -14, -82.5},
\t\t\t\t {  -3, -84.5},
\t\t\t\t {   7, -85.5},
\t\t\t\t {  16, -85.5},
\t\t\t\t {  26, -84.5},
\t\t\t\t {  35, -83.5},
\t\t\t\t {  47, -81.5},
\t\t\t\t {  57, -79.5},
\t\t\t\t {  66, -75.5},
\t\t\t\t {  75, -72.5},
\t\t\t\t {  85, -67.5},
\t\t\t\t {  95, -59.5},
\t\t\t\t { 105, -49.5},
\t\t\t\t { 116, -35.5},
\t\t\t\t { 121, -25.5},
\t\t\t\t { 125, -17.5},
\t\t\t\t { 127, -5.5 },
\t\t\t\t { 128,  5.5 },
\t\t\t\t {127.5, 16.5},
\t\t\t\t {126.5, 26.5},
\t\t\t\t {124.5, 37.5},
\t\t\t\t { 120 , 48.5},
\t\t\t\t { 113 , 58.5},
\t\t\t\t {105.5, 68.5},
\t\t\t\t {   96, 78.5} } ];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Dimensions[Femurtab]    ",
  StyleBox["(* gibt die Dimension der Tabelle  an  *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({38, 2}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Femurtabmm = Femurtab * 0.261;    ",
  StyleBox["(*  Umrechnung in mm  *)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "tabplot = ListPlot[Femurtabmm,\n\t\t PlotStyle -> PointSize[.01],\n  \t\
AspectRatio -> Automatic,   ",
  StyleBox["(*  erzeugt gleichen Massstab fueuer x und y *)",
    FontFamily->"Times",
    FontWeight->"Plain"],
  "\n\t\t AxesLabel -> {\"x (mm)\", \"y (mm)\" },\n\t\t GridLines -> \
Automatic ];      "
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .63813 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.501853 0.0141983 0.332036 0.0141983 [
[.0759 .31954 -9 -9 ]
[.0759 .31954 9 0 ]
[.21789 .31954 -9 -9 ]
[.21789 .31954 9 0 ]
[.35987 .31954 -9 -9 ]
[.35987 .31954 9 0 ]
[.64384 .31954 -6 -9 ]
[.64384 .31954 6 0 ]
[.78582 .31954 -6 -9 ]
[.78582 .31954 6 0 ]
[.9278 .31954 -6 -9 ]
[.9278 .31954 6 0 ]
[1.025 .33204 0 -6 ]
[1.025 .33204 40.125 6 ]
[.48935 .04807 -18 -4.5 ]
[.48935 .04807 0 4.5 ]
[.48935 .19005 -18 -4.5 ]
[.48935 .19005 0 4.5 ]
[.48935 .47402 -12 -4.5 ]
[.48935 .47402 0 4.5 ]
[.48935 .616 -12 -4.5 ]
[.48935 .616 0 4.5 ]
[.50185 .66313 -20.0625 0 ]
[.50185 .66313 20.0625 12 ]
[ 0 0 0 0 ]
[ 1 .63813 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.0759 0 m
.0759 .63813 L
s
.21789 0 m
.21789 .63813 L
s
.35987 0 m
.35987 .63813 L
s
.50185 0 m
.50185 .63813 L
s
.64384 0 m
.64384 .63813 L
s
.78582 0 m
.78582 .63813 L
s
.9278 0 m
.9278 .63813 L
s
0 .04807 m
1 .04807 L
s
0 .19005 m
1 .19005 L
s
0 .33204 m
1 .33204 L
s
0 .47402 m
1 .47402 L
s
0 .616 m
1 .616 L
s
0 g
.0759 .33204 m
.0759 .33829 L
s
[(-30)] .0759 .31954 0 1 Mshowa
.21789 .33204 m
.21789 .33829 L
s
[(-20)] .21789 .31954 0 1 Mshowa
.35987 .33204 m
.35987 .33829 L
s
[(-10)] .35987 .31954 0 1 Mshowa
.64384 .33204 m
.64384 .33829 L
s
[(10)] .64384 .31954 0 1 Mshowa
.78582 .33204 m
.78582 .33829 L
s
[(20)] .78582 .31954 0 1 Mshowa
.9278 .33204 m
.9278 .33829 L
s
[(30)] .9278 .31954 0 1 Mshowa
.125 Mabswid
.1043 .33204 m
.1043 .33579 L
s
.1327 .33204 m
.1327 .33579 L
s
.16109 .33204 m
.16109 .33579 L
s
.18949 .33204 m
.18949 .33579 L
s
.24628 .33204 m
.24628 .33579 L
s
.27468 .33204 m
.27468 .33579 L
s
.30308 .33204 m
.30308 .33579 L
s
.33147 .33204 m
.33147 .33579 L
s
.38827 .33204 m
.38827 .33579 L
s
.41666 .33204 m
.41666 .33579 L
s
.44506 .33204 m
.44506 .33579 L
s
.47346 .33204 m
.47346 .33579 L
s
.53025 .33204 m
.53025 .33579 L
s
.55865 .33204 m
.55865 .33579 L
s
.58704 .33204 m
.58704 .33579 L
s
.61544 .33204 m
.61544 .33579 L
s
.67223 .33204 m
.67223 .33579 L
s
.70063 .33204 m
.70063 .33579 L
s
.72903 .33204 m
.72903 .33579 L
s
.75742 .33204 m
.75742 .33579 L
s
.81422 .33204 m
.81422 .33579 L
s
.84261 .33204 m
.84261 .33579 L
s
.87101 .33204 m
.87101 .33579 L
s
.89941 .33204 m
.89941 .33579 L
s
.04751 .33204 m
.04751 .33579 L
s
.01911 .33204 m
.01911 .33579 L
s
.9562 .33204 m
.9562 .33579 L
s
.9846 .33204 m
.9846 .33579 L
s
.25 Mabswid
0 .33204 m
1 .33204 L
s
gsave
1.025 .33204 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(L) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50185 .04807 m
.5081 .04807 L
s
[(-20)] .48935 .04807 1 0 Mshowa
.50185 .19005 m
.5081 .19005 L
s
[(-10)] .48935 .19005 1 0 Mshowa
.50185 .47402 m
.5081 .47402 L
s
[(10)] .48935 .47402 1 0 Mshowa
.50185 .616 m
.5081 .616 L
s
[(20)] .48935 .616 1 0 Mshowa
.125 Mabswid
.50185 .07647 m
.5056 .07647 L
s
.50185 .10486 m
.5056 .10486 L
s
.50185 .13326 m
.5056 .13326 L
s
.50185 .16166 m
.5056 .16166 L
s
.50185 .21845 m
.5056 .21845 L
s
.50185 .24685 m
.5056 .24685 L
s
.50185 .27524 m
.5056 .27524 L
s
.50185 .30364 m
.5056 .30364 L
s
.50185 .36043 m
.5056 .36043 L
s
.50185 .38883 m
.5056 .38883 L
s
.50185 .41723 m
.5056 .41723 L
s
.50185 .44562 m
.5056 .44562 L
s
.50185 .50242 m
.5056 .50242 L
s
.50185 .53081 m
.5056 .53081 L
s
.50185 .55921 m
.5056 .55921 L
s
.50185 .58761 m
.5056 .58761 L
s
.50185 .01967 m
.5056 .01967 L
s
.25 Mabswid
.50185 0 m
.50185 .63813 L
s
gsave
.50185 .66313 -81.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(L) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .63813 L
0 .63813 L
closepath
clip
newpath
.01 w
.02381 .33018 Mdot
.03122 .29313 Mdot
.04234 .25051 Mdot
.07569 .20789 Mdot
.11275 .17825 Mdot
.1461 .15231 Mdot
.19057 .12637 Mdot
.22763 .10043 Mdot
.25727 .0856 Mdot
.29804 .07078 Mdot
.3388 .05225 Mdot
.37215 .04484 Mdot
.4055 .03743 Mdot
.44997 .02631 Mdot
.49074 .0189 Mdot
.52779 .01519 Mdot
.56115 .01519 Mdot
.5982 .0189 Mdot
.63155 .02261 Mdot
.67602 .03002 Mdot
.71308 .03743 Mdot
.74643 .05225 Mdot
.77979 .06337 Mdot
.81684 .0819 Mdot
.8539 .11154 Mdot
.89096 .1486 Mdot
.93172 .20048 Mdot
.95025 .23754 Mdot
.96507 .26719 Mdot
.97248 .31165 Mdot
.97619 .35242 Mdot
.97434 .39318 Mdot
.97063 .43024 Mdot
.96322 .471 Mdot
.94654 .51177 Mdot
.9206 .54882 Mdot
.89281 .58588 Mdot
.85761 .62294 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 183.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]a000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol0019oo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo
00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`03
00moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<007ooOol00goo0P001Woo0P004goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0LOol200000goo00000004Ool2
0006Ool20007Ool20006Ool20002Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0
019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo019oo`8000Qoo`800003Ool007oo01Eo
o`8000Ioo`80009oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol04Woo0P002goo00<007ooOol087oo00<03gooOol017oo
0P006Goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`04Ool2000IOol00`0?Oomoo`0OOol00`0?Oomo
o`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Moo`8000Moo`D000=oo`80
00Eoo`03001oogoo021oo`0300moogoo00eoo`80011oo`0300moogoo01moo`0300moogoo03ioo`00
4Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol01goo0P0027oo00@007ooOol0009oo`04
001oogoo0004Ool00`00Oomoo`0POol00`0?Oomoo`0=Ool2000@Ool00`0?Oomoo`0OOol00`0?Oomo
o`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0400moo`000009Ool50003Ool00`00Oomo
o`02Ool01000Oomoo`0017oo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool0?Woo001H00l2000B00l01@0000l03`0?00000P0?00<0000?00l00P0?0`00MP0?;goo000BOol0
0`0?Oomoo`0OOol00`0?Oomoo`0IOol20004Ool00`0?Oomoo`0@Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`03001oogoo021oo`0300moogoo01Eoo`8000Qoo`0300moogoo01moo`0300moogoo
03ioo`004Woo00<03gooOol07goo00<03gooOol06Goo0P0017oo00<03gooOol047oo00D007ooOomo
o`00009oo`04001oogoo0004Ool00`00Oomoo`0POol00`0?Oomoo`0EOol20008Ool00`0?Oomoo`0O
Ool00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo015oo`<000Ao
o`8000Eoo`03001oogoo021oo`0300moogoo01eoo`80000300moogoo01moo`0300moogoo03ioo`00
4Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol0
7Goo0P0000<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0@Ool2
000=Ool00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0nOol0019oo`0300moogoo01moo`0300moogoo011oo`8000eoo`0300moogoo01moo`03001oogoo
021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo0P008Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?
Oomoo`0OOol00`0?Oomoo`04Ool2000IOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300mo
ogoo00Ioo`8001Moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo00Ao
o`8001Uoo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol01Woo0P005goo00<03goo
Ool07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0400moo`00000NOol00`0?Oomo
o`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`03
00moogoo01moo`0400moo`00000NOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`80025oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol0
37oo0P004Goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0<Ool2000AOol00`0?Oomoo`0nOol0019o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol067oo0P001Goo00<03gooOol07goo
00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo
000BOol00`0?Oomoo`0HOol20005Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`80025oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`00
4Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol05Goo0P0027oo00<03gooOol0?Woo
000BOol00`0?Oomoo`0=Ool2000@Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol0
0`0?Oomoo`0OOol00`0?Oomoo`0EOol20008Ool00`0?Oomoo`0nOol0019oo`0300moogoo00eoo`80
011oo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo
01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo0P00
8Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool0?Woo000BOol00`0?Oomoo`05Ool2000HOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomo
o`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo00Eoo`80
01Qoo`0300moogoo01moo`0300moogoo015oo`<000Aoo`8000Eoo`03001oogoo021oo`0300moogoo
01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol04Woo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo021oo`0300moogoo01moo`03
00moogoo01moo`0300moogoo03ioo`00H`0?1@000`0?00<0000?00l00P0?00@0000?00l000@03`<0
07H03bmoo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol04Woo00<007ooOol00Woo
00@007ooOol000Aoo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03io
o`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol04Woo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`8003moo`004Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol04Goo0P0017oo00@007ooOol000Aoo`03001oogoo021o
o`0300moogoo01moo`0300moogoo01moo`8003moo`004Goo0P008Goo00<03gooOol07goo00<03goo
Ool04Woo00<007ooOol00goo0P001Goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo
00<03gooOol0?Woo000AOol2000QOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo0P008Goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`02Ool2000jOol0019oo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo009oo`80
03Yoo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol0?Woo0009Ool20007Ool00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol2000QOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0n
Ool000Uoo`8000Moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
00Eoo`8003Moo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol0
87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol01Goo0P00=goo000BOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`80025o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool0?Woo000@Ool30004Ool2000HOol50003Ool2000IOol30004Ool2000KOol00`00Oomoo`0KOol3
0002Ool0100?Ool0000067oo1@0000=oo`0?Ool00P006Goo0`000Woo00@03goo000003eoo`003goo
00D007ooOol03`00009oo`04001oogoo000HOol01000Ool03`000Woo00@007ooOol001Uoo`030000
3goo009oo`04001oogoo000JOol00`00Oomoo`0LOol01P00Oomoogoo00l0009oo`03001oogoo01Io
o`07001oogoo001oo`0?00000Woo00<007ooOol05Goo00P007ooOomoo`00Ool03`000Woo00<007oo
Ool0>Woo0006Ool200000goo000000030004Ool01@0?001oogoo00000Woo00<007ooOol03goo1@00
0goo00<0000?Ool00Woo00@007ooOol0015oo`D000=oo`0300003goo009oo`04001oogoo000JOol0
0`00Oomoo`0LOol01P00Oomoogoo00l0009oo`03001oogoo01Moo`06001oogooOol03`000Woo00<0
07ooOol06Goo00@007oo00l0009oo`03001oogoo03Yoo`001Woo0P002Goo0P000goo00@007ooOol0
01Yoo`05001oogooOol00002Ool00`00Oomoo`0GOol00`0000moo`02Ool01000Oomoo`006Woo00<0
07ooOol077oo00H007ooOomoo`0?0002Ool00`00Oomoo`0HOol01@00Oomoo`0?00000Woo00<007oo
Ool05goo0P000Woo00D03`00Oomoo`0003aoo`004Woo00D03`00Oomoo`00009oo`03001oogoo01Eo
o`05001oogoo00l00002Ool01000Oomoo`006Goo00<0000?Ool00Woo00@007ooOol001Yoo`8001eo
o`06001oogooOol03`000Woo00<007ooOol05Goo00P007ooOomoo`00Ool03`000Woo00<007ooOol0
6Goo00@007oo00l0009oo`03001oogoo03Yoo`003goo00D007ooOol03`00009oo`04001oogoo000G
Ool01@00Oomoo`0?00000Woo00@007ooOol001Qoo`80000500moogooOol00002Ool00`00Oomoo`0H
Ool00`00Oomoo`0KOol20003Ool01@0?001oogoo00005goo00P007ooOomoo`00Ool03`000Woo00<0
07ooOol05Goo00P007ooOomoo`00Ool03`000Woo00<007ooOol0>Woo000@Ool30004Ool2000IOol3
0004Ool2000JOol00`0000moo`03Ool2000KOol00`00Oomoo`0LOol01P00Oomoogoo00moo`8001Uo
o`<0009oo`0400moo`00000IOol30002Ool0100?Ool000001Woo0P00=Goo000BOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`07Ool2000MOol00`00Oomoo`0=Ool00`00Oomoo`05Ool0019oo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo02Eoo`03001oogoo00moo`03001oogoo00Aoo`004Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool05Woo0P0000=oo`0000002Goo00l007ooOomoo`00Ool007oo001oo`00Ool007oo00001Goo00<0
07ooOol00goo0005Ool2000;Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00
Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol00`00Ool0000:Ool03`00
Oomoogoo001oo`00Ool007oo001oo`00Ool00005Ool00`00Oomoo`03Ool00?4000Uoo`03001oogoo
00Uoo`0?001oogooOol007oo001oo`00Ool007oo001oo`0000Eoo`03001oogoo00=oo`0017oo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol02Goo00<0
07oo00002Woo00l007ooOomoo`00Ool007oo001oo`00Ool007oo00001Goo00<007ooOol00goo000B
Ool00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0POol00`00Oomoo`0O
Ool00`00Oomoo`0OOol00`00Oomoo`0FOol200000goo0000000:Ool00`00Oomoo`02000017oo001o
ogoo0P0000=oo`00Ool017oo00<007ooOol017oo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0VOol0
0`00Oomoo`0=Ool00`00Oomoo`05Ool0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol027oo0P00=7oo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`08Ool2000d
Ool0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`80025oo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
0P008Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`07Ool2000eOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Moo`8003Eoo`004Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol2000QOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo
021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`07Ool2000eOol0019oo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo00Moo`8003Eoo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`80
025oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol04Goo0`0017oo0P001Goo
00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0BOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007oo
Ool087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol01Goo0P00=goo001[00l00`0000l0
3`0200l0100000l03`00100?0`00K00?0P00200?;goo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0BOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol087oo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0BOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol087oo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0A
Ool20004Ool01000Oomoo`0017oo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0BOol00`00Oomoo`03
Ool20005Ool00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol2000QOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol0
7goo00@03gooOomoo`8003]oo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00@03gooOomoo`8003]oo`004Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
0P008Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo
021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0MOol200000`0?Oomoo`0nOol0019oo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01eoo`80
000300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007oo
Ool087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol2000QOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`03
00moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03io
o`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<007ooOol087oo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0FOol20007Ool00`0?Oomo
o`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`80025oo`0300moogoo
01moo`0300moogoo01Ioo`8000Moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0POol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`03001oogoo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo03io
o`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol047oo1@000goo0P001Goo00<007oo
Ool087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0AOol01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo021o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol04Woo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo021oo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo03ioo`00K00?00D0000?00l03`0000803`0300003`0?
00803`<007H03bmoo`004Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol047oo00D007oo
Oomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0=Ool2
000@Ool00`0?Oomoo`0nOol0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo011oo`05
001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol087oo00<03gooOol07goo00<03gooOol0
3Goo0P0047oo00<03gooOol0?Woo000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0A
Ool30004Ool20005Ool00`00Oomoo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0n
Ool0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03001oogoo021oo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo03ioo`004Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<007ooOol087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0?Woo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol006Io
o`<000eoo`03001oogoo00aoo`03001oogoo09Qoo`00Igoo00<007ooOol02goo00<007ooOol03Woo
00<007ooOol0Ugoo001XOol00`00Oomoo`09Ool03`00Oomoogoo001oo`00Ool007oo001oo`00Ool0
0004Ool00`00Oomoo`2FOol006Qoo`03001oogoo00Uoo`0?001oogooOol007oo001oo`00Ool007oo
001oo`0000Aoo`03001oogoo09Ioo`00Igoo00<007oo00002Woo00l007ooOomoo`00Ool007oo001o
o`00Ool007oo000017oo00<007ooOol0UWoo001WOol00`00Ool0000:Ool03`00Oomoogoo001oo`00
Ool007oo001oo`00Ool00004Ool00`00Oomoo`2FOol006Ioo`800003Ool0000000Yoo`03001oogoo
00800004Ool007ooOol200000goo001oo`03Ool00`00Oomoo`2GOol007Ioo`03001oogoo00aoo`03
001oogoo09Qoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {182.75, 0}} -> {-35.3464, -24.999, 0.292425, \
0.292425}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
6.2 Gesucht ist eine Funktion f(x), die diese Werte mit minimaler \
Fehlerabweichung beschreibt:   -> Least Square Criterion ->  Curve \
Fitting\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Polynom 2. Ordnung.  Es ist die Fkt.-Tabelle vorzugeben.", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
f2 = Fit[ Femurtabmm, {1, x, x^2}, x ]
Show[tabplot,
\t Plot[f2, {x, -40, 40},
\t GridLines -> Automatic ] ];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-22.868496600895117`\) + 0.11672372962828315`\ x + 
      0.021887846481839075`\ x\^2\)], "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0119048 0.354834 0.0147723 [
[.02381 .34233 -9 -9 ]
[.02381 .34233 9 0 ]
[.2619 .34233 -9 -9 ]
[.2619 .34233 9 0 ]
[.7381 .34233 -6 -9 ]
[.7381 .34233 6 0 ]
[.97619 .34233 -6 -9 ]
[.97619 .34233 6 0 ]
[.4875 .05939 -18 -4.5 ]
[.4875 .05939 0 4.5 ]
[.4875 .20711 -18 -4.5 ]
[.4875 .20711 0 4.5 ]
[.4875 .50256 -12 -4.5 ]
[.4875 .50256 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .05939 m
1 .05939 L
s
0 .20711 m
1 .20711 L
s
0 .35483 m
1 .35483 L
s
0 .50256 m
1 .50256 L
s
0 g
.02381 .35483 m
.02381 .36108 L
s
[(-40)] .02381 .34233 0 1 Mshowa
.2619 .35483 m
.2619 .36108 L
s
[(-20)] .2619 .34233 0 1 Mshowa
.7381 .35483 m
.7381 .36108 L
s
[(20)] .7381 .34233 0 1 Mshowa
.97619 .35483 m
.97619 .36108 L
s
[(40)] .97619 .34233 0 1 Mshowa
.125 Mabswid
.08333 .35483 m
.08333 .35858 L
s
.14286 .35483 m
.14286 .35858 L
s
.20238 .35483 m
.20238 .35858 L
s
.32143 .35483 m
.32143 .35858 L
s
.38095 .35483 m
.38095 .35858 L
s
.44048 .35483 m
.44048 .35858 L
s
.55952 .35483 m
.55952 .35858 L
s
.61905 .35483 m
.61905 .35858 L
s
.67857 .35483 m
.67857 .35858 L
s
.79762 .35483 m
.79762 .35858 L
s
.85714 .35483 m
.85714 .35858 L
s
.91667 .35483 m
.91667 .35858 L
s
.25 Mabswid
0 .35483 m
1 .35483 L
s
.5 .05939 m
.50625 .05939 L
s
[(-20)] .4875 .05939 1 0 Mshowa
.5 .20711 m
.50625 .20711 L
s
[(-10)] .4875 .20711 1 0 Mshowa
.5 .50256 m
.50625 .50256 L
s
[(10)] .4875 .50256 1 0 Mshowa
.125 Mabswid
.5 .08893 m
.50375 .08893 L
s
.5 .11848 m
.50375 .11848 L
s
.5 .14802 m
.50375 .14802 L
s
.5 .17757 m
.50375 .17757 L
s
.5 .23666 m
.50375 .23666 L
s
.5 .2662 m
.50375 .2662 L
s
.5 .29574 m
.50375 .29574 L
s
.5 .32529 m
.50375 .32529 L
s
.5 .38438 m
.50375 .38438 L
s
.5 .41392 m
.50375 .41392 L
s
.5 .44347 m
.50375 .44347 L
s
.5 .47301 m
.50375 .47301 L
s
.5 .02984 m
.50375 .02984 L
s
.5 .0003 m
.50375 .0003 L
s
.5 .5321 m
.50375 .5321 L
s
.5 .56165 m
.50375 .56165 L
s
.5 .59119 m
.50375 .59119 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46538 m
.06244 .39043 L
.10458 .31646 L
.14415 .25437 L
.18221 .20139 L
.22272 .15226 L
.26171 .11205 L
.30316 .0769 L
.34309 .05046 L
.3815 .03189 L
.40134 .02493 L
.41147 .02207 L
.42237 .01952 L
.43257 .01762 L
.4419 .0163 L
.44639 .01581 L
.45128 .01537 L
.45352 .01521 L
.45591 .01506 L
.45795 .01496 L
.4602 .01486 L
.46146 .01482 L
.46281 .01478 L
.46423 .01475 L
.46487 .01474 L
.46556 .01473 L
.46625 .01472 L
.46688 .01472 L
.46814 .01472 L
.46928 .01472 L
.47049 .01473 L
.4718 .01474 L
.47254 .01476 L
.47321 .01477 L
.47577 .01484 L
.47713 .01489 L
.47862 .01496 L
.48161 .01512 L
.48666 .01549 L
.49206 .01601 L
.50178 .01728 L
.51203 .01909 L
.52313 .02158 L
.54328 .02756 L
.56316 .03526 L
.5842 .04538 L
.62209 .0687 L
.66243 .10073 L
.70125 .13857 L
.74253 .18633 L
Mistroke
.78229 .2397 L
.82053 .29784 L
.86123 .36703 L
.90041 .44079 L
.94205 .52685 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O2Goo00<03gooOol0
@7oo00<03gooOol0@Goo0P00@Woo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10
Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300mo
ogoo041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo045oo`0300moogoo00Eoo`002Goo
00<03gooOol0@7oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0@Goo00<03gooOol01Goo
0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0cOol<0002Ool00`00Oomoo`11Ool00`0?Oomoo`11Ool0
0`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo02eoo`H000aoo`T003eoo`0300moogoo
045oo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol09goo1P0057oo00<007ooOol0
17oo0P00>goo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0T
Ool3000JOol00`00Oomoo`06Ool3000hOol00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300mo
ogoo041oo`0300moogoo025oo`<001eoo`03001oogoo00Uoo`<003Eoo`0300moogoo045oo`0300mo
ogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol07Woo0`0087oo0P003Goo0`00<Woo00<03goo
Ool0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0LOol2000SOol00`00Oomo
o`0?Ool2000`Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo
01Uoo`<002Eoo`03001oogoo015oo`8002ioo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<0
3gooOol0@7oo00<03gooOol05goo0P00:7oo00<007ooOol04goo0P00;7oo00<03gooOol0@Goo00<0
3gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0EOol2000ZOol00`00Oomoo`0EOol2000Z
Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo01=oo`8001eo
o`D000=oo`8000Eoo`03001oogoo01Moo`03001oogoo02Moo`0300moogoo045oo`0300moogoo00Eo
o`002Goo00<03gooOol0@7oo00<03gooOol04Woo00<007ooOol07Woo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0HOol2000WOol00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300mo
ogoo041oo`0300moogoo015oo`03001oogoo01Qoo`D000=oo`03001oogoo009oo`04001oogoo0004
Ool00`00Oomoo`0JOol2000UOol00`0?Oomoo`11Ool00`0?Oomoo`05Ool0009ooe`03`8002@03`05
00003`0?00l0000200l00`0000l03`0200l3000L00l00`0000l03`1^00l000Uoo`0300moogoo041o
o`0300moogoo00ioo`03001oogoo025oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007oo
Ool07Goo0P008Woo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomo
o`0<Ool2000TOol01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01moo`03001oogoo
01moo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol02goo00<0
07ooOol09Goo0`0017oo0P001Goo00<007ooOol087oo0P007goo00<03gooOol0@Goo00<03gooOol0
1Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0:Ool00`00Oomoo`0dOol00`00Oomoo`0ROol00`00
Oomoo`0LOol00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo00Qo
o`8003Moo`03001oogoo02=oo`03001oogoo01]oo`0300moogoo045oo`0300moogoo00Eoo`002Goo
00<03gooOol0@7oo00<03gooOol01goo00<007ooOol0=goo00<007ooOol097oo00<007ooOol06Woo
00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`06Ool00`00Oomo
o`0hOol00`00Oomoo`0UOol2000JOol00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo
041oo`0300moogoo00Eoo`03001oogoo03Uoo`8002Qoo`03001oogoo01Moo`0300moogoo045oo`03
00moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol017oo00<007ooOol0>Woo00<007ooOol0
:7oo00<007ooOol05Woo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?
Oomoo`02Ool2000mOol00`00Oomoo`0YOol00`00Oomoo`0EOol00`0?Oomoo`11Ool00`0?Oomoo`05
Ool000Uoo`0300moogoo041oo`0500moogooOol0000oOol00`00Oomoo`0ZOol00`00Oomoo`0DOol0
0`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0400moogoo0010Ool00`00Oomo
o`0[Ool2000DOol00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moo`00
045oo`03001oogoo02eoo`03001oogoo015oo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<0
3gooOol0@7oo00<03`00Ool0@Goo00<007ooOol0;Woo00<007ooOol047oo00<03gooOol0@Goo00<0
3gooOol01Goo0009Ool00`0?Oomoo`10Ool00`00Oomoo`11Ool00`00Oomoo`0_Ool00`00Oomoo`0?
Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo03moo`0300003goo049oo`03001o
ogoo031oo`03001oogoo00ioo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<03gooOol0?Woo
00<007oo00l0@goo0P00<Woo00<007ooOol03Goo00<03gooOol0@Goo00<03gooOol01Goo0009Ool0
0`0?Oomoo`0mOol01000Oomoo`0?@goo00<007ooOol0<Woo00<007ooOol037oo00<03gooOol0@Goo
00<03gooOol01Goo0009Ool00`0?Oomoo`0lOol01@00Oomoogoo00l0@goo00<007ooOol0<goo00<0
07ooOol02goo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0kOol00`00Oomoo`02
Ool00`0?Oomoo`11Ool00`00Oomoo`0dOol00`00Oomoo`0:Ool00`0?Oomoo`11Ool00`0?Oomoo`05
Ool000Uoo`0300moogoo03Yoo`03001oogoo00=oo`0300moogoo045oo`03001oogoo03Eoo`03001o
ogoo00Uoo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<03gooOol0>Goo00<007ooOol017oo
00<03gooOol0@Goo00<007ooOol0=Woo00<007ooOol027oo00<03gooOol0@Goo00<03gooOol01Goo
0009Ool00`0?Oomoo`0hOol00`00Oomoo`05Ool00`0?Oomoo`11Ool00`00Oomoo`0fOol00`00Oomo
o`08Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo03Moo`03001oogoo00Ioo`03
00moogoo045oo`03001oogoo03Moo`03001oogoo00Moo`0300moogoo045oo`0300moogoo00Eoo`00
2Goo00<03gooOol0=Woo00<007ooOol01goo00<03gooOol0@Goo0P00>Goo00<007ooOol01Woo00<0
3gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0eOol00`00Oomoo`08Ool00`0?Oomoo`11
Ool00`00Oomoo`0iOol00`00Oomoo`05Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300mo
ogoo03Eoo`03001oogoo00Qoo`0300moogoo045oo`03001oogoo03Yoo`03001oogoo00Aoo`0300mo
ogoo045oo`0300moogoo00Eoo`002Goo00<03gooOol0=7oo00<007ooOol02Goo00<03gooOol0@Goo
00<007ooOol0>goo00<007ooOol00goo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomo
o`0cOol00`00Oomoo`0:Ool00`0?Oomoo`11Ool00`00Oomoo`0lOol00`00Oomoo`02Ool00`0?Oomo
o`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo039oo`03001oogoo00]oo`0300moogoo045oo`03
001oogoo03aoo`03001oogoo009oo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<03gooOol0
<Goo00<007ooOol037oo00<03gooOol0@Goo00<007ooOol0?Goo00D007ooOomoo`0?04=oo`0300mo
ogoo00Eoo`002Goo00<03gooOol0<Goo00<007ooOol037oo00<03gooOol0@Goo00<007ooOol0?Woo
00@007ooOol03d=oo`0300moogoo00Eoo`002Goo00<03gooOol0<7oo00<007ooOol03Goo00<03goo
Ool0@Goo00<007ooOol0?goo00<007oo00l0@goo00<03gooOol01Goo0009Ool00`0?Oomoo`0_Ool0
0`00Oomoo`0>Ool00`0?Oomoo`11Ool20011Ool00`0000moo`12Ool00`0?Oomoo`05Ool000Uoo`03
00moogoo02ioo`03001oogoo00moo`0300moogoo045oo`03001oogoo045oo`03001oogoo045oo`03
00moogoo00Eoo`002Goo00<03gooOol0;Woo00<007ooOol03goo00<03gooOol0@Goo00<007ooOol0
@Goo00<03`00Ool0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0]Ool00`00Oomoo`0@Ool00`0?
Oomoo`11Ool00`00Oomoo`11Ool00`0?001oo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo02ao
o`03001oogoo015oo`0300moogoo045oo`03001oogoo045oo`0300moo`00045oo`0300moogoo00Eo
o`002Goo00<03gooOol0:goo00<007ooOol04Woo00<03gooOol0@Goo00<007ooOol0@Goo00@03goo
Ool0041oo`0300moogoo00Eoo`002Goo00<03gooOol0:Woo00<007ooOol04goo00<03gooOol0<goo
0`0017oo0P001Goo00<007ooOol0@Goo00D03gooOomoo`0003moo`0300moogoo00Eoo`002Goo00<0
3gooOol0:Woo00<007ooOol04goo00<03gooOol0=7oo00<007ooOol00Woo00@007ooOol000Aoo`03
001oogoo045oo`0300moogoo009oo`03001oogoo03aoo`0300moogoo00Eoo`000Woo<`0?00<0000?
00l0@`0?1@000`0?00<0000?00l00P0?00@0000?00l000@03`<004H03`0300003`0?04@03`002Goo
00<03gooOol0:7oo00<007ooOol05Goo00<03gooOol0=7oo00<007ooOol00Woo00@007ooOol000Ao
o`03001oogoo045oo`0300moogoo00=oo`03001oogoo03]oo`0300moogoo00Eoo`002Goo00<03goo
Ool09goo00<007ooOol05Woo00<03gooOol0=7oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo045oo`0300moogoo00Aoo`03001oogoo03Yoo`0300moogoo00Eoo`002Goo00<03gooOol09goo
00<007ooOol05Woo00<03gooOol0<goo0P0017oo00@007ooOol000Aoo`03001oogoo045oo`0300mo
ogoo00Eoo`03001oogoo03Uoo`0300moogoo00Eoo`002Goo00<03gooOol09Woo00<007ooOol05goo
00<03gooOol0=7oo00<007ooOol00goo0P001Goo00<007ooOol0@Goo00<03gooOol01Woo00<007oo
Ool0>7oo00<03gooOol01Goo0009Ool00`0?Oomoo`0UOol00`00Oomoo`0HOol00`0?Oomoo`11Ool0
0`00Oomoo`11Ool00`0?Oomoo`06Ool00`00Oomoo`0hOol00`0?Oomoo`05Ool000Uoo`0300moogoo
02Aoo`03001oogoo01Uoo`0300moogoo045oo`03001oogoo045oo`0300moogoo00Moo`03001oogoo
03Moo`0300moogoo00Eoo`002Goo00<03gooOol097oo00<007ooOol06Goo00<03gooOol0@Goo00<0
07ooOol0@Goo00<03gooOol027oo00<007ooOol0=Woo00<03gooOol01Goo0009Ool00`0?Oomoo`0S
Ool00`00Oomoo`0JOol00`0?Oomoo`11Ool20012Ool00`0?Oomoo`09Ool00`00Oomoo`0eOol00`0?
Oomoo`05Ool000Uoo`0300moogoo029oo`03001oogoo01]oo`0300moogoo045oo`03001oogoo045o
o`0300moogoo00Yoo`03001oogoo03Aoo`0300moogoo00Eoo`002Goo00<03gooOol08Woo00<007oo
Ool06goo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol02Woo00<007ooOol0=7oo00<03goo
Ool01Goo0009Ool00`0?Oomoo`0QOol00`00Oomoo`0LOol00`0?Oomoo`11Ool00`00Oomoo`11Ool0
0`0?Oomoo`0;Ool00`00Oomoo`0cOol00`0?Oomoo`05Ool000Uoo`0300moogoo021oo`03001oogoo
01eoo`0300moogoo045oo`03001oogoo045oo`0300moogoo00]oo`03001oogoo03=oo`0300moogoo
00Eoo`002Goo00<03gooOol07goo00<007ooOol07Woo00<03gooOol0@Goo00<007ooOol0@Goo00<0
3gooOol037oo00<007ooOol0<Woo00<03gooOol01Goo0009Ool00`0?Oomoo`0OOol00`00Oomoo`0N
Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0=Ool00`00Oomoo`0aOol00`0?Oomoo`05
Ool000Uoo`0300moogoo01ioo`03001oogoo01moo`0300moogoo045oo`03001oogoo045oo`0300mo
ogoo00eoo`03001oogoo035oo`0300moogoo00Eoo`002Goo00<03gooOol07Goo00<007ooOol087oo
00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol03Woo00<007ooOol0<7oo00<03gooOol01Goo
0009Ool00`0?Oomoo`0MOol00`00Oomoo`0POol00`0?Oomoo`11Ool20012Ool00`0?Oomoo`0>Ool0
0`00Oomoo`0`Ool00`0?Oomoo`05Ool000Uoo`0300moogoo01aoo`03001oogoo025oo`0300moogoo
045oo`03001oogoo045oo`0300moogoo00moo`03001oogoo02moo`0300moogoo00Eoo`002Goo00<0
3gooOol077oo00<007ooOol08Goo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol047oo00<0
07ooOol0;Woo00<03gooOol01Goo0009Ool00`0?Oomoo`0KOol00`00Oomoo`0ROol00`0?Oomoo`11
Ool00`00Oomoo`11Ool00`0?Oomoo`0@Ool00`00Oomoo`0^Ool00`0?Oomoo`05Ool000Uoo`0300mo
ogoo01Yoo`03001oogoo02=oo`0300moogoo045oo`03001oogoo045oo`0300moogoo015oo`03001o
ogoo02eoo`0300moogoo00Eoo`002Goo00<03gooOol06Woo00<007ooOol08goo00<03gooOol0@Goo
00<007ooOol0@Goo00<03gooOol04Goo00<007ooOol0;Goo00<03gooOol01Goo0009Ool00`0?Oomo
o`0IOol00`00Oomoo`0TOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0BOol00`00Oomo
o`0/Ool00`0?Oomoo`05Ool000Uoo`0300moogoo01Uoo`03001oogoo02Aoo`0300moogoo045oo`03
001oogoo045oo`0300moogoo01=oo`03001oogoo02]oo`0300moogoo00Eoo`002Goo00<03gooOol0
67oo00<007ooOol09Goo00<03gooOol0@Goo0P00@Woo00<03gooOol04goo00<007ooOol0:goo00<0
3gooOol01Goo0009Ool00`0?Oomoo`0GOol00`00Oomoo`0VOol00`0?Oomoo`11Ool00`00Oomoo`11
Ool00`0?Oomoo`0DOol00`00Oomoo`0ZOol00`0?Oomoo`05Ool000Uoo`0300moogoo01Moo`03001o
ogoo02Ioo`0300moogoo045oo`03001oogoo045oo`0300moogoo01Aoo`03001oogoo02Yoo`0300mo
ogoo00Eoo`002Goo00<03gooOol05Woo00<007ooOol09goo00<03gooOol0@Goo00<007ooOol0@Goo
00<03gooOol05Goo00<007ooOol0:Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0FOol00`00Oomo
o`0WOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0FOol00`00Oomoo`0XOol00`0?Oomo
o`05Ool000Uoo`0300moogoo01Eoo`03001oogoo02Qoo`0300moogoo045oo`03001oogoo045oo`03
00moogoo01Ioo`03001oogoo02Qoo`0300moogoo00Eoo`0027oo0`000goo0P0047oo00<007ooOol0
9Woo1@000goo0P00?Goo00<007ooOol0>goo1@0000=oo`0?Ool00P005Woo00<007ooOol08goo0`00
00=oo`0?Ool00P0017oo0009Ool01@00Oomoogoo00000Woo00<007ooOol03Goo00<007ooOol09goo
00@007oo00l0009oo`04001oogoo000lOol00`00Oomoo`0lOol01`00Oomoo`00Ool03`00009oo`03
001oogoo01=oo`03001oogoo02Aoo`05001oogoo00l00002Ool00`00Oomoo`01Ool000D00003Ool0
000000<0009oo`04001oogoo000>Ool00`00Oomoo`0QOol50003Ool00`0000moo`02Ool01000Oomo
o`00?7oo00<007ooOol0?Goo00H007ooOomoo`0?0002Ool00`00Oomoo`0DOol00`00Oomoo`0POol5
00000goo00l00002Ool00`00Oomoo`01Ool000Ioo`04001oogoo0003Ool01000Oomoo`003Woo00<0
07ooOol0:Woo00D007ooOomoo`00009oo`03001oogoo03Yoo`8003moo`05001oogoo00l00002Ool0
0`00Oomoo`0EOol00`00Oomoo`0OOol01000Oomoo`000Woo00D03`00Oomoo`0000=oo`001goo00<0
07oo00000goo00@007ooOol000eoo`03001oogoo02Qoo`05001oogoo00l00002Ool01000Oomoo`00
?7oo00<007ooOol0>goo00P007ooOomoo`00Ool03`000Woo00<007ooOol05Goo00<007ooOol087oo
00<007oo00000Woo00D03`00Oomoo`0000=oo`0027oo0P000goo00@007ooOol000aoo`03001oogoo
02Uoo`05001oogoo00l00002Ool01000Oomoo`00?7oo00<007ooOol0>goo00P007ooOomoo`00Ool0
3`000Woo00<007ooOol05Woo00<007ooOol087oo0P000Woo00D03`00Oomoo`0000=oo`002Goo00<0
07ooOol00Woo0P003Goo00<007ooOol0:Woo0`0017oo0P00?Goo00<007ooOol0?7oo0`000Woo00@0
3goo000001Uoo`03001oogoo025oo`05001oogoo00moo`020004Ool000Uoo`0300moogoo011oo`03
001oogoo02eoo`0300moogoo045oo`03001oogoo045oo`0300moogoo01]oo`03001oogoo02=oo`03
00moogoo00Eoo`002Goo00<03gooOol047oo00<007ooOol0;Goo00<03gooOol0@Goo00<007ooOol0
@Goo00<03gooOol077oo00<007ooOol08Woo00<03gooOol01Goo0009Ool00`0?Oomoo`0?Ool00`00
Oomoo`0^Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0LOol00`00Oomoo`0ROol00`0?
Oomoo`05Ool000Uoo`0300moogoo00moo`03001oogoo02ioo`0300moogoo045oo`03001oogoo045o
o`0300moogoo01eoo`03001oogoo025oo`0300moogoo00Eoo`000Wooo`007`000009Ool00`00Oomo
o`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomo
o`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomo
o`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool2000@Ool00`00Oomoo`0>Ool0
0`00Oomoo`05Ool000Uoo`03001oogoo00eoo`03001oogoo031oo`03001oogoo045oo`03001oogoo
045oo`03001oogoo01moo`03001oogoo01moo`03001oogoo00Eoo`002Goo00<03gooOol037oo00<0
07ooOol0<Goo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol07goo00<007ooOol07goo00<0
3gooOol01Goo0009Ool00`0?Oomoo`0<Ool00`00Oomoo`0aOol00`0?Oomoo`11Ool00`00Oomoo`11
Ool00`0?Oomoo`0POol00`00Oomoo`0NOol00`0?Oomoo`05Ool000Uoo`0300moogoo00]oo`03001o
ogoo039oo`0300moogoo045oo`03001oogoo045oo`0300moogoo021oo`03001oogoo01ioo`0300mo
ogoo00Eoo`002Goo00<03gooOol02goo00<007ooOol0<Woo00<03gooOol0@Goo00<007ooOol0@Goo
00<03gooOol08Goo00<007ooOol07Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0:Ool00`00Oomo
o`0cOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0QOol00`00Oomoo`0MOol00`0?Oomo
o`05Ool000Uoo`0300moogoo00Uoo`03001oogoo03Aoo`0300moogoo045oo`80049oo`0300moogoo
029oo`03001oogoo01aoo`0300moogoo00Eoo`002Goo00<03gooOol02Goo00<007ooOol0=7oo00<0
3gooOol0@Goo00<007ooOol0@Goo00<03gooOol08Woo00<007ooOol077oo00<03gooOol01Goo0009
Ool00`0?Oomoo`08Ool00`00Oomoo`0eOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0S
Ool00`00Oomoo`0KOol00`0?Oomoo`05Ool000Uoo`0300moogoo00Qoo`03001oogoo03Eoo`0300mo
ogoo045oo`03001oogoo045oo`0300moogoo02=oo`03001oogoo01]oo`0300moogoo00Eoo`002Goo
00<03gooOol01goo00<007ooOol0=Woo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol097oo
00<007ooOol06Woo00<03gooOol01Goo0009Ool00`0?Oomoo`07Ool00`00Oomoo`0fOol00`0?Oomo
o`11Ool00`00Oomoo`11Ool00`0?Oomoo`0TOol00`00Oomoo`0JOol00`0?Oomoo`05Ool000Uoo`03
00moogoo00Ioo`03001oogoo03Moo`0300moogoo045oo`03001oogoo045oo`0300moogoo02Eoo`03
001oogoo01Uoo`0300moogoo00Eoo`002Goo00<03gooOol01Woo00<007ooOol0=goo00<03gooOol0
@Goo00<007ooOol0@Goo00<03gooOol09Woo00<007ooOol067oo00<03gooOol01Goo0009Ool00`0?
Oomoo`05Ool00`00Oomoo`0hOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0VOol00`00
Oomoo`0HOol00`0?Oomoo`05Ool000Uoo`0300moogoo00Eoo`03001oogoo03Qoo`0300moogoo045o
o`80049oo`0300moogoo02Moo`03001oogoo01Moo`0300moogoo00Eoo`002Goo00<03gooOol017oo
00<007ooOol0>Goo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol09goo00<007ooOol05goo
00<03gooOol01Goo0009Ool00`0?Oomoo`04Ool00`00Oomoo`0iOol00`0?Oomoo`11Ool00`00Oomo
o`11Ool00`0?Oomoo`0XOol00`00Oomoo`0FOol00`0?Oomoo`05Ool000Uoo`0300moogoo00=oo`03
001oogoo03Yoo`0300moogoo045oo`03001oogoo045oo`0300moogoo02Qoo`03001oogoo01Ioo`03
00moogoo00Eoo`002Goo00<03gooOol00goo00<007ooOol0>Woo00<03gooOol0@Goo00<007ooOol0
@Goo00<03gooOol0:Goo00<007ooOol05Goo00<03gooOol01Goo0009Ool00`0?Oomoo`02Ool00`00
Oomoo`0kOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0YOol00`00Oomoo`0EOol00`0?
Oomoo`05Ool000Uoo`0300moogoo009oo`03001oogoo03]oo`0300moogoo045oo`03001oogoo045o
o`0300moogoo02Yoo`03001oogoo01Aoo`0300moogoo00Eoo`002Goo00D03gooOomoo`0003ioo`03
00moogoo045oo`03001oogoo045oo`0300moogoo02Yoo`03001oogoo01Aoo`0300moogoo00Eoo`00
2Goo00D03gooOomoo`0003ioo`0300moogoo045oo`80049oo`0300moogoo02]oo`03001oogoo01=o
o`0300moogoo00Eoo`002Goo00@03gooOol003moo`0300moogoo045oo`03001oogoo045oo`0300mo
ogoo02]oo`03001oogoo01=oo`0300moogoo00Eoo`002Goo00@03gooOol003moo`0300moogoo045o
o`03001oogoo045oo`0300moogoo02aoo`03001oogoo019oo`0300moogoo00Eoo`002Goo00<03goo
0000@7oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0;7oo00<007ooOol04Woo00<03goo
Ool01Goo0009Ool00`0?Ool00010Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0]Ool0
0`00Oomoo`0AOol00`0?Oomoo`05Ool000Uoo`0300l007oo041oo`0300moogoo045oo`03001oogoo
045oo`0300moogoo02eoo`03001oogoo015oo`0300moogoo00Eoo`002Goo00<03`00Ool0@7oo00<0
3gooOol0@Goo00<007ooOol0@Goo00<03gooOol0;Woo00<007ooOol047oo00<03gooOol01Goo0009
Ool00`00Oomoo`10Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0^Ool00`00Oomoo`0@
Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo045oo`03001oogoo045oo`0300mo
ogoo02moo`03001oogoo00moo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol0@Goo
0P00@Woo00<03gooOol0;goo00<007ooOol03goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool0
0`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0`Ool00`00Oomoo`0>Ool00`0?Oomoo`05Ool0
00Uoo`0300moogoo041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo031oo`03001oogoo
00ioo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol0@Goo00<007ooOol0@Goo00<0
3gooOol0<Goo00<007ooOol03Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`11
Ool00`00Oomoo`11Ool00`0?Oomoo`0aOol00`00Oomoo`0=Ool00`0?Oomoo`05Ool000Uoo`0300mo
ogoo041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo039oo`03001oogoo00aoo`0300mo
ogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol0<goo0`0017oo0P001Goo00<007ooOol0@Goo
00<03gooOol0<Woo00<007ooOol037oo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomo
o`0dOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0@Goo00<03gooOol0<goo00<007oo
Ool02goo00<03gooOol01Goo0002Oon100l00`0000l03`0200l0100000l03`00100?0`00M`0?00<0
000?00l04`0?0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0dOol00`00Oomoo`02Ool01000Oomoo`00
17oo00<007ooOol0@Goo00<03gooOol0=7oo00<007ooOol02Woo00<03gooOol01Goo0009Ool00`0?
Oomoo`10Ool00`0?Oomoo`0dOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0@Goo00<0
3gooOol0=7oo00<007ooOol02Woo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0c
Ool20004Ool01000Oomoo`0017oo00<007ooOol0@Goo00<03gooOol0=Goo00<007ooOol02Goo00<0
3gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0dOol00`00Oomoo`03Ool20005Ool00`00
Oomoo`11Ool00`0?Oomoo`0eOol00`00Oomoo`09Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041o
o`0300moogoo045oo`03001oogoo045oo`0300moogoo03Ioo`03001oogoo00Qoo`0300moogoo00Eo
o`002Goo00<03gooOol0@7oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0=Woo00<007oo
Ool027oo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool0
0`0?Oomoo`0gOol00`00Oomoo`07Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo
045oo`03001oogoo045oo`0300moogoo03Moo`03001oogoo00Moo`0300moogoo00Eoo`002Goo00<0
3gooOol0@7oo00<03gooOol0@Goo0P00@Woo00<03gooOol0>7oo00<007ooOol01Woo00<03gooOol0
1Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0hOol00`00
Oomoo`06Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo045oo`03001oogoo045o
o`0300moogoo03Uoo`03001oogoo00Eoo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03goo
Ool0@Goo00<007ooOol0@Goo00<03gooOol0>Goo00<007ooOol01Goo00<03gooOol01Goo0009Ool0
0`0?Oomoo`10Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0jOol00`00Oomoo`04Ool0
0`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo
03Yoo`03001oogoo00Aoo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol0@Goo00<0
07ooOol0@Goo00<03gooOol0>Woo00<007ooOol017oo00<03gooOol01Goo0009Ool00`0?Oomoo`10
Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0kOol00`00Oomoo`03Ool00`0?Oomoo`05
Ool000Uoo`0300moogoo041oo`0300moogoo045oo`80049oo`0300moogoo03]oo`03001oogoo00=o
o`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol0@Goo00<007ooOol0@Goo00<03goo
Ool0?7oo00<007ooOol00Woo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`11Ool0
0`00Oomoo`11Ool00`0?Oomoo`0lOol00`00Oomoo`02Ool00`0?Oomoo`05Ool000Uoo`0300moogoo
041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo03eoo`05001oogooOol03`07Ool000Uo
o`0300moogoo041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo03eoo`05001oogooOol0
3`07Ool000Uoo`0300moogoo041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo03ioo`04
001oogoo00l7Ool000Uoo`0300moogoo041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo
03ioo`04001oogoo00l7Ool000Uoo`0300moogoo041oo`0300moogoo045oo`03001oogoo045oo`03
00moogoo03moo`03001oo`0?00Moo`002Goo00<03gooOol0@7oo00<03gooOol0@Goo0P00@Woo00<0
3gooOol0?goo00<007oo00l01goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`11Ool00`00Oomoo`11
Ool00`0?Oomoo`0oOol00`00Ool03`07Ool000Uoo`0300moogoo041oo`0300moogoo045oo`03001o
ogoo045oo`0300moogoo041oo`0300003goo00Ioo`002Goo00<03gooOol0@7oo00<03gooOol0@Goo
00<007ooOol0@Goo00<03gooOol0@7oo00<0000?Ool01Woo0009Ool00`0?Oomoo`10Ool00`0?Oomo
o`11Ool00`00Oomoo`11Ool00`0?Oomoo`11Ool00`00Oomoo`05Ool000Uoo`0300moogoo041oo`03
00moogoo045oo`03001oogoo045oo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<03gooOol0
@7oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?
Oomoo`10Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uo
o`0300moogoo041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo045oo`0300moogoo00Eo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-42.6549, -24.1315, \
0.294966, 0.237709}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54391 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0119048 0.287047 0.0119048 [
[.02381 .27455 -9 -9 ]
[.02381 .27455 9 0 ]
[.2619 .27455 -9 -9 ]
[.2619 .27455 9 0 ]
[.7381 .27455 -6 -9 ]
[.7381 .27455 6 0 ]
[.97619 .27455 -6 -9 ]
[.97619 .27455 6 0 ]
[1.025 .28705 0 -6 ]
[1.025 .28705 40.125 6 ]
[.4875 .04895 -18 -4.5 ]
[.4875 .04895 0 4.5 ]
[.4875 .168 -18 -4.5 ]
[.4875 .168 0 4.5 ]
[.4875 .40609 -12 -4.5 ]
[.4875 .40609 0 4.5 ]
[.4875 .52514 -12 -4.5 ]
[.4875 .52514 0 4.5 ]
[.5 .56891 -20.0625 0 ]
[.5 .56891 20.0625 12 ]
[ 0 0 0 0 ]
[ 1 .54391 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .54391 L
s
.2619 0 m
.2619 .54391 L
s
.5 0 m
.5 .54391 L
s
.7381 0 m
.7381 .54391 L
s
.97619 0 m
.97619 .54391 L
s
0 .04895 m
1 .04895 L
s
0 .168 m
1 .168 L
s
0 .28705 m
1 .28705 L
s
0 .40609 m
1 .40609 L
s
0 .52514 m
1 .52514 L
s
0 g
.02381 .28705 m
.02381 .2933 L
s
[(-40)] .02381 .27455 0 1 Mshowa
.2619 .28705 m
.2619 .2933 L
s
[(-20)] .2619 .27455 0 1 Mshowa
.7381 .28705 m
.7381 .2933 L
s
[(20)] .7381 .27455 0 1 Mshowa
.97619 .28705 m
.97619 .2933 L
s
[(40)] .97619 .27455 0 1 Mshowa
.125 Mabswid
.08333 .28705 m
.08333 .2908 L
s
.14286 .28705 m
.14286 .2908 L
s
.20238 .28705 m
.20238 .2908 L
s
.32143 .28705 m
.32143 .2908 L
s
.38095 .28705 m
.38095 .2908 L
s
.44048 .28705 m
.44048 .2908 L
s
.55952 .28705 m
.55952 .2908 L
s
.61905 .28705 m
.61905 .2908 L
s
.67857 .28705 m
.67857 .2908 L
s
.79762 .28705 m
.79762 .2908 L
s
.85714 .28705 m
.85714 .2908 L
s
.91667 .28705 m
.91667 .2908 L
s
.25 Mabswid
0 .28705 m
1 .28705 L
s
gsave
1.025 .28705 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(L) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .04895 m
.50625 .04895 L
s
[(-20)] .4875 .04895 1 0 Mshowa
.5 .168 m
.50625 .168 L
s
[(-10)] .4875 .168 1 0 Mshowa
.5 .40609 m
.50625 .40609 L
s
[(10)] .4875 .40609 1 0 Mshowa
.5 .52514 m
.50625 .52514 L
s
[(20)] .4875 .52514 1 0 Mshowa
.125 Mabswid
.5 .07276 m
.50375 .07276 L
s
.5 .09657 m
.50375 .09657 L
s
.5 .12038 m
.50375 .12038 L
s
.5 .14419 m
.50375 .14419 L
s
.5 .19181 m
.50375 .19181 L
s
.5 .21562 m
.50375 .21562 L
s
.5 .23943 m
.50375 .23943 L
s
.5 .26324 m
.50375 .26324 L
s
.5 .31086 m
.50375 .31086 L
s
.5 .33467 m
.50375 .33467 L
s
.5 .35848 m
.50375 .35848 L
s
.5 .38228 m
.50375 .38228 L
s
.5 .4299 m
.50375 .4299 L
s
.5 .45371 m
.50375 .45371 L
s
.5 .47752 m
.50375 .47752 L
s
.5 .50133 m
.50375 .50133 L
s
.5 .02514 m
.50375 .02514 L
s
.5 .00133 m
.50375 .00133 L
s
.25 Mabswid
.5 0 m
.5 .54391 L
s
gsave
.5 .56891 -81.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(L) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .54391 L
0 .54391 L
closepath
clip
newpath
.01 w
.09918 .28549 Mdot
.10539 .25442 Mdot
.11471 .21869 Mdot
.14268 .18296 Mdot
.17375 .1581 Mdot
.20171 .13635 Mdot
.239 .1146 Mdot
.27007 .09285 Mdot
.29493 .08042 Mdot
.32911 .06799 Mdot
.36329 .05246 Mdot
.39125 .04624 Mdot
.41921 .04003 Mdot
.4565 .03071 Mdot
.49068 .02449 Mdot
.52175 .02139 Mdot
.54971 .02139 Mdot
.58079 .02449 Mdot
.60875 .0276 Mdot
.64604 .03381 Mdot
.67711 .04003 Mdot
.70507 .05246 Mdot
.73304 .06178 Mdot
.76411 .07731 Mdot
.79518 .10217 Mdot
.82625 .13324 Mdot
.86043 .17674 Mdot
.87596 .20781 Mdot
.88839 .23267 Mdot
.89461 .26996 Mdot
.89771 .30414 Mdot
.89616 .33831 Mdot
.89305 .36939 Mdot
.88684 .40356 Mdot
.87286 .43774 Mdot
.85111 .46881 Mdot
.8278 .49989 Mdot
.79829 .53096 Mdot
.5 Mabswid
.02381 .37613 m
.06244 .31573 L
.10458 .25612 L
.14415 .20608 L
.18221 .16339 L
.22272 .1238 L
.26171 .09139 L
.30316 .06307 L
.34309 .04176 L
.3815 .02679 L
.40134 .02118 L
.41147 .01888 L
.42237 .01682 L
.43257 .01529 L
.4419 .01423 L
.44639 .01383 L
.45128 .01348 L
.45352 .01335 L
.45591 .01323 L
.45795 .01315 L
.4602 .01307 L
.46146 .01304 L
.46281 .013 L
.46423 .01298 L
.46487 .01297 L
.46556 .01296 L
.46625 .01296 L
.46688 .01295 L
.46814 .01295 L
.46928 .01295 L
.47049 .01296 L
.4718 .01297 L
.47254 .01298 L
.47321 .013 L
.47577 .01305 L
.47713 .01309 L
.47862 .01315 L
.48161 .01328 L
.48666 .01357 L
.49206 .01399 L
.50178 .01502 L
.51203 .01647 L
.52313 .01849 L
.54328 .0233 L
.56316 .02951 L
.5842 .03767 L
.62209 .05646 L
.66243 .08227 L
.70125 .11276 L
.74253 .15126 L
Mistroke
.78229 .19426 L
.82053 .24111 L
.86123 .29688 L
.90041 .35632 L
.94205 .42567 L
.97619 .4873 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 156.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000W1000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0fOol2000fOol00`0?Oomo
o`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`03001oogoo03Eoo`03
00moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0
=Goo00<03gooOol0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0WOol@000g
Ool00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo029oo`D000mo
o`L0035oo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol077oo
1P0057oo00@007ooOomoo`800005Ool00000001oo`02000[Ool00`0?Oomoo`0fOol00`0?Oomoo`0b
Ool000Uoo`0300moogoo03Eoo`0300moogoo01Qoo`@001Moo`800003Ool00000009oo`8000Aoo`@0
00Aoo`8000Eoo`8001eoo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<0
3gooOol05Woo0P004goo0P001Woo0P0000=oo`00Ool037oo0`0000=oo`0000001Goo0P007Goo00<0
3gooOol0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0COol3000EOol20009
Ool00`00Oomoo`0>Ool3000>Ool2000DOol00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300mo
ogoo03Eoo`0300moogoo015oo`8000moo`8000=oo`D000=oo`8000Eoo`03001oogoo015oo`8000ao
o`8000Eoo`8000eoo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03goo
Ool03goo0P004Goo0P0017oo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0COol2000A
Ool2000=Ool00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo00eo
o`8000aoo`8000Aoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0EOol2000N
Ool00`0?Oomoo`0fOol00`0?Oomoo`0bOol000=ood`03`8000L03`8000D03`8000d03`0500003`0?
00l0000200l00`0000l03`0200l2000H00l00`0000l03`0C00l2001500l_Ool000Uoo`0300moogoo
03Eoo`0300moogoo00Yoo`03001oogoo00Moo`80015oo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol067oo0P004goo0P001Woo00<03gooOol0=Woo00<03gooOol0<Woo0009Ool00`0?
Oomoo`0eOol00`0?Oomoo`08Ool2000MOol01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001o
ogoo01Yoo`8001Moo`80000300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<0
3gooOol01Woo0P0087oo0`0017oo0P001Goo00<007ooOol077oo00<007ooOol057oo0P0000<03goo
Ool0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`05Ool00`00Oomoo`04Ool2
000XOol00`00Oomoo`0MOol2000FOol00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo
03Eoo`0300moogoo00=oo`8000Moo`8002Qoo`80021oo`03001oogoo01=oo`0300moogoo03Ioo`03
00moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol00Woo00<007ooOol0<Goo00<007ooOol0
87oo0P004goo00<03gooOol00goo0P00<Goo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol01@0?
Oomoogoo00000Woo0P00<7oo00<007ooOol08Woo00<007ooOol047oo00<03gooOol00goo0P00<Goo
00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol0100?Ool000000goo0P00<7oo00<007ooOol08goo
0P0047oo00<03gooOol0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?001oo`0fOol0
0`00Oomoo`0UOol00`00Oomoo`0=Ool00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo
03Aoo`@003Ioo`03001oogoo02Ioo`03001oogoo00aoo`0300moogoo03Ioo`0300moogoo039oo`00
2Goo00<03gooOol0<goo00<007oo00l00P00=Woo0P00:7oo0P0037oo00<03gooOol0=Woo00<03goo
Ool0<Woo0009Ool00`0?Oomoo`0bOol01000Oomoo`0?>7oo00<007ooOol0:Goo00<007ooOol02Goo
00<03gooOol02Woo0P00:Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0aOol01@00Oomoogoo00l0
>7oo00<007ooOol0:Woo00<007ooOol027oo00<03gooOol02Woo0P00:Woo00<03gooOol0<Woo0009
Ool00`0?Oomoo`0`Ool00`00Oomoo`02Ool00`0?Oomoo`0fOol00`00Oomoo`0[Ool00`00Oomoo`07
Ool00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo02moo`8000Aoo`0300moogoo03Io
o`03001oogoo02aoo`8000Moo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0;Woo
0`0017oo00<03gooOol0=Woo00<007ooOol0;Woo00<007ooOol017oo00<03gooOol0=Woo00<03goo
Ool0<Woo0009Ool00`0?Oomoo`0]Ool00`00Oomoo`05Ool00`0?Oomoo`0fOol2000`Ool00`00Oomo
o`03Ool00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo02]oo`8000Qoo`0300moogoo
03Ioo`03001oogoo031oo`03001oogoo009oo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<0
3gooOol0:Woo00<007ooOol027oo00<03gooOol0=Woo00<007ooOol0<Goo00D007ooOomoo`0?01=o
o`8002=oo`0300moogoo039oo`002Goo00<03gooOol09Woo0P0000=oo`00Ool02Woo00<03gooOol0
=Woo00<007ooOol0<Woo00@007ooOol03a=oo`8002=oo`0300moogoo039oo`002Goo00<03gooOol0
9Woo0`0037oo00<03gooOol0=Woo00<007ooOol0<goo00<007oo00l0>7oo00<03gooOol0<Woo0009
Ool00`0?Oomoo`0WOol00`00Oomoo`0;Ool00`0?Oomoo`0fOol2000eOol00`0000moo`0gOol00`0?
Oomoo`0bOol000Uoo`0300moogoo02Ioo`03001oogoo00aoo`0300moogoo03Ioo`03001oogoo03Eo
o`03001oogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol09Goo00<007ooOol03Goo00<03goo
Ool0=Woo00<007ooOol0=Goo00<03`00Ool0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0OOol2
0003Ool00`00Oomoo`0>Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Ool0000fOol00`0?Oomo
o`0bOol000Uoo`0300moogoo01moo`80009oo`03001oogoo00moo`0300moogoo02Qoo`<000Aoo`80
00Eoo`03001oogoo03Eoo`0400moogoo000eOol00`0?Oomoo`0bOol000Uoo`0300moogoo029oo`03
001oogoo011oo`0300moogoo02Uoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0eOol0
1@0?Oomoogoo0000=7oo00<03gooOol0<Woo0003Ool[00l00`0000l03`0d00l5000300l00`0000l0
3`0200l0100000l03`00100?0P00>`0?00<0000?00l0=`0?;goo0009Ool00`0?Oomoo`0QOol00`00
Oomoo`0AOol00`0?Oomoo`0YOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0=Goo00<0
3gooOol00goo00<007ooOol0<7oo00<03gooOol0<Woo0009Ool00`0?Oomoo`0POol00`00Oomoo`0B
Ool00`0?Oomoo`0YOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0=Goo00<03gooOol0
17oo00<007ooOol04goo0P006Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0HOol20005Ool00`00
Oomoo`0COol00`0?Oomoo`0XOol20004Ool01000Oomoo`0017oo00<007ooOol0=Goo00<03gooOol0
1Goo00<007ooOol04Woo0P006Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0HOol20004Ool00`00
Oomoo`0DOol00`0?Oomoo`0YOol00`00Oomoo`03Ool20005Ool00`00Oomoo`0eOol00`0?Oomoo`06
Ool00`00Oomoo`0]Ool00`0?Oomoo`0bOol000Uoo`0300moogoo01eoo`03001oogoo01Eoo`0300mo
ogoo03Ioo`03001oogoo03Eoo`0300moogoo00Moo`03001oogoo02aoo`0300moogoo039oo`002Goo
00<03gooOol077oo00<007ooOol05Woo00<03gooOol0=Woo0P00=Woo00<03gooOol027oo00<007oo
Ool0:goo00<03gooOol0<Woo0009Ool00`0?Oomoo`0KOol00`00Oomoo`0GOol00`0?Oomoo`0fOol0
0`00Oomoo`0eOol00`0?Oomoo`08Ool00`00Oomoo`0[Ool00`0?Oomoo`0bOol000Uoo`0300moogoo
01Yoo`03001oogoo01Qoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo00Uoo`03001oogoo
02Yoo`0300moogoo039oo`002Goo00<03gooOol06Goo00<007ooOol06Goo00<03gooOol0=Woo00<0
07ooOol0=Goo00<03gooOol02Woo00<007ooOol047oo0P005goo00<03gooOol0<Woo0009Ool00`0?
Oomoo`0IOol00`00Oomoo`0IOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0;Ool00`00
Oomoo`0?Ool2000GOol00`0?Oomoo`0bOol000Uoo`0300moogoo01Qoo`03001oogoo01Yoo`0300mo
ogoo03Ioo`8003Ioo`0300moogoo00aoo`03001oogoo02Moo`0300moogoo039oo`002Goo00<03goo
Ool04Goo0P0017oo00<007ooOol06goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol03Goo
00<007ooOol09Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0AOol20003Ool00`00Oomoo`0LOol0
0`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0=Ool00`00Oomoo`0VOol00`0?Oomoo`0bOol0
00Uoo`0300moogoo01Ioo`03001oogoo01aoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo
00ioo`03001oogoo02Eoo`0300moogoo039oo`002Goo00<03gooOol05Goo00<007ooOol07Goo00<0
3gooOol0=Woo00<007ooOol0=Goo00<03gooOol03goo00<007ooOol03Woo0P0057oo00<03gooOol0
<Woo0009Ool00`0?Oomoo`0DOol00`00Oomoo`0NOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?
Oomoo`0@Ool00`00Oomoo`0=Ool2000DOol00`0?Oomoo`0bOol000Qoo`<000=oo`8000moo`03001o
ogoo01aoo`D000=oo`80039oo`80031oo`D00003Ool03goo0080011oo`03001oogoo01ioo`<00003
Ool03goo0080035oo`002Goo00D007ooOomoo`00009oo`03001oogoo00aoo`03001oogoo01eoo`04
001oo`0?0002Ool01000Oomoo`00<Goo00<007ooOol0<7oo00L007ooOol007oo00l00002Ool00`00
Oomoo`0=Ool00`00Oomoo`0OOol01@00Oomoo`0?00000Woo00<007ooOol0;Woo000500000goo0000
00030002Ool01000Oomoo`003Goo00<007ooOol05goo1@000goo00<0000?Ool00Woo00@007ooOol0
035oo`03001oogoo035oo`06001oogooOol03`000Woo00<007ooOol03Woo00<007ooOol06goo1@00
00=oo`0?00000Woo00<007ooOol0;Woo0006Ool01000Oomoo`000goo00@007ooOol000Yoo`<002=o
o`05001oogooOol00002Ool00`00Oomoo`0_Ool00`00Oomoo`0bOol01@00Oomoo`0?00000Woo00<0
07ooOol03goo00<007ooOol06Woo00@007ooOol0009oo`0500l007ooOol0000`Ool000Moo`03001o
o`0000=oo`04001oogoo000:Ool2000QOol01@00Oomoo`0?00000Woo00@007ooOol0035oo`03001o
ogoo02moo`08001oogooOol007oo00l0009oo`03001oogoo00moo`03001oogoo01]oo`03001oo`00
009oo`0500l007ooOol0000`Ool000Qoo`8000=oo`04001oogoo000;Ool00`00Oomoo`0OOol01@00
Oomoo`0?00000Woo00@007ooOol0035oo`03001oogoo02moo`08001oogooOol007oo00l0009oo`03
001oogoo011oo`03001oogoo01]oo`80009oo`0500l007ooOol0000`Ool000Uoo`03001oogoo009o
o`8000]oo`03001oogoo025oo`<000Aoo`80039oo`80035oo`<0009oo`0400moo`00000DOol00`00
Oomoo`0KOol01@00Oomoo`0?Ool00P00<Goo0009Ool00`0?Oomoo`0>Ool00`00Oomoo`0TOol00`0?
Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0EOol00`00Oomoo`0:Ool2000BOol00`0?Oomoo`0J
Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool000Uoo`0300moogoo00eoo`03001oogoo02Eoo`0300mo
ogoo03Ioo`03001oogoo03Eoo`0300moogoo01Ioo`03001oogoo00Uoo`80019oo`0300moogoo01Uo
o`03001oogoo00moo`03001oogoo00Aoo`002Goo00<03gooOol03Goo00<007ooOol09Goo00<03goo
Ool0=Woo00<007ooOol0=Goo00<03gooOol05Woo00<007ooOol07Goo00<03gooOol02Woo0P0000=o
o`0000002Goo00l007ooOomoo`00Ool007oo001oo`00Ool007oo00001Goo00<007ooOol00goo0009
Ool00`0?Oomoo`0<Ool00`00Oomoo`0VOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0G
Ool00`00Oomoo`0LOol00`0?Oomoo`0;Ool00`00Ool0000:Ool03`00Oomoogoo001oo`00Ool007oo
001oo`00Ool00005Ool00`00Oomoo`03Ool000=oonh000Uoo`03001oogoo00Uoo`0?001oogooOol0
07oo001oo`00Ool007oo001oo`0000Eoo`03001oogoo00=oo`002Goo00<007ooOol02goo00<007oo
Ool00P002Goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02Woo0P003Woo00<007ooOol02goo00<007ooOol0
2goo00<007oo00002Woo00l007ooOomoo`00Ool007oo001oo`00Ool007oo00001Goo00<007ooOol0
0goo0009Ool00`00Oomoo`0:Ool00`00Oomoo`0XOol00`00Oomoo`0fOol00`00Oomoo`0eOol00`00
Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`0:Ool200000goo0000000:Ool00`00Oomoo`020000
17oo001oogoo0P0000=oo`00Ool017oo00<007ooOol017oo0009Ool00`0?Oomoo`09Ool00`00Oomo
o`0YOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0JOol00`00Oomoo`0IOol00`0?Oomo
o`0JOol00`00Oomoo`0=Ool00`00Oomoo`05Ool000Uoo`0300moogoo00Qoo`03001oogoo02Yoo`03
00moogoo03Ioo`03001oogoo03Eoo`0300moogoo01Yoo`03001oogoo00Eoo`80019oo`0300moogoo
039oo`002Goo00<03gooOol027oo00<007ooOol0:Woo00<03gooOol0=Woo00<007ooOol0=Goo00<0
3gooOol06goo00<007ooOol017oo0P004Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`07Ool00`00
Oomoo`0[Ool00`0?Oomoo`0fOol2000fOol00`0?Oomoo`0LOol00`00Oomoo`0GOol00`0?Oomoo`0b
Ool000Uoo`0300moogoo00Ioo`03001oogoo02aoo`0300moogoo03Ioo`03001oogoo03Eoo`0300mo
ogoo01eoo`03001oogoo01Ioo`0300moogoo039oo`002Goo00<03gooOol01Woo00<007ooOol0;7oo
00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol07Goo00<007ooOol05Woo00<03gooOol0<Woo
0009Ool00`0?Oomoo`05Ool00`00Oomoo`0]Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomo
o`0NOol00`00Oomoo`0EOol00`0?Oomoo`0bOol000Uoo`0300moogoo00Aoo`03001oogoo02ioo`03
00moogoo03Ioo`03001oogoo03Eoo`0300moogoo01moo`03001oogoo01Aoo`0300moogoo039oo`00
2Goo00<03gooOol017oo00<007ooOol0;Woo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0
7goo00<007ooOol057oo00<03gooOol0<Woo0009Ool00`0?Oomoo`03Ool00`00Oomoo`0_Ool00`0?
Oomoo`0fOol2000fOol00`0?Oomoo`0POol01000Ool000004Woo00<03gooOol0<Woo0009Ool00`0?
Oomoo`02Ool00`00Oomoo`0`Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0QOol3000B
Ool00`0?Oomoo`0bOol000Uoo`0300moogoo009oo`03001oogoo031oo`0300moogoo03Ioo`03001o
ogoo03Eoo`0300moogoo029oo`03001oogoo015oo`0300moogoo039oo`002Goo00D03gooOomoo`00
03=oo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo029oo`03001oogoo015oo`0300moogoo
039oo`002Goo00D03gooOomoo`0003=oo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo02=o
o`03001oogoo011oo`0300moogoo039oo`002Goo00@03gooOol003Aoo`0300moogoo03Ioo`8003Io
o`0300moogoo02Aoo`03001oogoo00moo`0300moogoo039oo`002Goo00<03goo0000=Goo00<03goo
Ool0=Woo00<007ooOol0=Goo00<03gooOol097oo00<007ooOol03goo00<03gooOol0<Woo0009Ool0
0`0?Ool0000eOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0UOol00`00Oomoo`0>Ool0
0`0?Oomoo`0bOol000Uoo`0300l007oo03Eoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo
025oo`8000=oo`03001oogoo00eoo`0300moogoo039oo`002Goo00<007ooOol0=Goo00<03gooOol0
=Woo00<007ooOol0=Goo00<03gooOol08Goo0P000goo00<007ooOol03Goo00<03gooOol0<Woo0009
Ool00`0?Oomoo`0eOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0WOol00`00Oomoo`0<
Ool00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`8003Ioo`0300moogoo02Mo
o`03001oogoo00aoo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007oo
Ool0=Goo00<03gooOol0:7oo00<007ooOol02goo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol0
0`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0YOol00`00Oomoo`0:Ool00`0?Oomoo`0bOol0
00Uoo`0300moogoo03Eoo`0300moogoo02Qoo`<000Aoo`8000Eoo`03001oogoo03Eoo`0300moogoo
02Uoo`03001oogoo00Yoo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0:Goo00<0
07ooOol00Woo00@007ooOol000Aoo`03001oogoo03Eoo`0300moogoo02Yoo`03001oogoo00Uoo`03
00moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0:Goo00<007ooOol00Woo00@007ooOol0
00Aoo`03001oogoo03Eoo`0300moogoo021oo`8000Uoo`03001oogoo00Qoo`0300moogoo039oo`00
0gooJP0?00<0000?00l00P0?00@0000?00l000@03`8005T03`8000T03`0300003`0?00h03bmoo`00
2Goo00<03gooOol0=Goo00<03gooOol0:Goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo
03Eoo`0300moogoo02aoo`03001oogoo00Moo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<0
3gooOol0:7oo0P0017oo00@007ooOol000Aoo`03001oogoo03Eoo`0300moogoo02aoo`03001oogoo
00Moo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0:Goo00<007ooOol00goo0P00
1Goo00<007ooOol0=Goo00<03gooOol0;Goo00<007ooOol01Woo00<03gooOol0<Woo0009Ool00`0?
Oomoo`0eOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`00Oomoo`05Ool00`0?
Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`8003Ioo`0300moogoo02ioo`03001o
ogoo00Eoo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0=Goo
00<03gooOol0;goo00<007ooOol017oo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomo
o`0fOol00`00Oomoo`0eOol00`0?Oomoo`0MOol2000@Ool00`00Oomoo`04Ool00`0?Oomoo`0bOol0
00Uoo`0300moogoo03Eoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo01eoo`80015oo`03
001oogoo00=oo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0
=Goo00<03gooOol0<7oo00<007ooOol00goo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?
Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0aOol00`00Oomoo`02Ool00`0?Oomoo`0bOol000Uo
o`0300moogoo03Eoo`0300moogoo03Ioo`8003Ioo`0300moogoo035oo`03001oogoo009oo`0300mo
ogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0<Woo
00D007ooOomoo`0?03Aoo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0=Goo00<0
3gooOol0<goo00@007ooOol03cAoo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0
=Goo00<03gooOol05goo0P006Woo00@007ooOol03cAoo`002Goo00<03gooOol0=Goo00<03gooOol0
=Woo00<007ooOol0=Goo00<03gooOol05goo0P006goo00<007oo00l0=7oo0009Ool00`0?Oomoo`0e
Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0dOol00`00Ool03`0dOol000Uoo`0300mo
ogoo03Eoo`0300moogoo03Ioo`8003Ioo`0300moogoo03Eoo`0300003goo03=oo`002Goo00<03goo
Ool0=Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0=Goo00<0000?Ool0<goo0009Ool0
0`0?Oomoo`0eOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0fOol00`00Oomoo`0bOol0
00Uoo`0300moogoo03Eoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo03Ioo`0300moogoo
039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0=Woo00<0
3gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0fOol2000fOol00`0?Oomoo`0BOol2000R
Ool00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`03001oogoo03Eoo`0300mo
ogoo019oo`80029oo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007oo
Ool0=Goo00<03gooOol0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0WOol5
0003Ool20005Ool00`00Oomoo`0eOol00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo
03Eoo`0300moogoo02Qoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0=Goo00<03goo
Ool0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0YOol00`00Oomoo`02Ool0
1000Oomoo`0017oo00<007ooOol0=Goo00<03gooOol0=Woo00<03gooOol0<Woo0003Oom[00l01@00
00l03`0?00000P0?00<0000?00l00P0?0P00M@0?;goo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0W
Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo03Eoo`0300moogoo00]oo`8002Uo
o`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol09goo00D007ooOomoo`00009oo`04
001oogoo0004Ool00`00Oomoo`0eOol00`0?Oomoo`0;Ool2000YOol00`0?Oomoo`0bOol000Uoo`03
00moogoo03Eoo`0300moogoo02Qoo`<000Aoo`8000Eoo`03001oogoo03Eoo`0300moogoo03Ioo`03
00moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0
=Woo00<03gooOol0<Woo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol006Qoo`<000eoo`03001oogoo00aoo`03001oogoo09Ioo`00JGoo00<007ooOol0
2goo00<007ooOol03Woo00<007ooOol0UGoo001ZOol00`00Oomoo`09Ool03`00Oomoogoo001oo`00
Ool007oo001oo`00Ool00004Ool00`00Oomoo`2DOol006Yoo`03001oogoo00Uoo`0?001oogooOol0
07oo001oo`00Ool007oo001oo`0000Aoo`03001oogoo09Aoo`00JGoo00<007oo00002Woo00l007oo
Oomoo`00Ool007oo001oo`00Ool007oo000017oo00<007ooOol0U7oo001YOol00`00Ool0000:Ool0
3`00Oomoogoo001oo`00Ool007oo001oo`00Ool00004Ool00`00Oomoo`2DOol006Qoo`800003Ool0
000000Yoo`03001oogoo00800004Ool007ooOol200000goo001oo`03Ool00`00Oomoo`2EOol007Qo
o`03001oogoo00aoo`03001oogoo09Ioo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {155.625, 0}} -> {-43.1822, -25.607, 0.353549, \
0.353549}}]
}, Open  ]]
}, Open  ]],

Cell["Das ist noch nicht gut!", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  " Polynom 4. Ordnung. \n Aber nur 30 Wertepaare: das wird mit  ",
  StyleBox["[[ Range[1,30],  Range[1,2] ]]",
    FontFamily->"Courier"],
  " getan.\n Achtung, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  denkt in Zeilen, deshalb, wenn man nur einen Index angibt erhaeaelt man \
die Zeile der Matrix"
}], "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "f4 = Fit[ Femurtabmm[[Range[1,30] ]],Table[x^i, {i, 0, 4}], x ]    ",
  StyleBox["(*  es wird die Fkt.-Tabelle 4. Ordnung erzeugt *)\n",
    FontFamily->"Times",
    FontWeight->"Plain"],
  "f4plot = Plot[f4, {x, -40, 40},\n\t GridLines -> Automatic ];\n\
Show[tabplot, f4plot];"
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-21.654991603295027`\) - 0.10422376184141449`\ x + 
      0.005940068008125798`\ x\^2 + 0.0000921991521943898`\ x\^3 + 
      0.000010059286115042003`\ x\^4\)], "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0119048 0.598071 0.0264697 [
[.02381 .58557 -9 -9 ]
[.02381 .58557 9 0 ]
[.2619 .58557 -9 -9 ]
[.2619 .58557 9 0 ]
[.7381 .58557 -6 -9 ]
[.7381 .58557 6 0 ]
[.97619 .58557 -6 -9 ]
[.97619 .58557 6 0 ]
[.4875 .06868 -18 -4.5 ]
[.4875 .06868 0 4.5 ]
[.4875 .20103 -18 -4.5 ]
[.4875 .20103 0 4.5 ]
[.4875 .33337 -18 -4.5 ]
[.4875 .33337 0 4.5 ]
[.4875 .46572 -12 -4.5 ]
[.4875 .46572 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .06868 m
1 .06868 L
s
0 .20103 m
1 .20103 L
s
0 .33337 m
1 .33337 L
s
0 .46572 m
1 .46572 L
s
0 .59807 m
1 .59807 L
s
0 g
.02381 .59807 m
.02381 .60432 L
s
[(-40)] .02381 .58557 0 1 Mshowa
.2619 .59807 m
.2619 .60432 L
s
[(-20)] .2619 .58557 0 1 Mshowa
.7381 .59807 m
.7381 .60432 L
s
[(20)] .7381 .58557 0 1 Mshowa
.97619 .59807 m
.97619 .60432 L
s
[(40)] .97619 .58557 0 1 Mshowa
.125 Mabswid
.08333 .59807 m
.08333 .60182 L
s
.14286 .59807 m
.14286 .60182 L
s
.20238 .59807 m
.20238 .60182 L
s
.32143 .59807 m
.32143 .60182 L
s
.38095 .59807 m
.38095 .60182 L
s
.44048 .59807 m
.44048 .60182 L
s
.55952 .59807 m
.55952 .60182 L
s
.61905 .59807 m
.61905 .60182 L
s
.67857 .59807 m
.67857 .60182 L
s
.79762 .59807 m
.79762 .60182 L
s
.85714 .59807 m
.85714 .60182 L
s
.91667 .59807 m
.91667 .60182 L
s
.25 Mabswid
0 .59807 m
1 .59807 L
s
.5 .06868 m
.50625 .06868 L
s
[(-20)] .4875 .06868 1 0 Mshowa
.5 .20103 m
.50625 .20103 L
s
[(-15)] .4875 .20103 1 0 Mshowa
.5 .33337 m
.50625 .33337 L
s
[(-10)] .4875 .33337 1 0 Mshowa
.5 .46572 m
.50625 .46572 L
s
[(-5)] .4875 .46572 1 0 Mshowa
.125 Mabswid
.5 .09515 m
.50375 .09515 L
s
.5 .12162 m
.50375 .12162 L
s
.5 .14809 m
.50375 .14809 L
s
.5 .17456 m
.50375 .17456 L
s
.5 .2275 m
.50375 .2275 L
s
.5 .25397 m
.50375 .25397 L
s
.5 .28043 m
.50375 .28043 L
s
.5 .3069 m
.50375 .3069 L
s
.5 .35984 m
.50375 .35984 L
s
.5 .38631 m
.50375 .38631 L
s
.5 .41278 m
.50375 .41278 L
s
.5 .43925 m
.50375 .43925 L
s
.5 .49219 m
.50375 .49219 L
s
.5 .51866 m
.50375 .51866 L
s
.5 .54513 m
.50375 .54513 L
s
.5 .5716 m
.50375 .5716 L
s
.5 .04221 m
.50375 .04221 L
s
.5 .01574 m
.50375 .01574 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08257 .61803 m
.10458 .52463 L
.14415 .3952 L
.18221 .29934 L
.22272 .22195 L
.26171 .16626 L
.30316 .12234 L
.34309 .091 L
.3815 .06812 L
.42237 .04935 L
.46172 .03532 L
.49955 .02497 L
.51896 .02089 L
.53984 .01752 L
.54994 .01633 L
.55528 .01582 L
.56097 .01538 L
.56379 .0152 L
.56644 .01505 L
.56902 .01494 L
.57139 .01485 L
.57365 .01479 L
.57479 .01476 L
.57604 .01474 L
.57729 .01473 L
.578 .01472 L
.57864 .01472 L
.57988 .01472 L
.58106 .01472 L
.5822 .01473 L
.58343 .01474 L
.58459 .01476 L
.58565 .01478 L
.58812 .01485 L
.59072 .01496 L
.59562 .01523 L
.60097 .01565 L
.60559 .01612 L
.61052 .01674 L
.61939 .01817 L
.62964 .02037 L
.64074 .02346 L
.66089 .03121 L
.68077 .04193 L
.70181 .05716 L
.72138 .07548 L
.7397 .09675 L
.77852 .15742 L
.7997 .20095 L
.8198 .25019 L
Mistroke
.85804 .36837 L
.89874 .53568 L
Mfstroke
.89874 .53568 m
.91414 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O2Goo00<03gooOol0
@7oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?
Oomoo`10Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uo
o`0300moogoo041oo`0300moogoo045oo`03001oogoo045oo`0300moogoo045oo`0300moogoo00Eo
o`002Goo00<03gooOol0@7oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0@Goo00<03goo
Ool01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`11Ool00`00Oomoo`0>Ool=000VOol00`0?Oomo
o`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo045oo`8000Moo`P000eoo`L0
01moo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol0@Goo00<0
07ooOol01P0077oo0`0077oo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool0
0`0?Oomoo`0oOol5000UOol3000IOol00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo
041oo`0300moogoo03]oo`@0009oo`03001oogoo02Qoo`<001Ioo`0300moogoo045oo`0300moogoo
00Eoo`002Goo00<03gooOol0@7oo00<03gooOol0>7oo0`001Woo00<007ooOol0:goo0P0057oo00<0
3gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0eOol30009Ool00`00
Oomoo`0]Ool2000BOol00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300mo
ogoo039oo`<000aoo`03001oogoo02moo`80011oo`0300moogoo045oo`0300moogoo00Eoo`002Goo
00<03gooOol0@7oo00<03gooOol0;goo0`003goo0P00<Woo0P003Woo00<03gooOol0@Goo00<03goo
Ool01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0/Ool3000BOol00`00Oomoo`0cOol00`00Oomo
o`0;Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo02Yoo`80
01Eoo`03001oogoo03Aoo`8000]oo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<03gooOol0
@7oo00<03gooOol09goo0`005goo00<007ooOol0=Woo00<007ooOol027oo00<03gooOol0@Goo00<0
3gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0UOol2000JOol00`00Oomoo`0gOol00`00
Oomoo`07Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo02=o
o`8000eoo`D000=oo`8000Eoo`03001oogoo03Moo`03001oogoo00Moo`0300moogoo045oo`0300mo
ogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol087oo0`0047oo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0hOol00`00Oomoo`06Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool000Uo
o`0300moogoo041oo`0300moogoo01ioo`8000aoo`D000=oo`03001oogoo009oo`04001oogoo0004
Ool00`00Oomoo`0iOol00`00Oomoo`05Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool0009oofX03`03
00003`0?01D03`0500003`0?00l0000200l00`0000l03`0200l3000j00l00`0000l03`1@00l000Uo
o`0300moogoo041oo`0300moogoo01]oo`8001Eoo`05001oogooOol00002Ool01000Oomoo`0017oo
00<007ooOol0>goo00<007ooOol00goo00<03gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomo
o`10Ool00`0?Oomoo`0IOol2000GOol01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo
03aoo`03001oogoo009oo`0300moogoo045oo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<0
3gooOol067oo00<007ooOol067oo0`0017oo0P001Goo00<007ooOol0?7oo00<007ooOol00Woo00<0
3gooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0FOol2000YOol00`00
Oomoo`0mOol01@00Oomoogoo00l0@goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomo
o`0EOol00`00Oomoo`0YOol00`00Oomoo`0nOol01000Oomoo`0?@goo00<03gooOol01Goo0009Ool0
0`0?Oomoo`10Ool00`0?Oomoo`0COol2000/Ool00`00Oomoo`0oOol00`00Ool03`13Ool00`0?Oomo
o`05Ool000Uoo`0300moogoo041oo`0300moogoo019oo`03001oogoo02aoo`80045oo`0300003goo
049oo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol04Goo00<007ooOol0;Goo00<0
07ooOol0@Goo00<007ooOol0@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0@
Ool00`00Oomoo`0^Ool00`00Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`05Ool000Uoo`0300mo
ogoo041oo`0300moogoo00ioo`80035oo`03001oogoo045oo`0300l007oo045oo`0300moogoo00Eo
o`002Goo00<03gooOol0@7oo00<03gooOol03Goo00<007ooOol0<Goo00<007ooOol0@Goo00<03goo
0000@Goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`0<Ool00`00Oomoo`0bOol0
0`00Oomoo`11Ool00`0?Ool00011Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo
00]oo`03001oogoo03=oo`03001oogoo045oo`0400moogoo0010Ool00`0?Oomoo`05Ool000Uoo`03
00moogoo041oo`0300moogoo00Yoo`03001oogoo03Aoo`03001oogoo045oo`0500moogooOol0000o
Ool00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo00Uoo`03001oogoo03Eoo`80049o
o`0500moogooOol0000oOol00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo00Qoo`03
001oogoo03Ioo`03001oogoo045oo`0300moogoo009oo`03001oogoo03aoo`0300moogoo00Eoo`00
2Goo00<03gooOol0@7oo00<03gooOol01goo00<007ooOol0=goo00<007ooOol0@Goo00<03gooOol0
0goo00<007ooOol0>goo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool00`0?Oomoo`06Ool00`00
Oomoo`0hOol00`00Oomoo`11Ool00`0?Oomoo`03Ool00`00Oomoo`0kOol00`0?Oomoo`05Ool000Uo
o`0300moogoo041oo`0300moogoo00Eoo`03001oogoo03Uoo`03001oogoo045oo`0300moogoo00Ao
o`03001oogoo03Yoo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03gooOol017oo00<007oo
Ool0>Woo00<007ooOol0@Goo00<03gooOol017oo00<007ooOol0>Woo00<03gooOol01Goo0009Ool0
0`0?Oomoo`10Ool00`0?Oomoo`03Ool00`00Oomoo`0kOol00`00Oomoo`11Ool00`0?Oomoo`05Ool0
0`00Oomoo`0iOol00`0?Oomoo`05Ool000Uoo`0300moogoo041oo`0300moogoo009oo`03001oogoo
03aoo`80049oo`0300moogoo00Ioo`03001oogoo03Qoo`0300moogoo00Eoo`002Goo00<03gooOol0
@7oo00D03gooOomoo`0003moo`03001oogoo045oo`0300moogoo00Ioo`03001oogoo03Qoo`0300mo
ogoo00Eoo`002Goo00<03gooOol0@7oo00@03gooOol0041oo`03001oogoo045oo`0300moogoo00Mo
o`03001oogoo03Moo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<03goo0000@Goo00<007oo
Ool0@Goo00<03gooOol027oo00<007ooOol0=Woo00<03gooOol01Goo0009Ool00`0?Oomoo`10Ool0
0`0?001oo`11Ool00`00Oomoo`11Ool00`0?Oomoo`08Ool00`00Oomoo`0fOol00`0?Oomoo`05Ool0
00Uoo`0300moogoo041oo`03001oogoo045oo`03001oogoo045oo`0300moogoo00Uoo`03001oogoo
03Eoo`0300moogoo00Eoo`002Goo00<03gooOol0@7oo00<007ooOol0@Goo00<007ooOol0@Goo00<0
3gooOol02Goo00<007ooOol0=Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0oOol00`0000moo`12
Ool00`00Oomoo`11Ool00`0?Oomoo`0:Ool00`00Oomoo`0dOol00`0?Oomoo`05Ool000Uoo`0300mo
ogoo03ioo`03001oo`0?04=oo`80049oo`0300moogoo00Yoo`03001oogoo03Aoo`0300moogoo00Eo
o`002Goo00<03gooOol0?Woo00<007oo00l0@goo00<007ooOol0@Goo00<03gooOol02goo00<007oo
Ool0<goo00<03gooOol01Goo0009Ool00`0?Oomoo`0mOol01000Oomoo`0?@goo00<007ooOol0@Goo
00<03gooOol02goo00<007ooOol0<goo00<03gooOol01Goo0009Ool00`0?Oomoo`0lOol01@00Oomo
ogoo00l0@goo00<007ooOol0@Goo00<03gooOol037oo00<007ooOol0<Woo00<03gooOol01Goo0009
Ool00`0?Oomoo`0lOol01@00Oomoogoo00l0@goo00<007ooOol0@Goo00<03gooOol037oo00<007oo
Ool0<Woo00<03gooOol01Goo0009Ool00`0?Oomoo`0kOol00`00Oomoo`02Ool00`0?Oomoo`0cOol3
0003Ool30005Ool00`00Oomoo`11Ool00`0?Oomoo`0=Ool00`00Oomoo`0aOol00`0?Oomoo`05Ool0
00Uoo`0300moogoo03Yoo`03001oogoo00=oo`0300moogoo03Aoo`05001oogooOol00003Ool00`00
Oomoo`02Ool00`00Oomoo`11Ool00`0?Oomoo`0=Ool00`00Oomoo`0aOol00`0?Oomoo`05Ool0009o
od<03`0300003`0?03<03`D000<03`0300003`0?00D03`0300003`0?00803`<005803`0300003`0?
03P03`002Goo00<03gooOol0>Goo00<007ooOol017oo00<03gooOol0=7oo00<007ooOol01Goo00<0
07ooOol00Woo00<007ooOol0@Goo00<03gooOol03Woo00<007ooOol0<7oo00<03gooOol01Goo0009
Ool00`0?Oomoo`0hOol00`00Oomoo`05Ool00`0?Oomoo`0dOol01000Oomoogoo10001Goo00<007oo
Ool0@Goo00<03gooOol03goo00<007ooOol0;goo00<03gooOol01Goo0009Ool00`0?Oomoo`0gOol0
0`00Oomoo`06Ool00`0?Oomoo`0cOol20003Ool00`00Oomoo`06Ool00`00Oomoo`11Ool00`0?Oomo
o`0?Ool00`00Oomoo`0_Ool00`0?Oomoo`05Ool000Uoo`0300moogoo03Moo`03001oogoo00Ioo`03
00moogoo03Aoo`04001oogooOol50004Ool00`00Oomoo`11Ool00`0?Oomoo`0@Ool00`00Oomoo`0^
Ool00`0?Oomoo`05Ool000Uoo`0300moogoo03Ioo`03001oogoo00Moo`0300moogoo045oo`03001o
ogoo045oo`0300moogoo011oo`03001oogoo02ioo`0300moogoo00Eoo`002Goo00<03gooOol0=Goo
00<007ooOol027oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol047oo00<007ooOol0;Woo
00<03gooOol01Goo0009Ool00`0?Oomoo`0eOol00`00Oomoo`08Ool00`0?Oomoo`11Ool00`00Oomo
o`11Ool00`0?Oomoo`0AOol00`00Oomoo`0]Ool00`0?Oomoo`05Ool000Uoo`0300moogoo03Aoo`03
001oogoo00Uoo`0300moogoo045oo`80049oo`0300moogoo015oo`03001oogoo02eoo`0300moogoo
00Eoo`002Goo00<03gooOol0=7oo00<007ooOol02Goo00<03gooOol0@Goo00<007ooOol0@Goo00<0
3gooOol04Woo00<007ooOol0;7oo00<03gooOol01Goo0009Ool00`0?Oomoo`0cOol00`00Oomoo`0:
Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0BOol00`00Oomoo`0/Ool00`0?Oomoo`05
Ool000Uoo`0300moogoo03=oo`03001oogoo00Yoo`0300moogoo045oo`03001oogoo045oo`0300mo
ogoo01=oo`03001oogoo02]oo`0300moogoo00Eoo`002Goo00<03gooOol0<Woo00<007ooOol02goo
00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol04goo00<007ooOol0:goo00<03gooOol01Goo
0009Ool00`0?Oomoo`0bOol00`00Oomoo`0;Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomo
o`0COol00`00Oomoo`0[Ool00`0?Oomoo`05Ool000Uoo`0300moogoo035oo`03001oogoo00aoo`03
00moogoo045oo`03001oogoo045oo`0300moogoo01Aoo`03001oogoo02Yoo`0300moogoo00Eoo`00
2Goo00<03gooOol0<Goo00<007ooOol037oo00<03gooOol0@Goo0P00@Woo00<03gooOol057oo00<0
07ooOol0:Woo00<03gooOol01Goo0009Ool00`0?Oomoo`0`Ool00`00Oomoo`0=Ool00`0?Oomoo`11
Ool00`00Oomoo`11Ool00`0?Oomoo`0DOol00`00Oomoo`0ZOol00`0?Oomoo`05Ool000Uoo`0300mo
ogoo031oo`03001oogoo00eoo`0300moogoo045oo`03001oogoo045oo`0300moogoo01Eoo`03001o
ogoo02Uoo`0300moogoo00Eoo`002Goo00<03gooOol0;goo00<007ooOol03Woo00<03gooOol0@Goo
00<007ooOol0@Goo00<03gooOol05Goo00<007ooOol0:Goo00<03gooOol01Goo0009Ool00`0?Oomo
o`0_Ool00`00Oomoo`0>Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0EOol00`00Oomo
o`0YOol00`0?Oomoo`05Ool000Uoo`0300moogoo02ioo`03001oogoo00moo`0300moogoo045oo`03
001oogoo045oo`0300moogoo01Ioo`03001oogoo02Qoo`0300moogoo00Eoo`002Goo00<03gooOol0
;Woo00<007ooOol03goo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol05Woo00<007ooOol0
:7oo00<03gooOol01Goo0009Ool00`0?Oomoo`0]Ool00`00Oomoo`0@Ool00`0?Oomoo`11Ool00`00
Oomoo`11Ool00`0?Oomoo`0FOol00`00Oomoo`0XOol00`0?Oomoo`05Ool000Uoo`0300moogoo02eo
o`03001oogoo011oo`0300moogoo045oo`80049oo`0300moogoo01Moo`03001oogoo02Moo`0300mo
ogoo00Eoo`002Goo00<03gooOol0;7oo00<007ooOol04Goo00<03gooOol0@Goo00<007ooOol0@Goo
00<03gooOol05goo00<007ooOol09goo00<03gooOol01Goo0009Ool00`0?Oomoo`0/Ool00`00Oomo
o`0AOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0GOol00`00Oomoo`0WOol00`0?Oomo
o`05Ool000Uoo`0300moogoo02]oo`03001oogoo019oo`0300moogoo045oo`03001oogoo045oo`03
00moogoo01Qoo`03001oogoo02Ioo`0300moogoo00Eoo`002Goo00<03gooOol0:goo00<007ooOol0
4Woo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol067oo00<007ooOol09Woo00<03gooOol0
1Goo0009Ool00`0?Oomoo`0ZOol00`00Oomoo`0COol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?
Oomoo`0HOol00`00Oomoo`0VOol00`0?Oomoo`05Ool000Uoo`0300moogoo02Yoo`03001oogoo01=o
o`0300moogoo045oo`03001oogoo045oo`0300moogoo01Uoo`03001oogoo02Eoo`0300moogoo00Eo
o`002Goo00<03gooOol0:Goo00<007ooOol057oo00<03gooOol0@Goo0P00@Woo00<03gooOol06Goo
00<007ooOol09Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0YOol00`00Oomoo`0DOol00`0?Oomo
o`11Ool00`00Oomoo`11Ool00`0?Oomoo`0IOol00`00Oomoo`0UOol00`0?Oomoo`05Ool000Uoo`03
00moogoo02Uoo`03001oogoo01Aoo`0300moogoo045oo`03001oogoo045oo`0300moogoo01Yoo`03
001oogoo02Aoo`0300moogoo00Eoo`002Goo00<03gooOol0:7oo00<007ooOol05Goo00<03gooOol0
@Goo00<007ooOol0@Goo00<03gooOol06Woo00<007ooOol097oo00<03gooOol01Goo0009Ool00`0?
Oomoo`0XOol00`00Oomoo`0EOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0JOol00`00
Oomoo`0TOol00`0?Oomoo`05Ool000Uoo`0300moogoo02Moo`03001oogoo01Ioo`0300moogoo03=o
o`<000Aoo`8000Eoo`03001oogoo045oo`0300moogoo01]oo`03001oogoo02=oo`0300moogoo00Eo
o`002Goo00<03gooOol09goo00<007ooOol05Woo00<03gooOol0=7oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo045oo`0300moogoo01]oo`03001oogoo02=oo`0300moogoo00Eoo`002Goo
00<03gooOol09goo00<007ooOol05Woo00<03gooOol0;7oo1@000goo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo045oo`0300moogoo01]oo`03001oogoo02=oo`0300moogoo00Eoo`000Woo
<00?00<0000?00l0CP0?00<0000?00l00P0?00@0000?00l000@03`<006003`0300003`0?02X03`00
2Goo00<03gooOol09Woo00<007ooOol05goo00<03gooOol0=7oo00<007ooOol00Woo00@007ooOol0
00Aoo`03001oogoo045oo`0300moogoo01aoo`03001oogoo029oo`0300moogoo00Eoo`002Goo00<0
3gooOol09Goo00<007ooOol067oo00<03gooOol0<goo0P0017oo00@007ooOol000Aoo`03001oogoo
045oo`0300moogoo01aoo`03001oogoo029oo`0300moogoo00Eoo`002Goo00<03gooOol09Goo00<0
07ooOol067oo00<03gooOol0=7oo00<007ooOol00goo0P001Goo00<007ooOol0@Goo00<03gooOol0
7Goo00<007ooOol08Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0UOol00`00Oomoo`0HOol00`0?
Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0MOol00`00Oomoo`0QOol00`0?Oomoo`05Ool000Uo
o`0300moogoo02Aoo`03001oogoo01Uoo`0300moogoo045oo`03001oogoo045oo`0300moogoo01eo
o`03001oogoo025oo`0300moogoo00Eoo`002Goo00<03gooOol097oo00<007ooOol06Goo00<03goo
Ool0@Goo00<007ooOol0@Goo00<03gooOol07Woo00<007ooOol087oo00<03gooOol01Goo0009Ool0
0`0?Oomoo`0TOol00`00Oomoo`0IOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0NOol0
0`00Oomoo`0POol00`0?Oomoo`05Ool000Uoo`0300moogoo02=oo`03001oogoo01Yoo`0300moogoo
045oo`80049oo`0300moogoo01ioo`03001oogoo021oo`0300moogoo00Eoo`002Goo00<03gooOol0
8goo00<007ooOol06Woo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol07goo00<007ooOol0
7goo00<03gooOol01Goo0009Ool00`0?Oomoo`0ROol00`00Oomoo`0KOol00`0?Oomoo`11Ool00`00
Oomoo`11Ool00`0?Oomoo`0OOol00`00Oomoo`0OOol00`0?Oomoo`05Ool000Uoo`0300moogoo029o
o`03001oogoo01]oo`0300moogoo045oo`03001oogoo045oo`0300moogoo01moo`03001oogoo01mo
o`0300moogoo00Eoo`002Goo00<03gooOol08Woo00<007ooOol06goo00<03gooOol0@Goo00<007oo
Ool0@Goo00<03gooOol07goo00<007ooOol07goo00<03gooOol01Goo0009Ool00`0?Oomoo`0QOol0
0`00Oomoo`0LOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0POol00`00Oomoo`0NOol0
0`0?Oomoo`05Ool000Uoo`0300moogoo025oo`03001oogoo01aoo`0300moogoo045oo`03001oogoo
045oo`0300moogoo021oo`03001oogoo01ioo`0300moogoo00Eoo`002Goo00<03gooOol087oo00<0
07ooOol07Goo00<03gooOol0@Goo0P00@Woo00<03gooOol087oo00<007ooOol07Woo00<03gooOol0
1Goo0009Ool00`0?Oomoo`0POol00`00Oomoo`0MOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?
Oomoo`0POol00`00Oomoo`0NOol00`0?Oomoo`05Ool000Uoo`0300moogoo021oo`03001oogoo01eo
o`0300moogoo045oo`03001oogoo045oo`0300moogoo025oo`03001oogoo01eoo`0300moogoo00Eo
o`002Goo00<03gooOol07goo00<007ooOol07Woo00<03gooOol0@Goo00<007ooOol0@Goo00<03goo
Ool08Goo00<007ooOol07Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0OOol00`00Oomoo`0NOol0
0`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0QOol00`00Oomoo`0MOol00`0?Oomoo`05Ool0
00Uoo`0300moogoo01moo`03001oogoo01ioo`0300moogoo045oo`03001oogoo045oo`0300moogoo
025oo`03001oogoo01eoo`0300moogoo00Eoo`002Goo00<03gooOol07Woo00<007ooOol07goo00<0
3gooOol0@Goo00<007ooOol0@Goo00<03gooOol08Woo00<007ooOol077oo00<03gooOol01Goo0009
Ool00`0?Oomoo`0NOol00`00Oomoo`0OOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0R
Ool00`00Oomoo`0LOol00`0?Oomoo`05Ool000Uoo`0300moogoo01ioo`03001oogoo01moo`0300mo
ogoo045oo`80049oo`0300moogoo029oo`03001oogoo01aoo`0300moogoo00Eoo`002Goo00<03goo
Ool07Goo00<007ooOol087oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol08Woo00<007oo
Ool077oo00<03gooOol01Goo0009Ool00`0?Oomoo`0MOol00`00Oomoo`0POol00`0?Oomoo`11Ool0
0`00Oomoo`11Ool00`0?Oomoo`0SOol00`00Oomoo`0KOol00`0?Oomoo`05Ool000Uoo`0300moogoo
01eoo`03001oogoo021oo`0300moogoo045oo`03001oogoo045oo`0300moogoo02=oo`03001oogoo
01]oo`0300moogoo00Eoo`002Goo00<03gooOol077oo00<007ooOol08Goo00<03gooOol0@Goo00<0
07ooOol0@Goo00<03gooOol08goo00<007ooOol06goo00<03gooOol01Goo0009Ool00`0?Oomoo`0L
Ool00`00Oomoo`0QOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0SOol00`00Oomoo`0K
Ool00`0?Oomoo`05Ool000Uoo`0300moogoo01aoo`03001oogoo025oo`0300moogoo045oo`03001o
ogoo045oo`0300moogoo02Aoo`03001oogoo01Yoo`0300moogoo00Eoo`002Goo00<03gooOol06goo
00<007ooOol08Woo00<03gooOol0@Goo0P00@Woo00<03gooOol097oo00<007ooOol06Woo00<03goo
Ool01Goo0009Ool00`0?Oomoo`0KOol00`00Oomoo`0ROol00`0?Oomoo`11Ool00`00Oomoo`11Ool0
0`0?Oomoo`0TOol00`00Oomoo`0JOol00`0?Oomoo`05Ool000Uoo`0300moogoo01]oo`03001oogoo
029oo`0300moogoo045oo`03001oogoo045oo`0300moogoo02Aoo`03001oogoo01Yoo`0300moogoo
00Eoo`002Goo00<03gooOol06goo00<007ooOol08Woo00<03gooOol0@Goo00<007ooOol0@Goo00<0
3gooOol09Goo00<007ooOol06Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0JOol00`00Oomoo`0S
Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0UOol00`00Oomoo`0IOol00`0?Oomoo`05
Ool000Uoo`0300moogoo01Yoo`03001oogoo02=oo`0300moogoo03Uoo`<000Eoo`03001oogoo045o
o`0300moogoo02Eoo`03001oogoo01Uoo`0300moogoo00Eoo`002Goo00<03gooOol06Woo00<007oo
Ool08goo00<03gooOol0>7oo00D007ooOomoo`0000Aoo`03001oogoo045oo`0300moogoo02Eoo`03
001oogoo01Uoo`0300moogoo00Eoo`002Goo00<03gooOol06Goo00<007ooOol097oo00<03gooOol0
<Woo1@001Goo00<007ooOol00Woo00<007ooOol0@Goo00<03gooOol09Woo00<007ooOol067oo00<0
3gooOol01Goo0002OolS00l00`0000l03`1S00l00`0000l03`0200l3001Z00l00`0000l03`0P00l0
00Uoo`0300moogoo01Uoo`03001oogoo02Aoo`0300moogoo03Qoo`@000Eoo`03001oogoo045oo`03
00moogoo02Ioo`03001oogoo01Qoo`0300moogoo00Eoo`002Goo00<03gooOol067oo00<007ooOol0
9Goo00<03gooOol0>7oo00<007ooOol01Woo00<007ooOol0@Goo00<03gooOol09Woo00<007ooOol0
67oo00<03gooOol01Goo0009Ool00`0?Oomoo`0HOol00`00Oomoo`0UOol00`0?Oomoo`0hOol50004
Ool00`00Oomoo`11Ool00`0?Oomoo`0WOol00`00Oomoo`0GOol00`0?Oomoo`05Ool000Uoo`0300mo
ogoo01Qoo`03001oogoo02Eoo`0300moogoo045oo`03001oogoo045oo`0300moogoo02Moo`03001o
ogoo01Moo`0300moogoo00Eoo`002Goo00<03gooOol067oo00<007ooOol09Goo00<03gooOol0@Goo
00<007ooOol0@Goo00<03gooOol09goo00<007ooOol05goo00<03gooOol01Goo0009Ool00`0?Oomo
o`0GOol00`00Oomoo`0VOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0WOol00`00Oomo
o`0GOol00`0?Oomoo`05Ool000Uoo`0300moogoo01Moo`03001oogoo02Ioo`0300moogoo045oo`80
049oo`0300moogoo02Qoo`03001oogoo01Ioo`0300moogoo00Eoo`002Goo00<03gooOol05goo00<0
07ooOol09Woo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0:7oo00<007ooOol05Woo00<0
3gooOol01Goo0009Ool00`0?Oomoo`0FOol00`00Oomoo`0WOol00`0?Oomoo`11Ool00`00Oomoo`11
Ool00`0?Oomoo`0XOol00`00Oomoo`0FOol00`0?Oomoo`05Ool000Uoo`0300moogoo01Ioo`03001o
ogoo02Moo`0300moogoo045oo`03001oogoo045oo`0300moogoo02Qoo`03001oogoo01Ioo`0300mo
ogoo00Eoo`002Goo00<03gooOol05Woo00<007ooOol09goo00<03gooOol0@Goo00<007ooOol0@Goo
00<03gooOol0:Goo00<007ooOol05Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0EOol00`00Oomo
o`0XOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0YOol00`00Oomoo`0EOol00`0?Oomo
o`05Ool000Uoo`0300moogoo01Eoo`03001oogoo02Qoo`0300moogoo045oo`03001oogoo045oo`03
00moogoo02Uoo`03001oogoo01Eoo`0300moogoo00Eoo`002Goo00<03gooOol05Goo00<007ooOol0
:7oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0:Goo00<007ooOol05Goo00<03gooOol0
1Goo0009Ool00`0?Oomoo`0DOol00`00Oomoo`0YOol00`0?Oomoo`11Ool20012Ool00`0?Oomoo`0Z
Ool00`00Oomoo`0DOol00`0?Oomoo`05Ool000Uoo`0300moogoo01Aoo`03001oogoo02Uoo`0300mo
ogoo045oo`03001oogoo045oo`0300moogoo02Yoo`03001oogoo01Aoo`0300moogoo00Eoo`002Goo
00<03gooOol057oo00<007ooOol0:Goo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0:Woo
00<007ooOol057oo00<03gooOol01Goo0009Ool00`0?Oomoo`0DOol00`00Oomoo`0YOol00`0?Oomo
o`11Ool00`00Oomoo`11Ool00`0?Oomoo`0ZOol00`00Oomoo`0DOol00`0?Oomoo`05Ool000Uoo`03
00moogoo01=oo`03001oogoo02Yoo`0300moogoo045oo`03001oogoo045oo`0300moogoo02]oo`03
001oogoo01=oo`0300moogoo00Eoo`002Goo00<03gooOol04goo00<007ooOol0:Woo00<03gooOol0
@Goo00<007ooOol0@Goo00<03gooOol0:goo00<007ooOol04goo00<03gooOol01Goo0009Ool00`0?
Oomoo`0COol00`00Oomoo`0ZOol00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0[Ool00`00
Oomoo`0COol00`0?Oomoo`05Ool000Uoo`0300moogoo01=oo`03001oogoo02Yoo`0300moogoo045o
o`80049oo`0300moogoo02]oo`03001oogoo01=oo`0300moogoo00Eoo`002Goo00<03gooOol04Woo
00<007ooOol0:goo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0:goo00<007ooOol04goo
00<03gooOol01Goo0009Ool00`0?Oomoo`0BOol00`00Oomoo`0[Ool00`0?Oomoo`11Ool00`00Oomo
o`11Ool00`0?Oomoo`0/Ool00`00Oomoo`0BOol00`0?Oomoo`05Ool000Uoo`0300moogoo019oo`03
001oogoo02]oo`0300moogoo045oo`03001oogoo045oo`0300moogoo02aoo`03001oogoo019oo`03
00moogoo00Eoo`0027oo0`000goo0P003Woo00<007ooOol0:7oo1@000goo0P00?Goo00<007ooOol0
>goo1@0000=oo`0?Ool00P00:goo00<007ooOol03Woo0`0000=oo`0?Ool00P0017oo0009Ool01@00
Oomoogoo00000Woo00<007ooOol02Woo00<007ooOol0:Woo00@007oo00l0009oo`04001oogoo000l
Ool00`00Oomoo`0lOol01`00Oomoo`00Ool03`00009oo`03001oogoo02Qoo`03001oogoo00moo`05
001oogoo00l00002Ool00`00Oomoo`01Ool000D00003Ool0000000<0009oo`04001oogoo000<Ool0
0`00Oomoo`0SOol50003Ool00`0000moo`02Ool01000Oomoo`00?7oo00<007ooOol0?Goo00H007oo
Oomoo`0?0002Ool00`00Oomoo`0XOol00`00Oomoo`0<Ool500000goo00l00002Ool00`00Oomoo`01
Ool000Ioo`04001oogoo0003Ool01000Oomoo`0037oo00<007ooOol0;7oo00D007ooOomoo`00009o
o`03001oogoo03Yoo`03001oogoo03ioo`05001oogoo00l00002Ool00`00Oomoo`0XOol00`00Oomo
o`0<Ool01000Oomoo`000Woo00D03`00Oomoo`0000=oo`001goo00<007oo00000goo00@007ooOol0
00]oo`03001oogoo02Yoo`05001oogoo00l00002Ool01000Oomoo`00?7oo0P00?7oo00P007ooOomo
o`00Ool03`000Woo00<007ooOol0:Goo00<007ooOol037oo00<007oo00000Woo00D03`00Oomoo`00
00=oo`0027oo0P000goo00@007ooOol000]oo`03001oogoo02Yoo`05001oogoo00l00002Ool01000
Oomoo`00?7oo00<007ooOol0>goo00P007ooOomoo`00Ool03`000Woo00<007ooOol0:Goo00<007oo
Ool03Goo0P000Woo00D03`00Oomoo`0000=oo`002Goo00<007ooOol00Woo0P0037oo00<007ooOol0
:goo0`0017oo0P00?Goo00<007ooOol0?7oo0`000Woo00@03goo000002aoo`03001oogoo00ioo`05
001oogoo00moo`020004Ool000Uoo`0300moogoo011oo`03001oogoo02eoo`0300moogoo045oo`03
001oogoo045oo`0300moogoo02eoo`03001oogoo015oo`0300moogoo00Eoo`002Goo00<03gooOol0
3goo00<007ooOol0;Woo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0;Goo00<007ooOol0
4Goo00<03gooOol01Goo0009Ool00`0?Oomoo`0?Ool00`00Oomoo`0^Ool00`0?Oomoo`11Ool00`00
Oomoo`11Ool00`0?Oomoo`0^Ool00`00Oomoo`0@Ool00`0?Oomoo`05Ool000Uoo`0300moogoo00mo
o`03001oogoo02ioo`0300moogoo045oo`03001oogoo045oo`0300moogoo02ioo`03001oogoo011o
o`0300moogoo00Eoo`000Wooo`007`000009Ool00`00Oomoo`0=Ool2000?Ool00`00Oomoo`0>Ool0
0`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool0
0`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool0
0`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Ool0000@Ool00`00Oomoo`05Ool000Uoo`03001oogoo
00ioo`03001oogoo02moo`03001oogoo045oo`03001oogoo045oo`03001oogoo02ioo`03001oogoo
011oo`03001oogoo00Eoo`002Goo00<03gooOol03Woo00<007ooOol0;goo00<03gooOol0@Goo00<0
07ooOol0@Goo00<03gooOol0;Woo00<007ooOol047oo00<03gooOol01Goo0009Ool00`0?Oomoo`0>
Ool00`00Oomoo`0_Ool00`0?Oomoo`11Ool00`00Oomoo`11Ool00`0?Oomoo`0_Ool00`00Oomoo`0?
Ool00`0?Oomoo`05Ool000Uoo`0300moogoo00eoo`03001oogoo031oo`0300moogoo045oo`03001o
ogoo045oo`0300moogoo02moo`03001oogoo00moo`0300moogoo00Eoo`002Goo00<03gooOol03Goo
00<007ooOol0<7oo00<03gooOol0@Goo00<007ooOol0@Goo00<03gooOol0;goo00<007ooOol03goo
00<03gooOol01Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-42.6549, -22.6567, \
0.294966, 0.132661}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .53505 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0119048 0.2784 0.0119048 [
[.02381 .2659 -9 -9 ]
[.02381 .2659 9 0 ]
[.2619 .2659 -9 -9 ]
[.2619 .2659 9 0 ]
[.7381 .2659 -6 -9 ]
[.7381 .2659 6 0 ]
[.97619 .2659 -6 -9 ]
[.97619 .2659 6 0 ]
[1.025 .2784 0 -6 ]
[1.025 .2784 40.125 6 ]
[.4875 .0403 -18 -4.5 ]
[.4875 .0403 0 4.5 ]
[.4875 .15935 -18 -4.5 ]
[.4875 .15935 0 4.5 ]
[.4875 .39745 -12 -4.5 ]
[.4875 .39745 0 4.5 ]
[.4875 .5165 -12 -4.5 ]
[.4875 .5165 0 4.5 ]
[.5 .56005 -20.0625 0 ]
[.5 .56005 20.0625 12 ]
[ 0 0 0 0 ]
[ 1 .53505 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .53505 L
s
.2619 0 m
.2619 .53505 L
s
.5 0 m
.5 .53505 L
s
.7381 0 m
.7381 .53505 L
s
.97619 0 m
.97619 .53505 L
s
0 .0403 m
1 .0403 L
s
0 .15935 m
1 .15935 L
s
0 .2784 m
1 .2784 L
s
0 .39745 m
1 .39745 L
s
0 .5165 m
1 .5165 L
s
0 g
.02381 .2784 m
.02381 .28465 L
s
[(-40)] .02381 .2659 0 1 Mshowa
.2619 .2784 m
.2619 .28465 L
s
[(-20)] .2619 .2659 0 1 Mshowa
.7381 .2784 m
.7381 .28465 L
s
[(20)] .7381 .2659 0 1 Mshowa
.97619 .2784 m
.97619 .28465 L
s
[(40)] .97619 .2659 0 1 Mshowa
.125 Mabswid
.08333 .2784 m
.08333 .28215 L
s
.14286 .2784 m
.14286 .28215 L
s
.20238 .2784 m
.20238 .28215 L
s
.32143 .2784 m
.32143 .28215 L
s
.38095 .2784 m
.38095 .28215 L
s
.44048 .2784 m
.44048 .28215 L
s
.55952 .2784 m
.55952 .28215 L
s
.61905 .2784 m
.61905 .28215 L
s
.67857 .2784 m
.67857 .28215 L
s
.79762 .2784 m
.79762 .28215 L
s
.85714 .2784 m
.85714 .28215 L
s
.91667 .2784 m
.91667 .28215 L
s
.25 Mabswid
0 .2784 m
1 .2784 L
s
gsave
1.025 .2784 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(L) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .0403 m
.50625 .0403 L
s
[(-20)] .4875 .0403 1 0 Mshowa
.5 .15935 m
.50625 .15935 L
s
[(-10)] .4875 .15935 1 0 Mshowa
.5 .39745 m
.50625 .39745 L
s
[(10)] .4875 .39745 1 0 Mshowa
.5 .5165 m
.50625 .5165 L
s
[(20)] .4875 .5165 1 0 Mshowa
.125 Mabswid
.5 .06411 m
.50375 .06411 L
s
.5 .08792 m
.50375 .08792 L
s
.5 .11173 m
.50375 .11173 L
s
.5 .13554 m
.50375 .13554 L
s
.5 .18316 m
.50375 .18316 L
s
.5 .20697 m
.50375 .20697 L
s
.5 .23078 m
.50375 .23078 L
s
.5 .25459 m
.50375 .25459 L
s
.5 .30221 m
.50375 .30221 L
s
.5 .32602 m
.50375 .32602 L
s
.5 .34983 m
.50375 .34983 L
s
.5 .37364 m
.50375 .37364 L
s
.5 .42126 m
.50375 .42126 L
s
.5 .44507 m
.50375 .44507 L
s
.5 .46888 m
.50375 .46888 L
s
.5 .49269 m
.50375 .49269 L
s
.5 .0165 m
.50375 .0165 L
s
.25 Mabswid
.5 0 m
.5 .53505 L
s
gsave
.5 .56005 -81.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(L) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .53505 L
0 .53505 L
closepath
clip
newpath
.01 w
.09918 .27685 Mdot
.10539 .24578 Mdot
.11471 .21004 Mdot
.14268 .17431 Mdot
.17375 .14945 Mdot
.20171 .1277 Mdot
.239 .10595 Mdot
.27007 .0842 Mdot
.29493 .07178 Mdot
.32911 .05935 Mdot
.36329 .04381 Mdot
.39125 .0376 Mdot
.41921 .03138 Mdot
.4565 .02206 Mdot
.49068 .01585 Mdot
.52175 .01274 Mdot
.54971 .01274 Mdot
.58079 .01585 Mdot
.60875 .01895 Mdot
.64604 .02517 Mdot
.67711 .03138 Mdot
.70507 .04381 Mdot
.73304 .05313 Mdot
.76411 .06867 Mdot
.79518 .09353 Mdot
.82625 .1246 Mdot
.86043 .1681 Mdot
.87596 .19917 Mdot
.88839 .22403 Mdot
.89461 .26131 Mdot
.89771 .29549 Mdot
.89616 .32967 Mdot
.89305 .36074 Mdot
.88684 .39492 Mdot
.87286 .4291 Mdot
.85111 .46017 Mdot
.8278 .49124 Mdot
.79829 .52231 Mdot
.5 Mabswid
.02381 .4197 m
.06244 .32578 L
.10458 .24537 L
.14415 .18716 L
.18221 .14405 L
.22272 .10924 L
.26171 .08419 L
.30316 .06444 L
.34309 .05034 L
.3815 .04005 L
.42237 .03161 L
.46172 .0253 L
.49955 .02065 L
.51896 .01881 L
.53984 .0173 L
.54994 .01676 L
.55528 .01653 L
.56097 .01633 L
.56379 .01625 L
.56644 .01619 L
.56902 .01614 L
.57139 .0161 L
.57365 .01607 L
.57479 .01606 L
.57604 .01605 L
.57729 .01604 L
.578 .01604 L
.57864 .01604 L
.57988 .01604 L
.58106 .01604 L
.5822 .01604 L
.58343 .01605 L
.58459 .01606 L
.58565 .01607 L
.58812 .0161 L
.59072 .01614 L
.59562 .01627 L
.60097 .01646 L
.60559 .01667 L
.61052 .01695 L
.61939 .01759 L
.62964 .01858 L
.64074 .01997 L
.66089 .02345 L
.68077 .02828 L
.70181 .03513 L
.72138 .04336 L
.7397 .05293 L
.77852 .08022 L
.7997 .09979 L
Mistroke
.8198 .12194 L
.85804 .17509 L
.89874 .25034 L
.93792 .34456 L
.97619 .46093 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 154.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000VQ000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0fOol00`00Oomoo`0eOol0
0`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`03001oogoo
03Eoo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<0
07ooOol0=Goo00<03gooOol0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0f
Ool01000Oomoogoo0P001Goo0P00:goo00<03gooOol0=Woo00<03gooOol0<Woo0009Ool00`0?Oomo
o`0eOol00`0?Oomoo`0cOol200000goo00000002Ool20005OolA000LOol00`0?Oomoo`0fOol00`0?
Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo02]oo`8000Eoo`l000Moo`8000Eoo`800003
Ool0000000L001=oo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03goo
Ool0:goo1`0017oo00<007ooOol05Woo0P001goo0P0000=oo`0000000`003Woo00<03gooOol0=Woo
00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0VOol5000;Ool00`00Oomoo`0OOol2
0006Ool3000;Ool00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo
025oo`D00003Ool0000000<000=oo`8000Eoo`03001oogoo02Ioo`80009oo`<000Qoo`0300moogoo
03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol06goo1P0000=oo`00000017oo
00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0VOol20005Ool20006Ool00`0?Oomoo`0f
Ool00`0?Oomoo`0bOol000=ooeP03`H000@03`D000<03`0300003`0?00803`0400003`0?000400l2
000`00l2001300l_Ool000Uoo`0300moogoo03Eoo`0300moogoo019oo`D001=oo`05001oogooOol0
0002Ool00`00Oomoo`02Ool00`00Oomoo`0]Ool20002Ool20002Ool00`0?Oomoo`0fOol00`0?Oomo
o`0bOol000Uoo`0300moogoo03Eoo`0300moogoo00moo`<0009oo`80015oo`05001oogooOol00002
Ool01000Oomoo`0017oo00<007ooOol0;Goo0P0017oo0`00>7oo00<03gooOol0<Woo0009Ool00`0?
Oomoo`0eOol00`0?Oomoo`0=Ool2000HOol01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001o
ogoo03=oo`80000300l0000003Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0
2Woo10006Woo0`0017oo0P001Goo00<007ooOol0<goo0P0000@03gooOol003Eoo`0300moogoo039o
o`002Goo00<03gooOol0=Goo00<03gooOol027oo0P000Woo0P00:7oo00<007ooOol0=Goo00@03goo
Oomoo`8003=oo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol01Woo0P00;Woo0P00
=Woo00<03gooOol00goo0P00<Goo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`03
Ool3000`Ool00`00Oomoo`0eOol00`0?Oomoo`03Ool3000`Ool00`0?Oomoo`0bOol000Uoo`0300mo
ogoo03Eoo`0400moogooOol200000goo0000000`Ool00`00Oomoo`0eOol00`0?Oomoo`06Ool00`00
Oomoo`0]Ool00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0400l00000000eOol00`00Oomoo`0e
Ool00`0?Oomoo`07Ool00`00Oomoo`0/Ool00`0?Oomoo`0bOol000Uoo`0300moogoo03Aoo`@003Io
o`03001oogoo03Eoo`0300moogoo00Qoo`03001oogoo02]oo`0300moogoo039oo`002Goo00<03goo
Ool0<goo00<007oo00l00P00=Woo0P00=Woo00<03gooOol02Goo00<007ooOol0:Woo00<03gooOol0
<Woo0009Ool00`0?Oomoo`0aOol20002Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0:
Ool2000ZOol00`0?Oomoo`0bOol000Uoo`0300moogoo031oo`03001oogoo009oo`0300moogoo03Io
o`03001oogoo03Eoo`0300moogoo00Yoo`8002Yoo`0300moogoo039oo`002Goo00<03gooOol0;Woo
0P001Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol037oo00<007ooOol09goo00<03goo
Ool0<Woo0009Ool00`0?Oomoo`0]Ool01000Ool0000017oo00<03gooOol0=Woo00<007ooOol0=Goo
00<03gooOol03Goo00<007ooOol09Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0[Ool20002Ool2
0004Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0>Ool00`00Oomoo`0UOol00`0?Oomo
o`0bOol000Uoo`0300moogoo02Yoo`03001oogoo00Qoo`0300moogoo03Ioo`8003Ioo`0300moogoo
00moo`03001oogoo02Aoo`0300moogoo039oo`002Goo00<03gooOol0:Goo00<007ooOol02Goo00<0
3gooOol0=Woo00<007ooOol0=Goo00<03gooOol047oo00<007ooOol08goo00<03gooOol0<Woo0009
Ool00`0?Oomoo`0XOol00`00Oomoo`0:Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0A
Ool00`00Oomoo`0ROol00`0?Oomoo`0bOol000Uoo`0300moogoo02Ioo`8000eoo`0300moogoo03Io
o`03001oogoo03Eoo`0300moogoo015oo`8002=oo`0300moogoo039oo`002Goo00<03gooOol09Woo
0P003Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol04Goo0P008goo00<03gooOol0<Woo
0009Ool00`0?Oomoo`0UOol00`00Oomoo`0=Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomo
o`0COol00`00Oomoo`0POol00`0?Oomoo`0bOol000Uoo`0300moogoo02Aoo`03001oogoo00ioo`03
00moogoo03Ioo`8003Ioo`0300moogoo01=oo`03001oogoo021oo`0300moogoo039oo`002Goo00<0
3gooOol08goo00<007ooOol03goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol057oo00<0
07ooOol07goo00<03gooOol0<Woo0009Ool00`0?Oomoo`0ROol00`00Oomoo`0@Ool00`0?Oomoo`0f
Ool00`00Oomoo`0eOol00`0?Oomoo`0EOol00`00Oomoo`0NOol00`0?Oomoo`0bOol000Uoo`0300mo
ogoo01moo`800003Ool007oo015oo`0300moogoo02Qoo`<000Aoo`8000Eoo`03001oogoo03Eoo`03
00moogoo01Ioo`03001oogoo01eoo`0300moogoo039oo`002Goo00<03gooOol07goo0`004goo00<0
3gooOol0:Goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo03Eoo`0300moogoo01Ioo`03
001oogoo01eoo`0300moogoo039oo`000goo:@0?00<0000?00l0=P0?1@000`0?00<0000?00l00P0?
00@0000?00l000@03`8005003`0300003`0?02803bmoo`002Goo00<03gooOol07goo00<007ooOol0
4goo00<03gooOol0:Goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo03Eoo`0300moogoo
01Qoo`03001oogoo01]oo`0300moogoo039oo`002Goo00<03gooOol07Woo00<007ooOol057oo00<0
3gooOol0:Goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo03Eoo`0300moogoo01Qoo`04
001oo`00000JOol00`0?Oomoo`0bOol000Uoo`0300moogoo01eoo`03001oogoo01Eoo`0300moogoo
02Qoo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0eOol00`0?Oomoo`0IOol3000JOol00`0?Oomo
o`0bOol000Uoo`0300moogoo01Qoo`80009oo`03001oogoo01Ioo`0300moogoo02Uoo`03001oogoo
00=oo`8000Eoo`03001oogoo03Eoo`0300moogoo01Yoo`03001oogoo01Uoo`0300moogoo039oo`00
2Goo00<03gooOol067oo0P0000=oo`00Ool067oo00<03gooOol0=Woo00<007ooOol0=Goo00<03goo
Ool06Woo00<007ooOol06Goo00<03gooOol0<Woo0009Ool00`0?Oomoo`0JOol00`00Oomoo`0HOol0
0`0?Oomoo`0fOol2000fOol00`0?Oomoo`0KOol00`00Oomoo`0HOol00`0?Oomoo`0bOol000Uoo`03
00moogoo01Uoo`03001oogoo01Uoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo01]oo`03
001oogoo01Qoo`0300moogoo039oo`002Goo00<03gooOol06Goo00<007ooOol06Goo00<03gooOol0
=Woo00<007ooOol0=Goo00<03gooOol077oo00<007ooOol05goo00<03gooOol0<Woo0009Ool00`0?
Oomoo`0HOol00`00Oomoo`0JOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0LOol3000G
Ool00`0?Oomoo`0bOol000Uoo`0300moogoo01Moo`03001oogoo01]oo`0300moogoo03Ioo`03001o
ogoo03Eoo`0300moogoo01eoo`8001Moo`0300moogoo039oo`002Goo00<03gooOol05goo00<007oo
Ool06goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol07Goo00<007ooOol05Woo00<03goo
Ool0<Woo0009Ool00`0?Oomoo`0AOol20003Ool00`00Oomoo`0LOol00`0?Oomoo`0fOol2000fOol0
0`0?Oomoo`0NOol00`00Oomoo`0EOol00`0?Oomoo`0bOol000Uoo`0300moogoo015oo`80009oo`03
001oogoo01eoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo01ioo`03001oogoo01Eoo`03
00moogoo039oo`002Goo00<03gooOol05Goo00<007ooOol07Goo00<03gooOol0=Woo00<007ooOol0
=Goo00<03gooOol07goo00<007ooOol057oo00<03gooOol0<Woo0009Ool00`0?Oomoo`0DOol00`00
Oomoo`0NOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0OOol3000DOol00`0?Oomoo`0b
Ool000Uoo`0300moogoo01Aoo`03001oogoo01ioo`0300moogoo03Ioo`03001oogoo03Eoo`0300mo
ogoo021oo`8001Aoo`0300moogoo039oo`002Goo00<03gooOol04goo00<007ooOol07goo00<03goo
Ool0=Woo0P00=Woo00<03gooOol087oo00<007ooOol04goo00<03gooOol0<Woo0008Ool30003Ool2
000>Ool00`00Oomoo`0MOol50003Ool2000bOol00`00Oomoo`0_Ool500000goo00moo`02000POol0
0`00Oomoo`0>Ool300000goo00moo`02000aOol000Uoo`05001oogooOol00002Ool00`00Oomoo`0;
Ool00`00Oomoo`0NOol01000Ool03`000Woo00@007ooOol0035oo`03001oogoo031oo`07001oogoo
001oo`0?00000Woo00<007ooOol07Goo00<007ooOol03goo00D007ooOol03`00009oo`03001oogoo
02ioo`001@0000=oo`0000000`000Woo00@007ooOol000aoo`03001oogoo01Qoo`D000=oo`030000
3goo009oo`04001oogoo000aOol00`00Oomoo`0aOol01P00Oomoogoo00l0009oo`03001oogoo01io
o`03001oogoo00]oo`D00003Ool03`00009oo`03001oogoo02ioo`001Woo00@007ooOol000=oo`04
001oogoo000:Ool2000TOol01@00Oomoogoo00000Woo00<007ooOol0;goo00<007ooOol0<Woo00D0
07ooOol03`00009oo`03001oogoo01ioo`03001oogoo00]oo`04001oogoo0002Ool01@0?001oogoo
0000<7oo0007Ool00`00Ool00003Ool01000Oomoo`002Woo0P008Goo00D007ooOol03`00009oo`04
001oogoo000aOol00`00Oomoo`0_Ool02000Oomoogoo001oo`0?0002Ool00`00Oomoo`0OOol00`00
Oomoo`0;Ool00`00Ool00002Ool01@0?001oogoo0000<7oo0008Ool20003Ool01000Oomoo`002Woo
00<007ooOol087oo00D007ooOol03`00009oo`04001oogoo000aOol2000`Ool02000Oomoogoo001o
o`0?0002Ool00`00Oomoo`0OOol00`00Oomoo`0<Ool20002Ool01@0?001oogoo0000<7oo0009Ool0
0`00Oomoo`02Ool2000;Ool00`00Oomoo`0QOol30004Ool2000bOol00`00Oomoo`0`Ool30002Ool0
100?Ool000008Goo0`003Woo00D007ooOol03goo0080035oo`002Goo00<03gooOol03Woo00<007oo
Ool097oo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol08Woo0`004Goo00<03gooOol06Woo
00<007ooOol03Goo00<007ooOol01Goo0009Ool00`0?Oomoo`0>Ool00`00Oomoo`0TOol00`0?Oomo
o`0fOol00`00Oomoo`0eOol00`0?Oomoo`0UOol00`00Oomoo`0>Ool00`0?Oomoo`0IOol00`00Oomo
o`0?Ool00`00Oomoo`04Ool000Uoo`0300moogoo00eoo`03001oogoo02Eoo`0300moogoo03Ioo`03
001oogoo03Eoo`0300moogoo02Eoo`03001oogoo00ioo`0300moogoo00Yoo`800003Ool0000000Uo
o`0?001oogooOol007oo001oo`00Ool007oo001oo`0000Eoo`03001oogoo00=oo`002Goo00<03goo
Ool03Goo0`009Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol09Woo00<007ooOol03Goo
00<03gooOol02goo00<007oo00002Woo00l007ooOomoo`00Ool007oo001oo`00Ool007oo00001Goo
00<007ooOol00goo0003Ooo^0009Ool00`00Oomoo`09Ool03`00Oomoogoo001oo`00Ool007oo001o
o`00Ool00005Ool00`00Oomoo`03Ool000Uoo`03001oogoo00aoo`03001oogoo02Ioo`03001oogoo
03Ioo`03001oogoo03Eoo`03001oogoo02Ioo`03001oogoo00eoo`03001oogoo00]oo`03001oo`00
00Yoo`0?001oogooOol007oo001oo`00Ool007oo001oo`0000Eoo`03001oogoo00=oo`002Goo00<0
3gooOol02goo00<007ooOol09goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol09goo00<0
07ooOol037oo00<03gooOol02Woo0P0000=oo`0000002Woo00<007ooOol00P0000Aoo`00Oomoo`80
0003Ool007oo00Aoo`03001oogoo00Aoo`002Goo00<03gooOol02Woo00<007ooOol0:7oo00<03goo
Ool0=Woo00<007ooOol0=Goo00<03gooOol08Woo0P000goo00<007ooOol037oo00<03gooOol06Woo
00<007ooOol03Goo00<007ooOol01Goo0009Ool00`0?Oomoo`0:Ool00`00Oomoo`0XOol00`0?Oomo
o`0fOol00`00Oomoo`0eOol00`0?Oomoo`0ROol20004Ool00`00Oomoo`0;Ool00`0?Oomoo`0bOol0
00Uoo`0300moogoo00Uoo`03001oogoo02Uoo`0300moogoo03Ioo`8003Ioo`0300moogoo02Qoo`03
001oogoo00]oo`0300moogoo039oo`002Goo00<03gooOol02Goo00<007ooOol0:Goo00<03gooOol0
=Woo00<007ooOol0=Goo00<03gooOol0:Goo00<007ooOol02Woo00<03gooOol0<Woo0009Ool00`0?
Oomoo`08Ool00`00Oomoo`0ZOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0YOol00`00
Oomoo`0:Ool00`0?Oomoo`0bOol000Uoo`0300moogoo00Qoo`03001oogoo02Yoo`0300moogoo03Io
o`03001oogoo03Eoo`0300moogoo02Yoo`03001oogoo00Uoo`0300moogoo039oo`002Goo00<03goo
Ool01goo00<007ooOol0:goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0:Woo00<007oo
Ool02Goo00<03gooOol0<Woo0009Ool00`0?Oomoo`07Ool00`00Oomoo`0[Ool00`0?Oomoo`0fOol0
0`00Oomoo`0eOol00`0?Oomoo`0[Ool00`00Oomoo`08Ool00`0?Oomoo`0bOol000Uoo`0300moogoo
00Ioo`03001oogoo02aoo`0300moogoo03Ioo`8003Ioo`0300moogoo029oo`8000Moo`03001oogoo
00Qoo`0300moogoo039oo`002Goo00<03gooOol01Woo00<007ooOol0;7oo00<03gooOol0=Woo00<0
07ooOol0=Goo00<03gooOol08Woo0P001goo00<007ooOol027oo00<03gooOol0<Woo0009Ool00`0?
Oomoo`05Ool00`00Oomoo`0]Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0/Ool00`00
Oomoo`07Ool00`0?Oomoo`0bOol000Uoo`0300moogoo00Eoo`03001oogoo02eoo`0300moogoo03Io
o`03001oogoo03Eoo`0300moogoo02aoo`03001oogoo00Moo`0300moogoo039oo`002Goo00<03goo
Ool01Goo00<007ooOol0;Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0;Goo00<007oo
Ool01Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`04Ool00`00Oomoo`0^Ool00`0?Oomoo`0fOol0
0`00Oomoo`0eOol00`0?Oomoo`0]Ool00`00Oomoo`06Ool00`0?Oomoo`0bOol000Uoo`0300moogoo
00Aoo`03001oogoo02ioo`0300moogoo03Ioo`8003Ioo`0300moogoo02eoo`03001oogoo00Ioo`03
00moogoo039oo`002Goo00<03gooOol00goo00<007ooOol0;goo00<03gooOol0=Woo00<007ooOol0
=Goo00<03gooOol0;Woo00<007ooOol01Goo00<03gooOol0<Woo0009Ool00`0?Oomoo`03Ool00`00
Oomoo`0_Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0QOol2000;Ool00`00Oomoo`05
Ool00`0?Oomoo`0bOol000Uoo`0300moogoo00=oo`03001oogoo02moo`0300moogoo03Ioo`03001o
ogoo03Eoo`0300moogoo025oo`8000]oo`03001oogoo00Eoo`0300moogoo039oo`002Goo00<03goo
Ool00Woo00<007ooOol0<7oo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0;goo00<007oo
Ool017oo00<03gooOol0<Woo0009Ool00`0?Oomoo`02Ool00`00Oomoo`0`Ool00`0?Oomoo`0fOol2
000fOol00`0?Oomoo`0_Ool00`00Oomoo`04Ool00`0?Oomoo`0bOol000Uoo`0500moogooOol0000c
Ool00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`00Oomoo`04Ool00`0?Oomoo`0b
Ool000Uoo`0500moogooOol0000cOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0`Ool0
0`00Oomoo`03Ool00`0?Oomoo`0bOol000Uoo`0400moogoo000dOol00`0?Oomoo`0XOol30004Ool2
0005Ool00`00Oomoo`0eOol00`0?Oomoo`0`Ool00`00Oomoo`03Ool00`0?Oomoo`0bOol000Uoo`04
00moogoo000dOol00`0?Oomoo`0YOol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0=Goo
00<03gooOol0<7oo00<007ooOol00goo00<03gooOol0<Woo0009Ool0100?Oomoo`00=7oo00<03goo
Ool0:Goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo03Eoo`0300moogoo021oo`8000mo
o`03001oogoo009oo`0300moogoo039oo`000goo200?00<0000?00l0G`0?00<0000?00l00P0?00@0
000?00l000@03`8005T03`8000l03`0300003`0?00P03bmoo`002Goo00<03goo0000=Goo00<03goo
Ool0:Goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo03Eoo`0300moogoo035oo`03001o
ogoo009oo`0300moogoo039oo`002Goo00<03`00Ool0=Goo00<03gooOol0:7oo0P0017oo00@007oo
Ool000Aoo`03001oogoo03Eoo`0300moogoo039oo`05001oogooOol03`0dOol000Uoo`0300l007oo
03Eoo`0300moogoo02Uoo`03001oogoo00=oo`8000Eoo`03001oogoo03Eoo`0300moogoo039oo`05
001oogooOol03`0dOol000Uoo`0300l007oo03Eoo`0300moogoo03Ioo`03001oogoo03Eoo`0300mo
ogoo039oo`05001oogooOol03`0dOol000Uoo`03001oogoo03Eoo`0300moogoo03Ioo`03001oogoo
03Eoo`0300moogoo03=oo`04001oogoo00ldOol000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`80
03Ioo`0300moogoo03=oo`04001oogoo00ldOol000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`03
001oogoo03Eoo`0300moogoo01eoo`8001Aoo`04001oogoo00ldOol000Uoo`0300moogoo03Eoo`03
00moogoo03Ioo`03001oogoo03Eoo`0300moogoo01eoo`8001Eoo`03001oo`0?03Aoo`002Goo00<0
3gooOol0=Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0=7oo00<007oo00l0=7oo0009
Ool00`0?Oomoo`0eOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0dOol00`00Ool03`0d
Ool000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`8003Ioo`0300moogoo03Eoo`0300003goo03=o
o`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0=Goo00<0000?
Ool0<goo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0eOol0
0`0000moo`0cOol000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo
01Moo`8001eoo`03001oogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0
=Goo00<03gooOol05goo0P007Goo00<007ooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0f
Ool00`00Oomoo`0eOol00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300mo
ogoo03Ioo`8003Ioo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03goo
Ool0=Woo00<007ooOol0=Goo00<03gooOol0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol0
0`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo
03Eoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<0
3gooOol0=Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03gooOol0=Woo00<03gooOol0<Woo0009
Ool00`0?Oomoo`0eOol00`0?Oomoo`0fOol2000fOol00`0?Oomoo`0BOol2000ROol00`0?Oomoo`0b
Ool000Uoo`0300moogoo03Eoo`0300moogoo03Ioo`03001oogoo03Eoo`0300moogoo019oo`80029o
o`0300moogoo039oo`002Goo00<03gooOol0=Goo00<03gooOol0=Woo00<007ooOol0=Goo00<03goo
Ool0=Woo00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0fOol00`00Oomoo`0eOol0
0`0?Oomoo`0fOol00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo02Moo`D000=oo`80
00Eoo`03001oogoo03Eoo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0=Goo00<0
3gooOol0:7oo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0eOol00`0?Oomoo`0fOol0
0`0?Oomoo`0bOol000=oofX03`0300003`0?00803`0400003`0?000400l2001e00l_Ool000Uoo`03
00moogoo03Eoo`0300moogoo02Yoo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0e
Ool00`0?Oomoo`0;Ool2000YOol00`0?Oomoo`0bOol000Uoo`0300moogoo03Eoo`0300moogoo02Mo
o`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0=Goo00<03gooOol02goo0P00:Goo
00<03gooOol0<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0WOol01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`03001oogoo03Eoo`0300moogoo03Ioo`0300moogoo039oo`002Goo00<03gooOol0
=Goo00<03gooOol0:7oo0`0017oo0P001Goo00<007ooOol0=Goo00<03gooOol0=Woo00<03gooOol0
<Woo0009Ool00`0?Oomoo`0eOol00`0?Oomoo`0fOol00`00Oomoo`0eOol00`0?Oomoo`0fOol00`0?
Oomoo`0bOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol006Qo
o`<000eoo`03001oogoo00aoo`03001oogoo09Ioo`00JGoo00<007ooOol02goo00<007ooOol03Woo
00<007ooOol0UGoo001ZOol00`00Oomoo`09Ool03`00Oomoogoo001oo`00Ool007oo001oo`00Ool0
0004Ool00`00Oomoo`2DOol006Yoo`03001oogoo00Uoo`0?001oogooOol007oo001oo`00Ool007oo
001oo`0000Aoo`03001oogoo09Aoo`00JGoo00<007oo00002Woo00l007ooOomoo`00Ool007oo001o
o`00Ool007oo000017oo00<007ooOol0U7oo001YOol00`00Ool0000:Ool03`00Oomoogoo001oo`00
Ool007oo001oo`00Ool00004Ool00`00Oomoo`2DOol006Qoo`800003Ool0000000Yoo`03001oogoo
00800004Ool007ooOol200000goo001oo`03Ool00`00Oomoo`2EOol007Qoo`03001oogoo00aoo`03
001oogoo09Ioo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {153.062, 0}} -> {-43.1822, -24.7998, \
0.353549, 0.353549}}]
}, Open  ]]
}, Open  ]],

Cell["Das schaut gut aus! ", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["7. Matrizen und Do-Schleifen", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Achtung: erst immer die Matrix mit Table oder Array definieren, \
dann erst koennen sie zugreifen. 
Mathematica denkt zeilenweise! 
Nie das ; in der Do vergessen!\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Clear[a,b,c,d]
n = 3; m = 4;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Anlegen einer Matrix Amat(n,m) mit Null-Werten", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Amat = Table[0, {n}, {m}]; 
MatrixForm[Amat]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "0"},
            {"0", "0", "0", "0"},
            {"0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["Zugriff auf das Element(1,4)", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Amat[[1,4]] = b;
MatrixForm[Amat]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "b"},
            {"0", "0", "0", "0"},
            {"0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["Das ist ein Vektor (Feld) der Laenge 4.", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Vek = {a,b,c,d}", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({a, b, c, d}\)], "Output"]
}, Open  ]],

Cell["Hier nun Definition der Spalte und der Zeile", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["VekS = {{u},{v},{w}}; MatrixForm[VekS]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"u"},
            {"v"},
            {"w"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["VekZ = Transpose[VekS]; MatrixForm[VekZ]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"u", "v", "w"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["\<\
Skalar-Produkt oder inneres Produkt q = (Vek)T . Vek
Achtung: Mathematica nimmt das Feld als Zeile wie als Spalte\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["q1 = Vek . Vek", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(a\^2 + b\^2 + c\^2 + d\^2\)], "Output"]
}, Open  ]],

Cell["Aber!", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["q2 = VekZ . VekS", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{u\^2 + v\^2 + w\^2}}\)], "Output"]
}, Open  ]],

Cell["\<\
und das diadisches oder aeusseres Produkt qmat = Vek . (Vek)T\
\>", \
"Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["qmat = VekS . VekZ; MatrixForm[qmat]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(u\^2\), \(u\ v\), \(u\ w\)},
            {\(u\ v\), \(v\^2\), \(v\ w\)},
            {\(u\ w\), \(v\ w\), \(w\^2\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Kreuzprodukt ist nun in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4 bekannt."
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Cross[{1,2,3},{4,5,6}]//MatrixForm", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-3\)},
            {"6"},
            {\(-3\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {-3, 6, -3}]]], "Output"]
}, Open  ]],

Cell["\<\
Der Vektor Vek wird nun in die Zeile 3 der Matrix Amat \
abgelegt\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Amat[[3]] = Vek;
MatrixForm[Amat]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "b"},
            {"0", "0", "0", "0"},
            {"a", "b", "c", "d"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Do-Schleife", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Aufbau einer Do-Schleife von i = 1, n,(in Schritten von 1): in jede \
Zeile i wird Vek plaziert, dann auf die Elemente (i,i) eine eins, Print[ ... \
] ermoeglicht die Ausgabe in der Do-Schleife\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Do [ 
     Amat[[i]]   = Vek;
\t Amat[[i,i]] = 1;
     Print[\"Zeile i= \",i, \": Werte = \",Amat[[i]] ];
,{i,1,n}];     \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[\("Zeile i= "\[InvisibleSpace]1\[InvisibleSpace]": \
Werte = "\[InvisibleSpace]{1, b, c, d}\),
      SequenceForm[ "Zeile i= ", 1, ": Werte = ", {1, b, c, d}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Zeile i= "\[InvisibleSpace]2\[InvisibleSpace]": \
Werte = "\[InvisibleSpace]{a, 1, c, d}\),
      SequenceForm[ "Zeile i= ", 2, ": Werte = ", {a, 1, c, d}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Zeile i= "\[InvisibleSpace]3\[InvisibleSpace]": \
Werte = "\[InvisibleSpace]{a, b, 1, d}\),
      SequenceForm[ "Zeile i= ", 3, ": Werte = ", {a, b, 1, d}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["MatrixForm[Amat]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "b", "c", "d"},
            {"a", "1", "c", "d"},
            {"a", "b", "1", "d"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["\<\
Aufbau einer Doppelschleife Do von i = 1, n und Do von j = 1 bis 2. \

Einbau einer If-Abfrage: Hier mit der Zuweisung Amat(i,m) = u falls i = n is \
true, Amat(i,m) = v anderfalls.\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Do [ 
     Do [ 
          Amat[[i,j]] = Vek[[j]];
     ,{j,1,2}];
     Amat[[i,m]] = If[ i == n, u, v ];
,{i,1,n}];  
MatrixForm[Amat]   \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"a", "b", "c", "v"},
            {"a", "b", "c", "v"},
            {"a", "b", "1", "u"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transponieren und invertieren einer Matrix", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["AmatT = Transpose[Amat]; MatrixForm[AmatT]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"a", "a", "a"},
            {"b", "b", "b"},
            {"c", "c", "1"},
            {"v", "v", "u"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Invertieren einer Matrix", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Hier fuege ich {Vek} als 4. Zeile an Amat an.", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Bmat = Join[Amat, {Vek}]; MatrixForm[Bmat]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"a", "b", "c", "v"},
            {"a", "b", "c", "v"},
            {"a", "b", "1", "u"},
            {"a", "b", "c", "d"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bmatinv = Inverse[Bmat]; MatrixForm[Bmatinv]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Inverse[{{a, b, c, v}, {a, b, c, v}, {a, b, 1, u}, {a, b, c, 
          d}}]\)], "Output"]
}, Open  ]],

Cell["\<\
Wir veraendern das Element (2,2), da sonst Zeile 1 und Zeile 2 \
linear abhaengig sind!\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Bmat[[2,2]] = 10;
Bmatinv = Inverse[Bmat]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{\(10\ d - b\ c\ d - 10\ c\ u + b\ c\ u - b\ v + b\ c\ v\)\/\(10\ a\ d \
- a\ b\ d - 10\ a\ c\ d + a\ b\ c\ d - 10\ a\ v + a\ b\ v + 10\ a\ c\ v - a\ \
b\ c\ v\), \(\(-b\)\ d + b\ c\ d + b\ v - b\ c\ v\)\/\(10\ a\ d - a\ b\ d - \
10\ a\ c\ d + a\ b\ c\ d - 10\ a\ v + a\ b\ v + 10\ a\ c\ v - a\ b\ c\ v\), \
\(\(-10\)\ c\ d + b\ c\ d + 10\ c\ v - b\ c\ v\)\/\(10\ a\ d - a\ b\ d - 10\ \
a\ c\ d + a\ b\ c\ d - 10\ a\ v + a\ b\ v + 10\ a\ c\ v - a\ b\ c\ v\), \(10\ \
c\ u - b\ c\ u - 10\ v + b\ v\)\/\(10\ a\ d - a\ b\ d - 10\ a\ c\ d + a\ b\ c\
\ d - 10\ a\ v + a\ b\ v + 10\ a\ c\ v - a\ b\ c\ v\)}, {\(\(-a\)\ d + a\ c\ \
d + a\ v - a\ c\ v\)\/\(10\ a\ d - a\ b\ d - 10\ a\ c\ d + a\ b\ c\ d - 10\ a\
\ v + a\ b\ v + 10\ a\ c\ v - a\ b\ c\ v\), \(a\ d - a\ c\ d - a\ v + a\ c\ v\
\)\/\(10\ a\ d - a\ b\ d - 10\ a\ c\ d + a\ b\ c\ d - 10\ a\ v + a\ b\ v + 10\
\ a\ c\ v - a\ b\ c\ v\), 0, 
        0}, {\(\(-10\)\ a\ d + a\ b\ d + 10\ a\ u - a\ b\ u\)\/\(10\ a\ d - a\
\ b\ d - 10\ a\ c\ d + a\ b\ c\ d - 10\ a\ v + a\ b\ v + 10\ a\ c\ v - a\ b\ \
c\ v\), 0, \(10\ a\ d - a\ b\ d - 10\ a\ v + a\ b\ v\)\/\(10\ a\ d - a\ b\ d \
- 10\ a\ c\ d + a\ b\ c\ d - 10\ a\ v + a\ b\ v + 10\ a\ c\ v - a\ b\ c\ v\), \
\(\(-10\)\ a\ u + a\ b\ u + 10\ a\ v - a\ b\ v\)\/\(10\ a\ d - a\ b\ d - 10\ \
a\ c\ d + a\ b\ c\ d - 10\ a\ v + a\ b\ v + 10\ a\ c\ v - a\ b\ c\ v\)}, \
{\(\(-10\)\ a + a\ b + 10\ a\ c - a\ b\ c\)\/\(10\ a\ d - a\ b\ d - 10\ a\ c\ \
d + a\ b\ c\ d - 10\ a\ v + a\ b\ v + 10\ a\ c\ v - a\ b\ c\ v\), 0, 
        0, \(10\ a - a\ b - 10\ a\ c + a\ b\ c\)\/\(10\ a\ d - a\ b\ d - 10\ \
a\ c\ d + a\ b\ c\ d - 10\ a\ v + a\ b\ v + 10\ a\ c\ v - a\ b\ c\ v\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Bmatinv/.{a -> 1, b -> 2, c -> 3, d -> 4, u -> 5, v -> \
6}//N//MatrixForm\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-2.5`\), \(-0.25`\), "1.5`", "2.25`"},
            {\(-0.125`\), "0.125`", "0.`", "0.`"},
            {"0.25`", "0.`", \(-0.5`\), "0.25`"},
            {"0.5`", "0.`", "0.`", \(-0.5`\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
8. Statik und Eigenfrequenzen und -vektoren eines \
3-Massenschwingers\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^0000LQ000`40O003h00Oo`00[`00003o002_
0000008000ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03
001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg009Nm`8000000P001Ukg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<0
05kgG_L01Ekg00<005kgG_L01Ekg00@005kgG_MNm`8000000P001ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L00P0000030007G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_L00001
000000800003G_L005kg00INm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`<000000P000Ukg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kg
G_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg0P0000020003G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MN
m`05G_L00`00G_MNm`04G_L20000008000ANm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg
00=Nm`8000000P001Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L0
1Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L01Ekg00<005kgG_L00Ukg0P0000020006
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05
G_L00`00G_MNm`05G_L00`00G_MNm`05G_L01000G_MNmekg0P0000020007G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L00`00G_MNm`05G_L0
0`00G_MNm`05G_L00`00G_MNm`02000000<000MNm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
mekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001Nmekg00ENm`03001N
m`00004000000P0000=Nm`00G_L01Ukg00@005kgG_MNmol00:0000000P000Ukg00<005kgG_L01Ekg
00<005kgG_L0o`00X00000020003G_L00`00G_MNm`05G_L01000G_L00000=goo?@00>Woo?@00>Woo
?@00>goo00020004G_L00`00G_MNm`05G_L3000gOol2000iCoT2000jOol2000iOc<2000jOol2000i
OWT2000kOol0008000ENm`03001Nmekg00ENm`8003Moo`8003U?n@8003Yoo`8003Uo<`8003Yoo`80
03UnN@8003]oo`000P001Ukg00<005kgG_L015kg0P00=goo0P00>Doi0P00>Woo0P00>Glc0P00>Woo
0P00>Gii0P00>goo00020007G_L00`00G_MNm`03G_L2000gOol2000iCoT2000jOol2000iOc<2000j
Ool2000iOWT2000kOol000<000MNm`03001Nmekg009Nm`8003Moo`8003U?n@8003Yoo`8003Uo<`80
03Yoo`8003UnN@8003]oo`000P0000=Nm`00G_L01Ukg00@005kgG_MNm`8003Moo`8003U?n@8003Yo
o`8003Uo<`8003Yoo`8003UnN@8003]oo`000P000Ukg00<005kgG_L01Ekg00<005kgG_L00P00=goo
0P00>Doi0P00>Woo0P00>Glc0P00>Woo0P00>Gii0P00>goo00020003G_L00`00G_MNm`05G_L01000
G_L00000=goo0P00>Doi0P00>Woo0P00>Glc0P00>Woo0P00>Gii0P00>goo00020004G_L00`00G_MN
m`05G_L3000gOol2000iCoT2000jOol2000iOc<2000jOol2000iOWT2000kOol0008000ENm`03001N
mekg00ENm`8003Moo`8003U?n@8003Yoo`8003Uo<`8003Yoo`8003UnN@8003]oo`000P001Ukg00<0
05kgG_L015kg0P00=goo0P00>Doi0P00>Woo0P00>Glc0P00>Woo0P00>Gii0P00>goo00020007G_L0
0`00G_MNm`03G_L2000gOol2000iCoT2000jOol2000iOc<2000jOol2000iOWT2000kOol000<000MN
m`03001Nmekg009Nm`8003Moo`8003U?n@8003Yoo`8003Uo<`8003Yoo`8003UnN@8003]oo`000P00
00=Nm`00G_L01Ukg00@005kgG_MNm`80011oo`03001oogoo02Aoo`8003U?n@80015oo`03001oogoo
02Ioo`8003Uo<`80015oo`03001oogoo02Ioo`8003UnN@8003]oo`000P000Ukg00<005kgG_L01Ekg
00<005kgG_L00P0047oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo0P00>Doi0P004Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01goo0P00>Glc0P004Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo0P00>Gii0P00>goo00020003G_L0
0`00G_MNm`05G_L01000G_L0000047oo0P001Woo00<007ooOol01Goo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol01Goo0P00>Doi0P004Goo0P001Woo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol01goo0P00>Glc0P004Goo0P001Woo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Woo0P00>Gii0P00>goo00020004G_L00`00G_MNm`05
G_L3000?Ool00`00Ool00006Ool20006Ool00`00Oomoo`04Ool20006Ool20006Ool2000iCoT2000@
Ool00`00Ool00006Ool20006Ool00`00Oomoo`04Ool20006Ool20008Ool2000iOc<2000@Ool00`00
Ool00006Ool20006Ool00`00Oomoo`05Ool20006Ool20007Ool2000iOWT2000kOol0008000ENm`03
001Nmekg00ENm`8000moo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`00
00Eoo`03001oo`0000Ioo`8003U?n@80011oo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Aoo`03001oo`0000Eoo`03001oo`0000Qoo`8003Uo<`80011oo`03001oo`0000Eoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Moo`8003UnN@8003]oo`000P001Ukg
00<005kgG_L015kg0P003goo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`03001o
o`0000Eoo`04001oogoo0005Ool2000iCoT2000@Ool01000Oomoo`0017oo00<007oo00001Goo00<0
07oo000017oo00<007oo00001Goo00@007ooOol000Moo`8003Uo<`80011oo`04001oogoo0004Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool01000Oomoo`001Woo0P00>Gii0P00>goo
00020007G_L00`00G_MNm`03G_L2000?Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`00
00Aoo`04001oogoo0004Ool01000Oomoo`001Goo0P00>Doi0P0047oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00D007ooOomoo`0000Ioo`8003Uo<`80011o
o`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00@007ooOol000Aoo`04001oogoo
0006Ool2000iOWT2000kOol000<000MNm`03001Nmekg009Nm`8000moo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`001Goo0P00>Doi0P0047oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogoo
Ool00006Ool2000iOc<2000@Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo000017oo00@007ooOol000Ioo`8003UnN@8003]oo`000P0000=Nm`00G_L01Ukg00@0
05kgG_MNm``000Aoo`03001oogoo009oo`05001oogooOol00002Ool00`00Oomoo`02Ool01000Oomo
o`000goo00@007ooOol000Aoo`04001oogooOol7000iCoT=0004Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00<007ooOol00Woo00@007ooOol000=oo`04001oogoo0004Ool00`00Oomoo`02Ool8
000iOc<=0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00@007ooOol0
00=oo`05001oogooOol00004Ool01000Oomoogoo2000>Gii0P00>goo00020002G_L00`00G_MNm`05
G_L00`00G_MNm`020009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo0004Ool01000Oomoo`002Goo0P00>Doi0P002Woo00<007ooOol00Woo00<0
07ooOol00Woo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000]o
o`8003Uo<`8000Yoo`03001oogoo009oo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`00
0goo00D007ooOomoo`0000Aoo`04001oogoo000:Ool2000iOWT2000kOol0008000=Nm`03001Nmekg
00ENm`04001Nm`00000:Ool01@00Oomoogoo000017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1000Oomoo`0017oo00@007ooOol000Uoo`8003U?n@8000]oo`05001oogooOol00004Ool01000Oomo
o`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`002goo0P00>Glc0P002goo00D0
07ooOomoo`0000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001o
ogoo000:Ool2000iOWT2000kOol0008000ANm`03001Nmekg00ENm`<000Yoo`05001oogooOol00005
Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Uoo`8003U?n@80
00]oo`05001oogooOol00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo000017oo00@0
07ooOol000]oo`8003Uo<`8000]oo`05001oogooOol00005Ool00`00Ool00004Ool01000Oomoo`00
17oo00<007oo00001Goo00@007ooOol000Yoo`8003UnN@8003]oo`000P001Ekg00<005kgG_L01Ekg
0P002goo00@007ooOol000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001o
o`0000Uoo`8003U?n@8000aoo`04001oogoo0005Ool00`00Ool00005Ool00`00Ool00004Ool00`00
Ool00005Ool00`00Ool0000;Ool2000iOc<2000<Ool01000Oomoo`001Goo00<007oo00001Goo00<0
07oo000017oo00<007oo00001Woo00<007oo00002Woo0P00>Gii0P00>goo00020006G_L00`00G_MN
m`04G_L2000<Ool20006Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool0
0009Ool2000iCoT2000=Ool20006Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool0
0`00Ool0000;Ool2000iOc<2000=Ool20006Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool0
0006Ool00`00Ool0000:Ool2000iOWT2000kOol0008000MNm`03001Nmekg00=Nm`8000aoo`8000Mo
o`03001oogoo00Aoo`8000Ioo`03001oogoo00Aoo`8000Yoo`8001E?n@05001?nDoiCoT00003CoT0
0`00CoU?n@03CoT00`00CoU?n@0CCoT2000=Ool20007Ool00`00Oomoo`04Ool20006Ool00`00Oomo
o`04Ool2000<Ool2000DOc<01@00Oc=o<glc00000glc00<007lcOc<01P0057lc0P003Goo0P001goo
00<007ooOol017oo0P001Woo00<007ooOol01Goo0P002goo0P005Gii00D007iiOWUnN@0000=nN@04
001nNGiiOWT3000EOWT2000kOol000<000MNm`03001Nmekg009Nm`8000eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Qoo`8001E?n@05001?nDoi
CoT00003CoT00`00CoU?n@03CoT00`00CoU?n@0CCoT2000>Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool2000DOc<01@00Oc=o<glc00000glc
00D007lcOc=o<`0001Qo<`8000ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03
001oogoo00Ioo`03001oogoo00Uoo`8001EnN@05001nNGiiOWT00003OWT01000OWUnN@000gii00<0
07iiOWT04Wii0P00>goo000200000ekg001Nm`06G_L01000G_MNmekg0P00=goo0P005Doi00D004oi
CoU?n@0000=?n@03001?nDoi00=?n@03001?nDoi01=?n@8003Yoo`8001Ao<`05001o<glcOc<00003
Oc<00`00Oc=o<`02Oc<00`00Oc=o<`0EOc<2000jOol2000EOWT01@00OWUnNGii00000gii00<007ii
OWT01Gii00<007iiOWT04Gii0P00>goo00020002G_L00`00G_MNm`05G_L00`00G_MNm`02000gOol2
000ECoT01@00CoU?nDoi00000doi00<004oiCoT00doi00<004oiCoT04doi0P00>Woo0P0057lc00D0
07lcOc=o<`0000=o<`03001o<glc00=o<`03001o<glc01Ao<`8003Yoo`8001EnN@05001nNGiiOWT0
0003OWT00`00OWUnN@05OWT00`00OWUnN@0AOWT2000kOol0008000=Nm`03001Nmekg00ENm`04001N
m`00000gOol2000ECoT01@00CoU?nDoi00000doi00<004oiCoT00doi00<004oiCoT04doi0P00>Woo
0P0057lc00D007lcOc=o<`0000=o<`03001o<glc00Ao<`03001o<glc01=o<`8003Yoo`8001EnN@05
001nNGiiOWT00003OWT00`00OWUnN@04OWT00`00OWUnN@0BOWT2000kOol0008000ANm`03001Nmekg
00ENm`<003Moo`8001E?n@80009?n@80009?n@03001?nDoi00=?n@03001?nDoi01=?n@8003Yoo`80
01Ao<`80009o<`80009o<`03001o<glc00Eo<`03001o<glc019o<`8003Yoo`8001EnN@80009nN@80
009nN@03001nNGii009nN@8001EnN@8003]oo`000P001Ekg00<005kgG_L01Ekg0P00=goo0P005Doi
00@004oi0000009?n@8000I?n@03001?nDoi01=?n@8003Yoo`8001Ao<`04001o<`000002Oc<20003
Oc<00`00Oc=o<`02Oc<00`00Oc=o<`0BOc<2000jOol2000EOWT01000OWT000000Wii0P001Wii00<0
07iiOWT04gii0P00>goo00020006G_L00`00G_MNm`04G_L2000gOol2000RCoT2000ECoT2000jOol2
000POc<01@00Oc=o<glc000057lc0P00>Woo0P0097ii00<007iiOWT04Wii0P00>goo00020007G_L0
0`00G_MNm`03G_L2000gOol2000SCoT00`00CoU?n@0CCoT2000jOol2000QOc<3000EOc<2000jOol2
000POWT6000COWT2000kOol000<000MNm`03001Nmekg009Nm`8003Moo`8003U?n@8003Yoo`8003Uo
<`8003Yoo`8003UnN@8003]oo`000P0000=Nm`00G_L01Ukg00@005kgG_MNm`8003Moo`8003U?n@80
03Yoo`8003Uo<`8003Yoo`8003UnN@8003]oo`000P000Ukg00<005kgG_L01Ekg00<005kgG_L00P00
=goo0P00>Doi0P00>Woo0P00>Glc0P00>Woo0P00>Gii0P00>goo00020003G_L00`00G_MNm`05G_L0
1000G_L00000=goo0P00>Doi0P00>Woo0P00>Glc0P00>Woo0P00>Gii0P00>goo00020004G_L00`00
G_MNm`05G_L3000GOol01@00Oomoogoo00001Goo00<007ooOol04goo0P00>Doi0P006Woo00D007oo
Oomoo`00009oo`H001=oo`8003Uo<`8001Uoo`05001oogooOol00003Ool3000FOol2000iOWT2000k
Ool0008000ENm`03001Nmekg00ENm`8001Moo`04001oogoo0006Ool00`00Oomoo`0COol2000iCoT2
000JOol01000Oomoo`0017oo00<007ooOol05Goo0P00>Glc0P006Goo00@007ooOol000=oo`05001o
ogooOol0000EOol2000iOWT2000kOol0008000INm`03001Nmekg00ANm`8001Moo`03001oo`0000Mo
o`03001oogoo01=oo`8003U?n@8001Yoo`03001oo`0000Ioo`03001oogoo01Aoo`8003Uo<`8001Uo
o`03001oo`0000Uoo`03001oogoo019oo`8003UnN@8003]oo`000P001ekg00<005kgG_L00ekg0P00
5goo0P0027oo00<007ooOol04goo0P00>Doi0P006Woo0P0027oo00<007ooOol04goo0P00>Glc0P00
6Goo0P002Woo00<007ooOol04Woo0P00>Gii0P00>goo00030007G_L00`00G_MNm`02G_L2000GOol0
0`00Ool00007Ool00`00Oomoo`0COol2000iCoT2000JOol00`00Ool00008Ool00`00Oomoo`0BOol2
000iOc<2000IOol00`00Ool00008Ool00`00Oomoo`0COol2000iOWT2000kOol000800003G_L005kg
00INm`04001NmekgG_L2000GOol01000Oomoo`001Woo00<007ooOol04goo0P00>Doi0P006Woo00@0
07ooOol000Qoo`03001oogoo015oo`8003Uo<`8001Uoo`04001oogoo0005Ool2000FOol2000iOWT2
000kOol00080009Nm`03001Nmekg00ENm`03001Nmekg008001Moo`05001oogooOol00005Ool00`00
Oomoo`0COol2000iCoT2000JOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol04Goo
0P00>Glc0P006Goo00D007ooOomoo`0000Eoo`03001oogoo01Aoo`8003UnN@8003]oo`000P000ekg
00<005kgG_L01Ekg00@005kg000001Moo`03001oogoo00Ioo`8001Eoo`8003U?n@8001Yoo`03001o
ogoo00Eoo`05001oogooOol0000COol2000iOc<2000IOol00`00Oomoo`08Ool00`00Oomoo`0COol2
000iOWT2000kOol0008000ANm`03001Nmekg00ENm`<001Moo`03001oogoo00Moo`03001oogoo01=o
o`8003U?n@8001Yoo`03001oogoo00Ioo`<001Aoo`8003Uo<`8001Uoo`03001oogoo00Aoo`H001Ao
o`8003UnN@8003]oo`000P001Ekg00<005kgG_L01Ekg0P00=goo0P00>Doi0P00>Woo0P00>Glc0P00
>Woo0P00>Gii0P00>goo00020006G_L00`00G_MNm`04G_L2000gOol2000iCoT2000jOol2000iOc<2
000jOol2000iOWT2000kOol0008000MNm`03001Nmekg00=Nm`8003Moo`8003U?n@8003Yoo`8003Uo
<`8003Yoo`8003UnN@8003]oo`000`001ekg00<005kgG_L00Ukg0P00=goo0P00>Doi0P00>Woo0P00
>Glc0P00>Woo0P00>Gii0P00>goo000200000ekg001Nm`06G_L01000G_MNmekg0P00=goo0P00>Doi
0P00>Woo0P00>Glc0P00>Woo0P00>Gii0P00>goo00020002G_L00`00G_MNm`05G_L00`00G_MNm`02
000gOol2000iCoT2000jOol2000iOc<2000jOol2000iOWT2000kOol0008000=Nm`03001Nmekg00EN
m`04001Nm`00000gOol2000iCoT2000jOol2000iOc<2000jOol2000iOWT2000kOol0008000ANm`03
001Nmekg00ENm`<003Moo`8003U?n@8003Yoo`8003Uo<`8003Yoo`8003UnN@8003]oo`004@00=goo
?@00>Woo?@00>Woo?@00>goo000A000gOolm000jOolm000jOolm000kOol00?moojmoo`00ogoo[goo
001WOol00`00Oomoo`3oOom5Ool006Moo`03001oogoo0?moodEoo`00Igoo00<007ooOol0Lgoo00<0
07ooOol0Lgoo00<007ooOol0F7oo001WOol00`00Oomoo`1cOol00`00Oomoo`1cOol00`00Oomoo`1H
Ool006Moo`03001oogoo07=oo`03001oogoo07=oo`03001oogoo05Qoo`00Igoo00<007ooOol0Lgoo
00<007ooOol0Lgoo00<007ooOol0F7oo001WOol00`00Oomoo`1cOol00`00Oomoo`1cOol00`00Oomo
o`1HOol006Moo`03001oogoo07=oo`03001oogoo07=oo`03001oogoo05Qoo`00Igoo00<007ooOol0
Lgoo00<007ooOol0Lgoo00<007ooOol0F7oo001WOol00`00Oomoo`1cOol00`00Oomoo`1cOol00`00
Oomoo`1HOol006Moo`03001oogoo07=oo`03001oogoo07=oo`03001oogoo05Qoo`00Igoo00<007oo
Ool0Lgoo00<007ooOol0Lgoo00<007ooOol0F7oo001WOol00`00Oomoo`1cOol00`00Oomoo`1cOol0
0`00Oomoo`1HOol006Moo`03001oogoo07=oo`03001oogoo07=oo`03001oogoo05Qoo`00Igoo00<0
07ooOol0Lgoo00<007ooOol0Lgoo00<007ooOol0F7oo001WOol00`00Oomoo`1cOol00`00Oomoo`0A
Ool2001POol00`00Oomoo`0BOol20014Ool006Moo`03001oogoo011oo`80065oo`03001oogoo011o
o`H005eoo`03001oogoo015oo`H0045oo`00Igoo00<007ooOol03goo1P00GWoo00<007ooOol047oo
2@00FWoo00<007ooOol04Goo2@00?Woo001WOol00`00Oomoo`0?Ool9001KOol00`00Oomoo`0@Ool<
001GOol00`00Oomoo`0AOol<000kOol006Mooah005Qooa`005Yoo`03001oo`0001X003ioo`00Igoo
00<007ooOol03goo2@00Fgoo00<007ooOol047oo1P00GGoo00<007ooOol04Goo1P00@Goo001WOol0
0`00Oomoo`0?Ool6001NOol00`00Oomoo`0@Ool3001POol00`00Oomoo`0AOol30014Ool006Moo`03
001oogoo00moo`<0065oo`03001oogoo07=oo`03001oogoo05Qoo`00Igoo00<007ooOol0Lgoo00<0
07ooOol0Lgoo00<007ooOol0F7oo001WOol00`00Oomoo`0OOol01@00Oomoogoo00001Goo00<007oo
Ool0Agoo00<007ooOol07goo00D007ooOomoo`00009oo`H004Moo`03001oogoo029oo`05001oogoo
Ool00003Ool3000[Ool006Moo`03001oogoo01moo`05001oogooOol00005Ool00`00Oomoo`17Ool0
0`00Oomoo`0OOol01@00Oomoogoo00000goo00<007ooOol0BGoo00<007ooOol08Woo00D007ooOomo
o`00009oo`05001oogooOol0000ZOol006Moo`03001oogoo021oo`03001oo`0000Ioo`03001oogoo
04Moo`03001oogoo021oo`03001oo`0000Eoo`03001oogoo04Qoo`03001oogoo02=oo`03001oo`00
00Qoo`03001oogoo02Moo`00Igoo00<007ooOol08Goo00<007ooOol01Goo00<007ooOol0Agoo00<0
07ooOol08Goo00<007ooOol01Goo00<007ooOol0Agoo00<007ooOol097oo00<007ooOol01goo00<0
07ooOol09goo001WOol00`00Oomoo`0POol00`00Ool00006Ool00`00Oomoo`17Ool00`00Oomoo`0P
Ool00`00Ool00007Ool00`00Oomoo`16Ool00`00Oomoo`0SOol00`00Ool00007Ool00`00Oomoo`0X
Ool006Moo`03001oogoo01moo`05001oogooOol00005Ool00`00Oomoo`17Ool00`00Oomoo`0OOol0
1@00Oomoogoo00001goo00<007ooOol0AGoo00<007ooOol08Woo00D007ooOomoo`0000Aoo`8002]o
o`00Igoo00<007ooOol07goo00D007ooOomoo`0000Eoo`03001oogoo04Moo`03001oogoo01moo`05
001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`15Ool00`00Oomoo`0ROol01@00Oomoogoo
00001Goo00<007ooOol0:Goo001WOol00`00Oomoo`0XOol20019Ool00`00Oomoo`0WOol01@00Oomo
ogoo0000Agoo00<007ooOol0;Goo00<007ooOol0:7oo001WOol00`00Oomoo`0YOol00`00Oomoo`17
Ool00`00Oomoo`0XOol30018Ool00`00Oomoo`0YOol6000YOol006Moo`03001oogoo07=oo`03001o
ogoo07=oo`03001oogoo05Qoo`00gGoo00<007ooOol0Lgoo00<007ooOol0F7oo003oOomDOol00`00
Oomoo`1HOol00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{430, 114},
  ImageMargins->{{114, 0}, {0, 5}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Aufstellen der Bewegungsgleichungen M ddx + K x = 0, wo x = {x1, \
x2, x3} der Zustandsvektor, M eine 3x3 Massenmatrix und K eine 3x3 \
Steifigkeitsmatrix.\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(M\  = \ {{m1, 0, 0}, \[IndentingNewLine]\ \ \ \ \ \ {0, m2, 
          0}, \[IndentingNewLine]\ \ \ \ \ {0, 0, m3}}; \ 
    M // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"m1", "0", "0"},
            {"0", "m2", "0"},
            {"0", "0", "m3"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(K\  = \ {{k1 + k2, \(-k2\), 
          0}, \[IndentingNewLine]\ \ \ \ \ \ {\(-k2\), 
          k2 + k3, \(-k3\)}, \[IndentingNewLine]\ \ \ \ \ {0, \(-k3\), 
          k3}}; \ K // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(k1 + k2\), \(-k2\), "0"},
            {\(-k2\), \(k2 + k3\), \(-k3\)},
            {"0", \(-k3\), "k3"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(nsys\  = \ 3;\)\), "\n", 
    \(\(Werte\  = \ {m1 \[Rule] 1, m2 \[Rule] 1, m3 \[Rule] 1, 
          k1 \[Rule] 1000, k2 \[Rule] 1000, k3 \[Rule] 1000};\)\)}], "Input"],

Cell[BoxData[
    \(M = M /. Werte; \ K\  = \ K /. Werte;\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Loese das stische Problem ",
  Cell[BoxData[
      \(TraditionalForm\`K\^\(-1\)\)]],
  " h  = x0, wo x0= {x01, x02, x03} der Vektor der stischen auslenkung \
infolge einer Last an Masse 3 = 10."
}], "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(h\  = \ {0, 0, 10}\)], "Input"],

Cell[BoxData[
    \({0, 0, 10}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x0\  = \ Inverse[K] . h // N\)], "Input"],

Cell[BoxData[
    \({0.01`, 0.02`, 0.03`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Loese das Eigensystem (",
  Cell[BoxData[
      \(TraditionalForm\`M\^\(-1\)\)]],
  " K - \[Omega]",
  Cell[BoxData[
      \(TraditionalForm\`\^2\)]],
  " I) X  = 0, wo X= {X1, X2, X3} die Matrix der Eigenvektoren und \[Omega] \
die Eigenkreisfrequenzen (rad/s)\nbzw. f (Hz) ist die Eigenfrequenz = \
\[Omega]/(2 Pi)"
}], "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\({vals, vecs} = 
        Eigensystem[\((Inverse[M] . K)\)];\)\), "\[IndentingNewLine]", 
    \(Eigenfrequenzen = Chop[N[\@vals\/\(2\ \[Pi]\)]]; 
    MatrixForm[Eigenfrequenzen]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"9.069010650440084`"},
            {"2.2398606565551815`"},
            {"6.275950096546559`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {9.0690106504400845, 2.2398606565551815, 
        6.2759500965465591}]]], "Output"]
}, Open  ]],

Cell["\<\
Der 2. Wert ist die 1. Eigenfrequnez von 2.24 Hz. Wir wollen auch \
die Eigenvektoren sehen:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvektoren = Chop[N[vecs]]; \ MatrixForm[Eigenvektoren]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.8019377358048383`", \(-2.246979603717467`\), "1.`"},
            {"0.44504186791262856`", "0.8019377358048381`", "1.`"},
            {\(-1.246979603717467`\), \(-0.5549581320873711`\), "1.`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["\<\
Jede Zeile in Eigenvektoren entspricht einem Vektor zu den oben \
gewonnenen Eigenfrequenzen.
d.h. in der ersten Eigenform mit 2.2 Hz schwingen alle 3 Massen in einer \
Richtung: m1 mit 0.44, m2 mit 0.80 und m3 mit 1.00  als Amplitude.

Das Produkt  Eigenvektoren . M . Eigenvektoren_T = Me ist die modale \
Massenmatrix\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Me", " ", "=", 
      RowBox[{
        RowBox[{"Chop", "[", " ", 
          RowBox[{"Eigenvektoren", ".", "M", ".", 
            RowBox[{"Transpose", "[", "Eigenvektoren", 
              StyleBox["]",
                "Subsubsection"]}]}], 
          StyleBox["]",
            "Subsubsection"]}], 
        StyleBox["//",
          "Subsubsection"], 
        StyleBox["MatrixForm",
          "Subsubsection"]}]}]], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"9.295896943239773`", "0", "0"},
            {"0", "1.8411663963029516`", "0"},
            {"0", "0", "2.862936660457275`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["Eine Skalierung wird eingebaut, damit Me = E:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Do[
        Norm = \@\(Eigenvektoren\[LeftDoubleBracket]j1\[RightDoubleBracket] . \
M . Eigenvektoren\[LeftDoubleBracket]j1\[RightDoubleBracket]\); 
        Eigenvektoren\[LeftDoubleBracket]j1\[RightDoubleBracket] = 
          Chop[Eigenvektoren\[LeftDoubleBracket]j1\[RightDoubleBracket]\/Norm]\
;, {j1, nsys}];\)\), "\[IndentingNewLine]", 
    \(Me = 
      Chop[Eigenvektoren . M . Transpose[Eigenvektoren]] // 
        MatrixForm\), "\[IndentingNewLine]", 
    \(MatrixForm[Eigenvektoren]\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.`", "0", "0"},
            {"0", "1.`", "0"},
            {"0", "0", "0.9999999999999998`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.5910090485061035`", \(-0.7369762290995783`\), 
              "0.32798527760568175`"},
            {"0.32798527760568164`", "0.5910090485061035`", 
              "0.7369762290995784`"},
            {\(-0.7369762290995782`\), \(-0.3279852776056817`\), 
              "0.5910090485061035`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["Wir erhalten also neue Werte der Eigenvektoren.", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["9. Zum Abschluss noch etwas Musik", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Play [Sin[2 Pi 440 t^2], {t,0, 2}];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sampled sound
1 string
8192 16384 8
{ currentfile 1 index readhexstring pop }
 false 1 sampledsound
8080808080808080808080808081818181818182828282838383838484848585858686868787
88888889898A8A8B8B8C8C8D8D8E8E8F8F9091919292939494959696979898999A9B9B9C9D9E
9E9FA0A1A2A3A3A4A5A6A7A8A9A9AAABACADAEAFB0B1B2B3B4B5B6B7B8B9BABBBCBDBEBFC0C1
C2C3C4C5C6C7C8C9CACBCCCDCECFD1D2D3D4D5D6D7D8D9DADBDCDDDEDFE0E1E2E3E4E5E6E7E8
E9EAEAEBECEDEEEFF0F0F1F2F3F4F4F5F6F6F7F8F8F9F9FAFBFBFBFCFCFDFDFEFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFBFAFAF9F8F8F7F6F5F4F3F2F1F0EFEEECEB
EAE9E7E6E4E3E1DFDEDCDAD8D7D5D3D1CFCDCBC9C6C4C2C0BDBBB9B6B4B1AFACAAA7A4A29F9C
9A9794918E8B898683807D7A7774716E6B686563605D5A5754514E4B494643403E3B38363330
2E2B29272422201E1C1A18161412100F0D0C0A09080705040403020101000000000000000000
010102030304050708090B0C0E10121416181A1C1F2124272A2D303336393C4043474A4E5255
595D6165696D7175797D81868A8E92969A9EA2A6AAAEB2B6BABEC1C5C9CCD0D3D6D9DCDFE2E5
E8EAECEFF1F3F5F6F8F9FBFCFDFEFEFFFFFFFFFFFFFFFEFDFCFBFAF8F6F5F3F1EEECE9E6E3E0
DDDAD6D3CFCBC7C3BFBAB6B2ADA8A49F9A95908B86817C77726D68635E59544F4B46413D3934
302C2824211D1A1714110F0C0A0806040302010000000000000102030406080A0C0F1114171B
1E22262A2E33373C41464B51565B61676C72787E84898F959BA0A6ACB1B7BCC1C6CBD0D4D9DD
E1E5E8ECEFF2F4F7F9FBFCFDFEFFFFFFFFFFFEFDFBFAF8F5F3F0EDEAE6E2DED9D5D0CBC6C0BB
B5AFA9A39C969089837C766F69625C565049443E38332E29241F1B1713100D0A070503020100
0000000102030507090C0F13171B1F24292E343A40464C535960676E757C848B9299A0A7AEB4
BBC1C7CDD3D8DDE2E6EBEEF2F5F8FAFCFEFFFFFFFFFFFEFCFAF8F5F2EEEAE6E1DCD7D1CBC5BF
B8B1AAA39B948C847D756D665E574F48413B342E28231D1914100C0906040201000000000103
05080B0E12171B21262C333940474F575E666E777F878F97A0A7AFB7BEC5CCD3D9DFE4E9EEF2
F5F8FBFDFEFFFFFFFEFDFBF9F6F2EEEAE5DFD9D3CCC5BEB6AEA69D958C837B72696158504840
39322B241E19140F0B08050301000000010204070A0E13181D232A313840485059626B747D86
8F99A2AAB3BBC3CBD2D9E0E6EBF0F4F7FAFDFEFFFFFFFEFCF9F6F2EEE9E3DDD6CFC7BFB6AEA4
9B92887E756B62584F463E362E27201A140F0B070402000000000204070B0F151A21282F3740
49525C656F79838D97A1ABB4BDC6CED6DDE4EAEFF4F8FBFDFFFFFFFEFDFAF7F2EDE8E1DAD3CB
C2B9AFA59B91877C72675D534940372E271F19130D090503010000000205080C11171E252D35
3F48525C67727D87929DA8B2BCC5CED6DEE5ECF1F6F9FCFEFFFFFEFDFAF6F1ECE6DED7CEC5BB
B1A79C91867A6F64594E443A31282019130D0805020000000103070B10171E252E37414B5661
6D7884909BA6B1BCC6CFD8E0E8EEF3F8FBFEFFFFFFFDFAF6F1EBE4DCD3CAC0B5AA9E93877B6F
63574C41372D251C150F0A05020000000104080D1219212A333E4854606C7884919DA9B4BFCA
D3DCE5ECF2F7FBFEFFFFFFFCF9F5EFE8E1D8CEC4B9AEA295897C6F63574B3F352B2219120C07
030100000104080D131A232C36414D596673808D9AA6B2BEC9D3DDE5EDF3F8FCFEFFFFFEFBF6
F1EAE2D9CFC5B9ADA09386796B5E52453A2F251C140D08040100000104080E151D26303B4754
616E7C8997A4B1BEC9D4DEE6EEF4F9FDFFFFFFFCF8F3EDE5DCD1C6BAAEA0938577695B4E4236
2B2118100A050200000104080E151D27323E4A57657381909EABB9C5D1DBE5EDF3F9FDFFFFFE
FCF8F2EBE2D8CDC1B5A7998B7C6E5F5144382C2118100A0501000001050A1018222C38455261
6F7E8D9BAAB7C4D1DBE5EEF4FAFDFFFFFEFAF5EFE6DDD2C6B9AB9C8E7E6F605244372B20170F
080401000003070D141D2834414F5D6C7B8B9AA9B7C5D1DCE6EFF6FBFEFFFFFDF8F2EBE1D7CB
BDAFA0918172625345372B20160E080300000104091018222E3B495867778797A6B5C3D0DCE6
EFF6FBFEFFFFFCF7F0E8DED2C5B7A89888786858493B2E22180F08030000010409111A25313E
4D5C6D7D8D9EADBCCAD7E2ECF4FAFEFFFFFCF8F1E8DED2C5B6A7968675645445372A1E140C06
01000003070E17212E3B4A5A6B7C8D9DAEBDCBD8E4EDF5FBFEFFFEFBF6EEE4D9CCBDAE9D8C7B
6A59493A2C20150D0602000003080F1823303E4E5E708192A3B4C3D2DEE9F2F9FDFFFFFCF7F0
E6DBCEBFAF9F8D7B6A5948392B1E140B05010001040A121C29374657687A8C9DAFBFCEDBE7F0
F8FDFFFFFDF7F0E6DACDBEAD9C8A7866544434261A100803000002070E18243241526376889A
ACBDCCDAE6F0F8FDFFFFFCF7EFE4D8CABAA89684715F4D3D2E20150C05010001050C15212E3E
4E60738698ABBCCCDAE6F1F8FDFFFFFBF5EDE1D4C5B4A2907D6A574635261A0F07020000030A
121D2B3A4B5D708497A9BBCCDAE7F1F9FEFFFEFBF4EADED0C0AF9C897562503E2E20140B0400
0002070F1A273647596D8094A7B9CAD9E6F1F9FEFFFEFAF3E9DCCDBDAB9784705C4938281B10
07020000040B1521304153677B8FA3B6C7D7E5F0F8FDFFFEFAF3E9DCCDBCA995816D59463425
180D05010001070F1A28384A5D71869AAEC1D1E0ECF6FCFFFFFBF5EBDECFBEAB97826D594634
24170C0500000208111D2C3C4F63788DA1B5C7D8E6F1F9FEFFFDF8EFE3D5C4B19D88735E4A38
27190E0601000207101C2B3D5064798FA3B7CADAE8F3FBFFFFFCF6ECDFCFBEAA957F6A55412F
201309030000050D1826374A5E748A9FB4C7D8E6F2FAFEFFFDF6ECDFCFBDA9937D68523F2D1D
110702000107101C2C3E52677D93A9BDCFDFEDF7FDFFFEF9F0E4D5C3AF99836D574330201208
020001060F1C2B3E52687E94AABFD1E1EEF8FEFFFDF7EDE0D0BDA8927B654F3B291A0D050000
030B1624364A5F768DA3B9CCDDEBF6FDFFFEF9EFE2D2BFAA947D66503B29190D050000040C17
27394D637A92A8BED1E1EFF8FEFFFDF6EBDCCAB6A089725B453120120801000208132133475D
748CA3B9CDDFEDF7FEFFFDF6ECDDCBB7A189715A44301F11070100030A1525374C637A92AAC0
D3E4F1FAFFFFFBF2E6D5C2AC957D654E3926160A03000107112031465C748DA5BBD0E1EFF9FE
FFFCF3E7D6C3AD957D654D3825150A020001081322354A617A92AAC1D5E5F2FBFFFEF9EFE1CF
BAA38B7259422E1C0F050000050E1C2E4259728BA3BBD0E1F0FAFFFFFAF1E3D2BDA68D745B44
2F1D0F050000050F1D2F445B748EA6BED3E4F2FBFFFEF9EEDFCCB79F856C533C28170A020002
091525395068829BB4CADDEDF8FEFFFBF2E4D3BDA68C7259412C1A0D040001071323374D6680
9AB3C9DDEDF8FEFFFBF1E3D1BBA3896F563E29170A0200020A17283D546E88A2BBD1E3F2FBFF
FEF7ECDBC7B0967C6249321F10050000061121354C66809BB4CBDFEEF9FFFFF9EEDFCBB49A7F
654B342010060000061121354D67819CB6CDE0F0FAFFFEF8ECDBC7AF95795F452F1B0D030001
0916283E56718CA7C0D6E8F5FDFFFCF3E4D1BAA1856A50372312060000061122374F6985A0BA
D1E4F3FCFFFDF5E7D4BDA4896D5239241307000006112237506A86A2BCD3E6F4FDFFFCF3E4D0
B99F83674C341F0F0400010916283F597491ACC5DBECF8FFFFF9EDDBC5AC9074583E28150801
00051021364F6B87A3BED5E8F6FEFFFBF0DFCAB196795D422B180A0100040F1F354E6986A3BD
D5E8F6FEFFFAEFDEC8AF93765A3F28150801000612243A54708DAAC4DBEDF9FFFEF7EAD7C0A5
886B4F35200F0400020B1A2E47627F9DB8D1E5F4FDFFFBF0DFC9AF9275583D26130600010815
29415C7997B3CDE2F2FCFFFCF2E1CBB195775A3F2714070001081629415D7B98B5CFE4F4FDFF
FBF0DEC8AD9072543922100500020B1A2F496684A2BED6EAF8FFFFF7EAD6BDA18365482E190A
01000512253C587694B2CCE2F3FDFFFBEFDEC6AB8D6F51361F0E0300030E2037526F8EACC7DF
F0FCFFFCF1E0C9AE90715338200F0300030E1F3652708FADC9E0F1FCFFFBF0DEC6AA8C6D4F34
1D0C02000511243C597897B5CFE5F5FEFFF9EBD7BDA08162442A1607000109192E496786A5C2
DBEEFBFFFDF2E0C9AD8E6F50341D0C0200051226405D7C9CBAD4E9F8FFFEF5E5CFB495755639
210E03000410233C597999B7D2E8F7FFFEF6E6D0B495755639200E03000411253F5C7C9CBBD5
EAF9FFFDF4E2CBAE8F6E4F331B0B010007162C476586A6C4DDF0FCFFFBEEDAC0A28262432813
0600020D1F38557596B6D1E8F7FFFEF5E4CCAF906F4F321B0A010008182F4B6B8CACCAE2F4FE
FFF8E9D2B7977655381F0C020006152B476788A9C7E0F2FDFFF9EAD4B8987756381F0C020007
162C48688AABC9E1F4FEFFF7E8D1B4947251341B0A0100091A324F7092B2CFE7F7FFFEF4E2C8
AA8967472B140600030E223D5C7EA0BFDAEFFCFFFAECD6BB9A7857381E0C01000818304E6F91
B3D0E8F8FFFDF2DFC5A684624126110400051329466689ABC9E3F5FEFEF5E4CAAC8A67462A13
0500041126426386A8C7E1F4FEFFF6E4CBAD8A68462A130500041227446588AAC9E3F5FEFEF4
E2C8A88562422510030006152D4B6D90B2D0E8F8FFFCF0DBBF9E7B58381E0B01010A1D37577A
9DBEDBF0FCFFF8E8D0B18E6B492B14050004132947698DAFCEE7F8FFFDF0DBBE9D7956361B09
00010C213C5D81A5C5E0F4FEFEF4E1C6A6825E3D210D0100091C36577A9EC0DCF1FDFFF6E4CA
AA866240230E0200081B3555799DBFDCF1FDFFF6E4C9A985603F220D0200091C37587DA1C3DF
F3FEFEF4E0C5A37F5A391D0A00010D223E6185AACAE5F7FFFDF0D9BB98734F2F16060004132B
4A6E93B7D5EDFBFFF8E7CDAD886341230D02000A1E3A5B81A5C7E3F6FFFDF0DABC99734F2F15
050005152E4E7398BCDAF0FDFFF6E2C6A47F59371C090002102746698FB4D4ECFBFFF8E7CCAB
86603D200B01010D2341658BB0D1EAFAFFF9E9CEAD88623E210C01010D2341658BB0D1EBFBFF
F9E7CDAB855F3C1F0A00020F26456990B5D5EEFCFFF7E4C7A47E58361A070004132C4D7399BE
DCF2FEFEF2DCBE99724D2C130300081B375A81A7CAE6F8FFFBEBD1AF89623E200B00020F2747
6C93B8D8F0FDFFF4DFC09C744E2D130400081B385C83AACCE8F9FFF9E8CCA9835B381B080004
142E50779EC3E1F6FFFCEED4B38C6540210B00021028496F97BCDCF3FEFEF1D9B8926A44240D
01010E25466C94BADAF2FEFEF2DABA946B45250D01010E25466C94BBDBF2FEFEF1D8B7916943
230C000210294A7199BFDFF5FFFCEED4B18A623C1D090004142F527AA2C7E5F8FFFAE8CBA77F
5733160500071B3A5F87AFD2EDFCFFF5DFBF986F48270E01010E27487099BFDFF5FFFCECD1AD
855C371906000619375C85AED1ECFCFFF5DEBE976D46250D0102102A4D759FC5E3F8FFFAE7CA
A47B532F1303000B21426993BBDCF3FFFDEDD2AE855C36180500071C3B618BB4D6F0FEFEF0D7
B48C623B1C07000619375D87B0D4EEFDFEF2D9B68E643D1D08000518365C86B0D4EEFDFEF1D8
B58D623B1C0700061A395F8AB3D6F0FEFEEFD5B1875D37180500081E3F6691BADCF4FFFCEBCE
A97F542F1303000C2548719CC3E3F8FFF9E4C49D7248250C00031330557FAACFECFCFFF2D9B6
8C613A1A0600081D3E6792BBDDF5FFFBE9CAA3784E2A0F0102112D527DA7CEEBFCFFF3D9B68C
61391905000920416B96BFE1F7FFF9E5C49C7046230B000416355C88B2D7F1FEFDECCFA87D52
2C100101102C527DA8CFECFDFEF1D6B1865A331503000C264B75A1C9E8FBFFF4DBB78C603818
04000A2347719EC6E6FAFFF5DDB98E62391905000A2246719DC6E6FAFFF5DCB88D6138180400
0B244873A0C9E8FBFFF3D9B4895C341503000D284E7AA6CEECFDFEF0D4AD81552E110102122F
5783AFD5F1FEFCEACBA3764A250B000418396390BBDFF7FFF8E2BF95673D1B06000A234773A0
C9E9FCFFF1D6AF83562E11010212315986B3D9F3FFFBE7C59B6E421F07000820446F9DC7E8FB
FFF2D7B083562E10010213335C8AB6DBF5FFF9E3C095673C1A05000B264C79A7CFEEFEFDECCD
A47649240A00061C406B9AC5E6FBFFF2D7B082542C0F01031636618FBCE0F8FFF6DDB88B5D33
13020111305A88B5DBF5FFF9E2BE9162381603010F2D5584B1D8F4FFFAE4C094653A1804000E
2B5482B0D8F3FFFAE4C09465391703000F2C5584B2D9F4FFF9E2BE91623615030111305A89B7
DDF6FFF7DEB88B5B3112010215366190BEE2F9FFF4D8B081522A0D00051B3E6B9BC7E9FCFEEE
CFA5754721080009234B79A9D2F0FFFBE6C396663A17030110305A8AB8DFF7FFF5DBB384542B
0D00051B406D9DC9EBFDFDECCB9F6F411C05000D2A5484B3DBF6FFF7DDB687572D0E00041A3F
6D9DCAEBFDFDEBC99D6C3E1A04000F2E5989B8DFF8FFF4D8AF7F4F260A0008214878A8D3F1FF
FAE3BE8F5E32110103173B699AC7EAFDFDEBC99C6B3D19030111315D8EBDE3FAFFF1D2A77646
1F06000C2A5485B5DDF7FFF5D8AE7E4D24090009254E7EAFD9F5FFF7DCB48352280B0008224A
7AACD6F3FFF8DEB686542A0C0007214979ABD5F3FFF8DEB68554290C0007214A7BACD7F4FFF7
DDB48351270A0009244E7FB0DAF6FFF5D9AF7D4C2308000B295486B7DFF8FFF2D3A775441D05
000F305D8FBFE5FBFEEDCB9D6A3B1602021539689BCAECFEFCE6C0905D300F00051E4677AAD5
F4FFF7DBB17F4D2308000C2A5689BAE2FAFFEFCEA06D3D170202153A699DCBEEFEFBE3BC8B58
2B0C0008234E80B2DCF8FFF2D3A673411A040113366699C9ECFEFBE4BD8C582B0C0008244F81
B4DEF8FFF1D0A26F3E180202163B6CA0CEF0FFF9DFB583502408000C2C598DBFE6FCFEEAC595
6132100006204A7CB0DBF7FFF2D2A4703E180202173D6EA2D1F2FFF8DCB07D4A200600103362
97C7ECFEFBE3BA87532709000C2B598EC0E7FDFDE8C2905B2D0C0009265287BAE3FBFEECC796
61310F0007224E82B6E0FAFFEECA996434100006214C80B4DFF9FFEECB9A6534110006204C80
B4DFF9FFEECA996433100006224E82B6E1FAFEECC79660300E0008255287BBE4FCFEE9C2905A
2B0B000A2A598EC1E8FDFCE5BB87522508000E316298C9EEFFF9DEB27D481E0401143B6DA3D3
F4FFF5D5A6703D1501041C477BB1DDF9FFEEC99761300D000927568CC0E8FDFCE4BA85502306
001136689ECFF2FFF6D7A8713E1601041D487DB3DFFAFEECC5925B2B0B000C2D5E94C7EDFFF9
DDB07A451A0302194277ADDBF8FFEEC9965F2E0C000B2B5C93C6EDFFF9DDAF79441A02031A44
7AB0DEF9FEECC5915A2A0A000D31639ACDF1FFF6D7A76F3B140105214F85BBE5FDFCE4B9834D
200501153E72AAD9F7FFEEC9955D2C0B000D30629ACDF1FFF6D5A46D3812000725548BC1E9FE
FADFB17A441902031C487FB6E2FCFDE6BC864E200501163F74ACDBF9FFECC48F572708001137
6CA4D5F6FFF0CB975E2C0A000E32669ED1F3FFF2CF9C63300C000C2F619ACEF2FFF4D29F6632
0E000B2D5F98CCF1FFF5D3A067330E000A2D5F98CCF1FFF4D29F66320D000B2E619ACEF2FFF3
D09C63300C000D31659ED1F4FFF1CC985E2C0A000F366BA4D6F7FFEEC69157260700133C73AC
DCF9FEE9BF874F20040219457DB5E3FCFCE3B57C44180204205089C0EAFEF9DAA96F39110009
2A5D97CCF2FFF3CF9A602C0A0010376DA7D9F8FFEBC1894F2004021A477FB8E5FDFBDFAF763E
140007275994CAF0FFF4D09B612D0A0010386FA9DBF9FEE8BD844B1C03031E4D87C0EAFFF8D8
A56B340E000C3167A1D5F7FFECC38B502004021B4983BCE8FEF9DAA86D360F000B3066A1D5F7
FFECC28A4F1F03031C4B86BFEAFFF8D7A468320C000E356CA7DAF9FEE8BB8147190105235590
C8F0FFF3CE985C28070015417BB5E4FDFBDEAC713910000B3067A2D7F8FFEABD84491A020523
5591C8F0FFF2CC9559260601184680BBE8FEF9D8A468310C00103972ADDFFBFCE2B1763C1200
0A2F65A1D6F8FEE9BC8147180106265A97CEF4FFEFC58C501E030320518EC7F0FFF3CC945724
05021B4B86C0ECFFF5D19A5D280701174581BCE9FFF7D59F622C080015427DB8E7FEF8D7A265
2E090014407BB7E6FEF9D8A3662E0A0013407BB7E6FEF9D8A2652E090014417CB8E7FEF8D6A0
622C0800164480BBE9FFF7D39C5E280701194885C0ECFFF4CF96582405021D4E8CC6F0FFF1C8
8F511F0304225694CDF4FFEDC185481801072A609ED5F8FEE7B77A3E12000C336CAADEFCFCDE
AB6D330C00123E7AB7E7FEF7D49D5E2806011B4C8AC5F0FFF1C78C4E1C0205265C9BD3F7FEE7
B77A3E12000C356FADE1FDFADBA5662E0900174684C0EDFFF3CA90511E0205255B9AD3F7FEE7
B6783C10000E3873B2E4FEF9D69F5F2806021C4F8DC9F2FFEEC184461600092F69A8DEFCFBDC
A7672E0900184887C3EFFFF0C5894A1901082D66A5DCFBFCDEA9692F0900174887C3EFFFF0C4
88491800092F69A9DEFCFBDBA4642B07011B4E8DC9F3FFECBE7F4113000C3672B2E5FEF8D399
59230404235A9AD4F8FEE4B171350C00144483C1EEFFF0C5884817000A316DADE1FDF9D69D5C
240403225999D3F8FEE3AF6F330B00164787C4F0FFEEC0814213000D3875B5E7FFF5CE92511D
01072B66A7DDFCFAD9A15F270503215899D3F8FEE2AD6D310900194C8CCAF3FFEAB8783A0E00
124281C0EEFFEFC2834313000E3978B8E9FFF3C98C4B18000A3370B1E5FEF6CF93521C01072D
69ABE1FDF8D499572002062A64A6DEFCFAD79D5B2303052761A3DBFCFBD9A05D240404255FA1
DAFBFBDAA15F250404255EA0DAFBFBDAA05E250404255FA2DBFBFBD99F5C2303052762A4DDFC
FAD79C592102062A66A8E0FDF8D397541E01072E6BADE3FEF6CE914E19000A3472B4E8FFF3C8
894715000E3B7BBCEDFFEFC07F3F1000124385C5F2FFEAB775350B00194E90CEF7FEE2AB682C
0602215A9DD8FBFBD99E5B2202062B68ABE2FEF6CE8F4C18000C3878BAECFFEFC07E3D0F0014
478AC9F4FFE5AF6C2E070220599CD8FBFBD89D592002072E6DB0E6FFF4C888451300104183C4
F2FFE9B4713209011E569AD7FAFBD99D592002072F6EB2E7FFF3C584411100134588C9F4FFE4
AD692B0603245FA4DEFDF8D0914D18000D3B7CBFEFFFEBB7733309011E569BD8FBFBD699551C
010A3576B9ECFFEEBC78370B001B5398D5FAFBD89C571E01093475B9ECFFEEBC78360A011C54
99D7FBFBD698531B000B387ABDEFFFEBB672310802215BA1DCFDF8D0904B16000F4084C6F4FF
E4AC662804052968ADE5FFF3C4813E0E00184E94D3F9FCD99B561C010B387ABEF0FFE9B36E2E
06032562A8E2FEF4C885410F00164D92D2F9FCD99B551C000C3A7DC1F1FFE7AF692A04042A69
AFE7FFF1C17C390B011C569DDAFCF8D08F49140012468CCDF7FDDC9F591E010B387BC0F1FFE6
AE682804052C6CB3E9FFEEBB76330802225FA6E1FEF4C7833E0D001A539AD9FCF9D08F481300
13498FD1F9FCD8995219000E4085C9F6FEDEA25A1F010B397DC2F2FFE4A9622402083376BCEF
FFE8B0682804062E70B6ECFFEBB46E2C05042A6BB2EAFFEDB8712F06032868AFE8FFEFBB7431
07032666ADE7FFEFBC763207032565ADE6FFF0BC763207032665ADE7FFEFBB753107032767AF
E8FFEEB9722F0604296AB2EAFFECB66E2C05052C6EB6ECFFEAB26A2903063074BBEFFFE6AC63
240209367AC1F2FFE2A55C1F010C3C83C8F6FDDC9D54190010448CD0F9FBD5934B1300154E96
D8FCF8CC88400E001C59A2E0FEF3C27B3608022565AFE8FFEDB66E2B04063074BCF0FFE4A85F
20010B3C83C9F7FDDA994F1600134B94D6FCF8CC873F0D001E5CA6E3FFF1BD743006042C6FB8
EEFFE6AB6121010B3C84CAF7FCD8964D1400164F99DAFDF6C7803909022466AFE9FFEBB26826
0209377EC5F5FDDB9A501600144D97D9FDF6C7803909022567B1EAFFE9AF6524020A3B83C9F7
FCD7944A12001955A0DFFEF2BF763006052E73BCF1FFE1A2571A00114892D6FCF7CA823A0A02
2567B2EBFFE8AC6121010D4089CFFAFAD08A410D012061ACE8FFEBB16624020B3C85CCF9FBD3
8D430E001F5FAAE7FFECB26724020B3C85CDF9FBD28C420D012061ADE9FFEAAF6322010C408A
D1FAF9CD863C0A022568B4EDFFE5A75B1C00114994D8FDF5C47B3306042E74BFF3FEDD9A4E14
001856A2E2FFEFB76C27020A3B85CDF9FAD0893F0B012468B4EDFFE4A5581A00134D9ADCFEF2
BE732C0407367FC8F7FBD38D420D012366B2ECFFE4A5581A00144F9BDEFEF1BB702A03093A84
CDF9FACE863C0A02286EBAF1FFDE9C4F14001A59A6E5FFEBAF6320000F4693D8FDF4C1762E04
073680CAF8FBD0883D0A02286EBAF1FEDD994C12001C5DABE9FFE7A95C1B00134F9CDFFFF0B7
6A25010C418DD5FCF6C4783004073680CAF9FACF863A09032C73C0F4FDD891450E012368B5EF
FFDF9C4E13001C5EACE9FFE6A65818001755A3E4FFEBAE601E00124D9BDFFFEFB56823010E46
94DAFEF2BB6E27020B418ED6FDF5C0742B03093D89D2FCF6C4782F04083985CFFBF8C77C3105
073682CDFAF9C97E3305063580CBF9F9CB7F340606347FCBF9F9CB80340606347FCBF9F9CA7F
3406063581CCFAF9C97D3205073783CEFAF8C77A3004083A86D1FBF6C4762D03093D8BD4FCF5
BF7229020B4290D8FEF2BA6C25010E4897DDFFEFB4652000124F9EE2FFEBAD5D1A001757A6E7
FFE6A45415001C60B0EDFFDF9A4B1001236AB9F2FED88F410B032C76C4F7FBCF833606063682
CEFBF7C4762C020B4190D9FEF1B7682100124E9FE3FFE9A95917001A5DAEECFFDF99490F0126
6EBDF4FCD3883A07053380CCFAF7C4762B020B4393DBFEEFB3631D001555A6E8FFE4A04F1200
2269BAF3FDD58B3C0804327FCCFBF7C3742A020D4696DEFFEDAE5D1A00195CAEECFFDE97460D
022A75C4F7FACB7D3004093F8FD9FEF0B4631D001658A9EAFFE09A490E012973C3F7FACB7D30
040A4090DAFEEFB2601B00185CAEEDFFDD94430B032E7AC9FAF8C47529020E499AE1FFE9A755
14002068BAF3FDD2863706073A8AD6FEF1B5631D00175AADECFFDC93420A03307ECDFBF6C06E
24001150A3E7FFE39D4A0E012975C6F9F9C6762A020E4A9DE3FFE6A24F11012671C2F7FAC97A
2D020D479AE1FFE8A45112002570C1F7FACA7A2C020D489BE2FFE7A24F10012773C4F8F9C776
29010F4CA0E5FFE39D4A0E022C79C9FAF7C06E24001354A8EAFFDD944109043484D2FDF2B663
1C001A60B3F1FDD4863605093F92DCFFEBA85413002470C2F7F9C7752801104FA3E8FFDF9643
0A043383D2FDF2B5611A001C64B8F3FCCF8030030C479BE3FFE59E4A0D022E7DCEFCF4B9651D
001A61B5F2FDD18231030B469AE3FFE49D490C03307FCFFCF3B6621A001D65BAF4FBCC7B2C02
0F4DA2E8FFDF94400905388AD8FEEDAB5613002572C5F9F7C06D2100175CB1F0FDD38332030C
489CE4FFE298440A043588D6FEEEAC5713002674C6FAF6BE6A1F001961B6F3FCCE7C2C020F4F
A5EAFFDB8E3B06083F94DFFFE69F4A0C033283D3FEEFAE5914002673C7FAF6BC671D001C65BA
F5FBC97627001357ADEFFED38331030D4BA1E8FFDD903C06084095E0FFE49C460A04368AD8FF
EBA6500F022E7FD1FDF0B05914002776C9FBF4B8621900206DC2F8F8C06A1F001B65BBF6FAC6
722400175EB5F3FCCC7828011358AFF0FDD07E2D011153AAEDFED48330020E4FA6EBFFD78733
030D4BA2E9FFD98A36040B49A0E8FFDB8D38040A479EE7FFDC8E39050A469DE6FFDD8F39050A
469DE6FFDD8E39050A469DE6FFDC8D38050B489FE7FFDB8C37040B4AA1E9FFD98934030D4CA4
EBFFD68531020F50A8EDFED3812E011155ADEFFDCF7B2A01145AB2F2FCCA7525001760B8F5FA
C46E20001C68BFF8F7BE661B002170C6FAF4B65E16002879CEFDF0AD5511022F83D5FEEBA44B
0C04388EDDFFE4994107084299E5FFDC8D37040C4DA5ECFED3802C011359B2F2FBC87222001B
67BFF8F7BC6419002576CBFCF1AE5510023186D8FFE89E4609063E96E3FFDD8E37040D4EA7ED
FED07C2900165FB8F6F9C1691C002272C9FCF2B05611023186D8FFE79C430807429BE6FFD987
31021056B0F2FCC87121001D6CC4FAF4B45B13012E83D6FFE89E440807429BE6FFD886300212
59B3F3FAC56C1E002172C9FCF1AD530F03358CDDFFE2933B040C4DA7EEFDCE7725001B68C1F9
F5B55B13012F85D8FFE69940060A48A2EBFED17B27001965BFF9F5B75C14012E85D8FFE6993F
060A4AA5EDFECF7825001B69C3FAF3B2571002348BDDFFE19138030E52ADF1FBC76E1E002275
CDFDEEA64B0B063F99E6FFD7822C011661BCF8F6B85D13013087DBFFE39339040E52ADF1FBC5
6C1C002578D0FEEBA146080845A1EBFED07825001D6DC6FCF1AC500C053C97E5FFD7822B0017
64BFF9F4B35710033690E1FFDC883001145EBAF7F6B85C1202338BDEFFDE8C3302125CB8F6F7
B95E1301318ADDFFDF8C3302125CB8F7F7B95C1302338CDFFFDD8A3101145FBBF8F5B5581003
3791E2FFD9842C001865C1FAF3AE510D053D99E7FFD37B26001D6FC9FDEEA548080847A4EDFD
CA6F1E00267BD3FFE7983C040E54B1F4F9BD611501318BDEFFDC882F011664C0FAF2AD500C05
409DEAFECE7521002378D1FEE8993D040E54B2F4F9BC5F1302348FE1FFD9822A001B6CC7FCEE
A44708094AA8F0FBC46718002E87DCFFDD892F011766C3FBF1A94B090847A5EFFCC66919002D
86DCFFDE892F011767C4FBF0A74908094AA8F0FBC2651601308BDFFFDA822A001C6ECAFDEC9F
41050D53B1F5F8B95B10033A97E7FED0752000257CD5FFE39034021462C0FAF1A94A09094AA9
F1FBC06214023491E4FFD47A23002279D3FFE49235021461C0FAF1A94908094CABF2FABD5E12
033896E7FECF741F002881D9FFDF892E001A6CC9FDEB9D3E040F58B8F8F4B0500B0747A6F0FB
C16214023694E6FFD0741F002882DAFFDD862B001D71CDFEE89638021361C0FBF0A646070B51
B2F5F7B5550D0644A3EFFBC26314023795E7FECE711C002C88DEFFD87E2500237AD5FFE18B2F
001A6ECCFEE89738021462C2FBEEA242050E58B8F8F3AC4B080A4EAFF5F7B6550C0645A6F0FA
BE5E11033D9DECFDC56615023695E7FECC6E1A00308DE3FFD2751F002B86DEFFD77C23002680
DAFFDB822700227BD6FFDF872B001F76D2FFE28C2E001C71CFFFE49031011A6ECCFEE6933401
186BCAFEE89536011669C8FDE99737021667C7FDEA9838021566C6FDEA9939021566C6FDEA99
39021567C7FDEA9838021668C8FDE99737011769C9FEE8943501186CCBFEE69232011A6FCEFF
E48E30001C73D1FFE18A2C001F77D5FFDE852900227DD8FFDB8025002682DDFFD67920002B89
E1FFD1731C003190E6FECB6B17013798EAFDC46313033EA0EFFBBD5A0E0646A9F3F8B4510A09
4FB2F7F4AB48060D59BCFAEFA13E031364C6FDE99535011970CFFFE2892B00217CD9FFD97C22
002B89E2FFCF6F19013697EAFDC361110442A5F1F9B6530A0950B3F8F3A84505105FC1FCEB98
3701196FCFFFE18829002480DCFFD5761D003192E7FDC764130340A4F1F9B6520A0A52B6F9F1
A441041364C7FEE79130001F79D7FFD97C21002E8EE5FEC96714033FA3F1F9B651090A54B8FA
F0A03D02156ACCFFE3892A002482DEFFD2711A01379AECFBBD590D074DB2F7F3A642041365C8
FEE58D2C00237FDCFFD3721A01379AEDFBBC570C084FB5F9F1A23E03156BCDFFE18627002887
E2FFCC69140340A5F2F8B24C070D5CC0FCEA9432001F7AD9FFD5751C013699EDFBBB560B0952
B8FAEF9D39011972D3FFDB7C20003194EAFCC05B0D084EB4F9F0A03B021870D2FFDC7E210030
93E9FCC05A0D0850B6F9EF9E39011A73D4FFD9791E003498ECFBBA540A0B56BCFBEB9633001F
7CDBFFD26F17023DA3F2F7B049061062C7FEE4892800298AE5FEC6600F064CB2F8F0A03A011A
74D5FFD7761B01399EF0F9B34C070F60C6FEE48928002A8BE6FDC45E0E074FB6FAEE9A35001E
7BDBFFD16D160341A8F4F5A94203156DD0FFDB7B1E01369CEFF9B44D060F61C7FEE28625002E
91E9FCBD560A0B58BFFDE88F2C002789E5FEC45D0D0852B9FBEB9530002383E1FEC8620F064D
B5FAEE9933002180DFFFCB6511064BB3F9EF9B3500207FDEFFCB6511064BB3F9EE9A34002180
DFFFCA6310064EB6FAED9731002384E2FEC65F0E0852BAFBEA912D00278AE6FDC1590B0B59C1
FDE58A27002E93EBFBB950070F62C9FFDF7F2000369DF0F8AE4604156ED2FFD673180341AAF6
F2A13A011D7CDDFFCB6410074FB8FBEA922D00298DE8FCBD54080E60C8FFDF7F1F01389FF2F6
AB42031874D7FFD16B13054AB4FAED962F00278AE6FDBE54080E60C8FFDE7D1E013AA3F3F5A6
3D011C7ADCFFCB630F0852BCFCE78B27003096EDF9B24804156FD4FFD36D14054AB4FAEC942D
002A8FE9FBB84E061269D0FFD772170346B0F9EE973000288CE8FCBA4F061168CFFFD7721603
46B1F9ED962E00298FEAFBB74C05136CD3FFD36D14054BB6FBEA8F29002F96EEF9AF44031875
DAFFCC630E0856C0FDE383210039A3F4F4A239002184E3FDBF54080F65CDFFD872160448B3FA
EB902A002F97EFF8AD42021B7ADDFFC75D0B0B5EC7FFDC791A0243AFF9ED952D002C94EDF9AF
43021A79DDFFC75C0B0C5FC9FFDB76180346B2FAEB902900319AF0F7A93D011F81E2FDBF5407
1068D1FFD36B120651BDFDE38320013CA8F6F09A30002A92ECF9AF43021B7BDFFEC358090F66
CFFFD46C120651BDFDE3811F013EAAF8EF962D002E97EFF7A93D012083E4FDBB4E051470D7FF
CB600C0B5EC9FFD97215054DBAFCE58420013DA9F7EF962C002F99F0F6A63A002389E8FBB548
031979DEFEC357081069D3FFCF650E095BC7FFDA7416054DBAFDE4821E0141AEF9EC8F280035
A1F4F29C31002B94EEF7A93C012288E8FBB446031B7CE1FEBE51061471D9FFC85B090E67D1FF
D0650E0A5DC9FFD86F130653C1FEDE7818044BB9FCE4811D0243B1FAE98A23013CA9F8ED9229
0036A2F5F1992E00309BF2F4A033002B95EFF6A63800268FECF9AB3D012289E9FAB042011F84
E6FBB446021C80E3FCB84A03197CE1FDBC4D041778DFFEBF50051675DDFEC153061473DBFFC3
55071371DAFFC456071270D9FFC55707126FD8FFC65808126FD8FFC65808126FD8FFC5570712
6FD9FFC556071371DAFFC455061472DBFEC253061574DDFEC051051677DFFEBD4E04187AE1FD
BA4B031A7EE3FCB747021D83E6FBB243012087E9FAAE3E01248DECF8A93A002892EFF6A33500
2C99F2F39C2F00329FF5F0952A0038A7F8ED8E24013EAEFAE8861F0246B6FCE37D19044EBEFE
DD74140756C6FFD66A0F0A60CEFFCE600A0F6AD6FFC656061475DEFEBC4C031B80E5FBB24101
238CECF8A637002C99F2F39A2D0036A5F7EC8D230141B2FBE57F1A044EBFFEDB7112085BCBFF
D0620B0E6AD6FFC45405167AE1FDB64502208AEBF8A737002C9AF3F2972A003AAAF9E9861E02
49BAFEDE7413075ACAFFD1620B0F6CD8FFC15004197FE5FBB03F002692F0F59D2E0036A6F8EB
89200247B9FDDE7413085BCBFFCF5F091170DBFEBC4B031E86E9F9A837002E9CF4F092260140
B2FCE37B160656C7FFD2630B0F6DDAFEBE4C031D86E9F9A736002F9FF5EE8F230144B7FDDF75
13085DCDFFCC5B071477E0FDB542012592F0F49B2C003AACFAE67F190553C5FFD2630A106FDC
FEBB4802218CEDF69F2F0037A9F9E7821A0452C4FFD3640B106FDCFEBA4701228EEFF59C2C00
3BADFBE57D170657C9FFCE5D081477E1FCB23F002998F3F092240145B8FDDD70100B64D4FFC2
4F031D87EBF7A2310037A9FAE77F180556C9FFCE5C07157AE3FBAE3B002D9EF6ED8A1F034CC0
FFD5650B1071DDFDB642012796F3F091240147BBFED96B0D0E6CDAFEBA46012593F1F2942501
45B9FEDA6C0E0D6BDAFEBA45012594F2F193240147BBFED8690C0F6FDCFDB641002999F4EF8D
20024CC1FFD362091376E2FBAE3A0030A2F8E9831A0556CAFFCB57051982E9F8A230003AAFFC
E175120A64D5FFBE49022493F2F19223024ABFFFD463091377E3FBAC370033A6F9E67D16075E
D1FFC24D02218EF0F395250148BDFFD564091378E3FBAB360035A9FAE479130963D5FFBD4801
2596F3EF8D1F0350C5FFCD59061983EAF79E2C0041B6FEDA6A0C1073E0FCAE380033A8FAE479
130964D6FEBB4501299AF5EC861B0558CCFFC65003208FF0F29222024DC3FFCE5A061984EBF6
9B290145BBFFD56309147CE6F9A32F003EB4FDDA6A0B1175E2FBA9340039AFFCDE6F0E0E70DF
FCAD380036ABFBE1720F0D6DDDFDB03A0034A9FBE274100C6CDCFDB13A0033A9FBE274100C6C
DDFDB0390034AAFBE1720F0D6FDEFCAE370037ADFCDF6F0D0F73E1FBA933003BB2FDDB690B12
78E5F9A42E0041B8FED662081680E9F79C280148BFFFCF5A051B89EEF392210351C8FFC75002
2394F4ED871A065DD2FFBC44002CA1F8E679120B6ADCFDAF380037AFFDDC6A0B1279E6F8A02B
0046BEFFD05A051C8BEFF18F1F0456CDFFC14901299EF8E77B130B69DCFDAF370039B1FDDA66
09157FEAF69926024DC5FFC850022496F5EB82160864D8FDB33A0037AFFDDB680A147EE9F699
25024EC7FFC64E02269AF6E97D140A6ADDFCAC35003DB6FED560071A88EFF28F1E0559D0FFBB
420030A8FBE06E0C127AE7F79C27024DC6FFC64D01279DF8E779110D70E1FAA52E0045BFFFCD
55032295F5EB80150A69DDFCAB330040BAFFD059041F91F3ED83170967DBFDAD34003FB9FFD1
5A041F91F3EC83160968DCFCAB330041BBFFCF57042195F5EA7F140B6CDFFBA62E0046C1FFCA
5002269CF8E6760F0F75E5F89D27024FC9FFC146002FA7FBDE6B0A1582ECF3901E055CD4FEB4
3A003BB5FED35B051F92F4EB7F140B6EE0FAA32B014BC5FFC449012DA5FBDF6B0A1583EDF28E
1C0660D7FDAF350040BBFFCD5302259CF8E5740E117AE9F69521045AD2FEB53A003CB7FFD057
032398F7E7770F1078E8F696210459D2FEB439003DB8FFCF5503259BF8E4730D127DEAF4911D
065FD7FDAE330044C0FFC84D012CA5FBDE68091888F0EF85160A6CE0FAA1280251CCFFBB3F00
38B4FED25803249AF8E4720C137FECF38D1B0765DCFCA62D014CC8FFBE420036B2FED3590423
99F8E4720C1381EDF28B190868DEFBA3290251CCFFB93C003CB8FFCD520229A2FBDE68081A8C
F2EC7E120E75E7F6951F055FD8FDAA2F014BC7FFBE410038B5FFCF540228A1FADF68081A8DF3
EB7C110F78E9F5901C0765DCFBA42A0252CEFFB6390041BEFFC6490031ADFDD55B04249CF9E2
6C09188AF2EC7E110F78E9F48F1B0867DEFAA0260357D3FEAF330048C5FFBE40003AB8FFCB4F
012EA9FDD75D04229BF9E26C09198CF3EA7A0F117EECF288170A70E4F7961F0662DBFBA32902
55D1FEB0330049C7FFBB3D003EBDFFC6480034B2FED053022BA7FCD85E04239CF9E069081C91
F5E7730C1586F1ED7E11107CECF188160B73E6F6911C0869E0F99A220560DAFBA3280358D4FD
AB2E0150CEFFB2340049C7FFB93B0042C1FFC041003CBBFFC6470036B5FFCB4D0131AFFED053
012DAAFDD5580328A4FCD95D04259FFBDC6205219BF9DF67071E96F8E26B081C92F6E56F0919
8FF5E7720B178BF4E9750C1688F2EA780D1486F1EB7A0E1384F0EC7C0F1282EFED7E101181EF
EE7F101180EEEE8011107FEEEF8011107FEEEF8011107FEEEF8011107FEEEE7F101180EFEE7E
101281EFED7D0F1283F0EC7B0E1385F1EB790D1588F2EA760C168AF4E8730B188DF5E670091A
91F6E46C081C95F8E168071F99F9DE6405229EFBDB5F0426A3FCD75A032AA8FDD355012EADFE
CF4F0133B3FFCA490038B9FFC443003EBFFFBE3D0044C5FFB737004BCCFFB0300153D2FDA82A
035BD8FBA0240563DEF9971E086CE4F68E180B76EAF184121080EFED7A0D158AF4E770091C95
F8E06505239FFBD85A022BAAFED04F0034B5FFC644003EC0FFBB3A0049CBFFB02F0155D5FCA3
250462DEF9961C0970E7F489140F7EEFED7A0D168CF5E56C071F9BFADB5D032AA9FED04F0036
B8FFC3400043C5FFB5330152D2FDA5260462DEF8951B0A73E9F284111184F2E972091C96F9DE
600428A7FDD04F0036B8FFC13E0046C9FFB02F0258D8FB9D21076BE5F58A140F7FF0EB760B1A
93F8DF610428A8FDCF4E0038BBFFBE3B004BCDFEAA2A035FDDF9951B0A75EBF07F0E158CF6E3
680624A2FCD3520135B8FFC03D004ACCFEAA290360DEF893190B78EDEE7A0C1891F8DF620429
AAFECD4A003DC1FFB7340154D6FC9E20076EE7F384111388F4E4690623A3FDD24F0038BCFFBB
370051D3FCA122076CE6F385111388F5E4680525A5FDD04D003BBFFFB7330156D7FB9B1E0973
EAF07D0D1891F8DE5F032CAFFFC6420046CAFEAB290463E1F68C141083F2E76C0623A3FDD04D
003CC0FFB531025ADAF9951A0C7AEEEB74091E9CFBD6530137BBFFBA350155D7FB991C0A77ED
ED760A1C9AFBD7540136BBFFB9350156D8FA981B0B79EEEB73091F9EFCD350003AC0FFB43002
5CDDF890160F81F2E66B0625A7FECC470044C9FEAA270568E5F3840F158FF8DD5D0230B5FFBF
390052D6FB991C0B7AEFEA710821A2FDCF4A0041C7FFAB280467E5F3830F1691F8DC5A0133B9
FFBA340159DBF992170F83F3E5670429ADFFC53F004DD2FC9D1E0A78EEEB720822A3FDCD4700
45CBFEA523076FEAEF790A1D9CFCD24D0040C6FFAB27056AE7F17E0C1A98FBD550003DC4FFAD
290568E6F27F0D1A98FBD551003DC4FFAD28056AE7F17D0C1B9AFBD34E003FC6FEA926066EE9
EF790A1E9FFDCF490045CBFDA3210875EDEB710723A7FEC841004DD3FB9A1B0C7FF2E567042B
B1FFBE370158DCF88D13138CF7DC590137BEFFB12B0467E6F27D0C1C9CFCD04A0045CDFDA11F
0A79F0E86B0529AFFFC0380158DCF88C12148EF8DA56003BC3FFAB26066FEAED740823A6FEC7
3F0051D7FA92161189F7DD5A0137BFFFAE29056CE9EE760822A6FEC73F0052D8F99115128CF8
DB57003BC3FFAA250772EDEB6F0627ADFFC037015BDEF6870F1896FBD34C0045CEFD9D1C0C80
F4E2600233BCFFB12A056CE9EE740724A9FFC33A0159DDF6880F1897FBD24A0048D0FC99190E
85F6DE5A0139C2FFA9240875EEE86A042CB4FFB82F0366E6F0780922A7FEC43B0159DEF6860E
199AFCCF46004DD5FA9215138EF9D7500043CCFD9D1B0D84F5DF5A013AC4FEA621097BF1E462
0233BDFFAE270673EEE96A042DB6FFB42C046CEAED700629B1FFBA300367E7EF750725ACFFBE
340262E5F1790923A9FFC0360260E3F27C0A21A7FFC238015EE2F37D0A20A6FFC338015EE2F3
7D0A21A6FFC238015FE2F27C0922A8FFC1360261E4F1790823AAFFBE330264E6F0750726AEFF
BA300369E9ED70052AB3FFB52B056FECEA6A042FBAFFAE260776F0E5620236C1FFA7200A7FF4
E05A003DC8FD9E1A0F89F8D9500046D1FB93141494FBD0460051DAF7870E1BA0FEC63B015DE2
F27A0824ADFFBA2F046BEBEB6B0430BAFFAC24097BF3E15C013DC8FD9C19108CF9D54C004CD6
F98B0F1A9DFDC73B015EE3F1780727B0FFB62B0571EEE7640236C2FEA31D0D86F7D94F0049D4
F98D10199DFDC73B015FE4F0750629B3FFB2280777F1E35D013DC9FD9A171291FBD1450054DD
F5800A22ABFFBA2E046FEDE7640237C4FE9F1A0F8CF9D4480051DBF6820B21A9FFBB2F046FEE
E7630238C5FE9D19118FFAD1450055DEF47D0925AFFFB52A0676F1E25B0040CDFC94131699FD
C83B0161E6EE70052FBBFFA81F0C85F8D74C004FD9F6820B21ABFFB82C0674F1E35C0040CDFB
9212189CFEC5370266E9EB690335C2FE9F191190FBCF42005BE2F175062CB9FFA9200C86F8D6
4A0052DCF57D0926B1FFB025097FF5DB50004CD8F7830B22ACFFB529077AF3DE540049D5F886
0C20AAFFB72A0778F3DF550048D5F8870C20AAFFB72A0779F3DE540049D6F8840B22ADFFB427
087DF5DC50004DD9F67F0926B2FFAF230A83F7D74A0054DFF378062BB9FFA71D0E8CFAD04200
5DE5EE6E0334C2FE9C171497FDC637026AECE761013FCEFB8E0F1CA5FFB92B0679F3DD52004D
DAF57E0828B5FFA91F0D8BFAD041015FE6ED6A0237C7FD9613189FFEBF300574F2E055004BD8
F67F0927B5FFA91E0E8CFACE3F0162E8EA66023CCBFB8F0F1DA7FFB729087EF6D94B0056E0F1
720432C1FE9B15169CFEC0310574F2DF53004DDBF57A072CBBFFA1191296FDC535036FF0E258
004AD8F67E082AB9FFA41A1294FDC636036EEFE258004AD9F67C072BBAFFA1191397FDC33304
73F1DF53004FDCF3770530C0FE9A15179FFFBC2C077BF5D94A0058E3EE6C0239CAFC8F0F1FAB
FFB1230C89FACE3E0167ECE65D0046D6F77F082ABAFFA018149BFEBF2E067AF5D94A0059E4EE
6A023BCDFA8A0C22B0FFAA1E0F91FCC6350472F1DF510053E0F1700337C8FC8F0E20ADFFAD20
0E8FFCC8360371F1DF510053E0F06E0339CAFB8C0D22B0FFA91D1094FDC3320577F4DA4B005A
E5EC660140D1F8820929BAFF9E1617A0FFB9280984F9D03E0269EEE357004FDDF2720337C9FB
8C0D23B2FFA61B1298FEBE2D077EF7D4420165ECE55A004CDCF3730436C9FB8C0C23B3FFA519
149BFEBB2A0983F9D03E026BEFE1530053E1EF6A023ED0F982082BBDFE99121BA8FFAF200F91
FDC331067BF6D5440165ECE558004FDFF16E023CCFF983082BBDFE98121CA9FFAD1E1095FDC0
2D0780F8D13E026CF0DF500058E5EB630046D7F5770435C8FB8A0B26B8FF9D1419A6FFAF200F
93FDC02D0781F9CF3C026FF1DD4C005DE8E85D004CDDF16E023DD0F880072FC2FD910E22B3FF
A11618A3FFB1210F93FDC02C0883F9CD390373F4D9470064ECE3550055E3EC640047D9F37203
3ACEF981072EC2FD8F0D24B6FF9D141BA9FFAB1C139BFFB7250C8EFCC32F0781F9CE390374F4
D7440167EEE050005BE8E85B0050E0EE670145D8F473033BCFF87E0632C6FB890A29BDFE940F
22B3FF9F141BA9FFA91A15A0FFB2210F96FEBB280B8CFCC32F0783FACB36057AF7D23E0271F3
D9450168EFDF4D0060EBE4550058E6E95C0051E1ED64004ADCF16B0143D7F472033DD2F77904
37CCF9800632C7FB86092DC2FC8D0B28BDFE920D24B8FE981020B3FF9D131DAEFFA2161AA9FF
A71817A5FFAB1B15A1FFAF1E129DFFB3201099FFB6230F95FEB9250D92FEBC280C8FFDBF2A0A
8CFCC12C0989FCC32D0987FBC52F0885FBC7310783FAC8320782FAC9330681FACA340680F9CB
34067FF9CB35057FF9CC35057EF9CC35057EF9CC35067FF9CB35067FF9CB340680FACA330681
FAC9320783FAC8310784FBC62F0886FBC42E0989FCC22C0A8BFCC02A0B8EFDBE280C91FEBB26
0D94FEB8230F97FFB521119BFFB11E139FFFAD1C15A3FFA91918A7FFA5161AACFFA0131EB1FF
9B1121B6FE960E25BBFE900B29C0FC8A092EC5FB840733CAF97D0538D0F777033ED5F4700244
DAF168004BDFED610052E4E9590059E9E4520061EDDF4A016AF1D9420272F5D23B047BF8CB33
0785FBC32C0A8EFDBB250E98FFB21E14A1FFA91819ABFF9F1220B5FE940D28BFFC890830C8FA
7E0539D1F6730243DAF167004EE2EB5C0059E9E3500065F0DB450271F5D23A057EFAC72F098B
FDBC250F99FFB01C16A6FFA3141EB3FF950D28C0FC870733CCF878033FD7F26A004DE1EB5B00
5BEAE14D006AF2D73F0379F8CA310889FDBD250F9AFFAE1A17A9FF9E1122B9FD8E092FC8F97C
043DD5F36B014CE1EA5A005DECDF49016FF4D2390581FBC42B0C93FEB31D15A6FFA11221B7FE
8E0A2FC8F97B033FD7F1670051E5E7540064F0DA420378F8CA30098DFDB82112A1FFA5141FB5
FE900A2EC8F97B0340D8F1650053E7E5500069F2D63C047FFAC42A0C96FFAF1A18ACFF990E28
C1FB82053AD4F36B004FE4E7540066F1D73E047EFAC42A0C96FFAE1919AEFF960C2AC4FA7D04
3FD8F0640056E9E24C016FF5D0350789FDBA2212A3FFA11222BBFD870637D1F46C004EE4E752
0069F3D43A0584FCBE24119FFFA41321BAFD880736D1F46C004FE5E650006BF4D2370788FDB9
2113A5FF9E1026C0FB80043DD8F0630059EBDF460277F8C82D0B95FFAD181CB3FE8F0932CDF6
70014DE4E751006BF4D135078BFEB61E16AAFF970C2CC7F9770247E0EA570066F2D5390687FD
B92014A7FF9A0D2AC6F9780246DFEA570066F2D4380689FDB71E16AAFF960C2DC9F773014BE3
E751006DF5CE320991FFAF191BB3FE8C0835D2F3680056EADF46027AFAC3280F9EFFA21125C1
FB7D0343DEEB580067F3D236088DFEB21B1AB1FE8D0836D2F3670058EBDD42037EFBBF2312A5
FF9A0D2CC8F873014DE5E44C0174F8C72B0E9CFFA31125C1FA7B0246E0E953006DF6CC2F0B96
FFA81422BDFB7F0343DEEB56006AF5CE310A94FFA91421BCFC7F0343DEEA55006BF5CD300B96
FFA71323BFFB7C0346E1E8510070F7C92C0D9CFFA11028C5F975014DE5E34A0279FAC12512A5
FF970B30CDF56A0058ECDB3F0585FDB61C19B2FE8A063BD8EE5C0066F3D0320A95FFA71324C1
FA78024BE4E44A0279FAC02313A8FF930934D2F2630060F0D5370890FFAB1522BEFB7B0249E3
E54B0279FAC02314AAFF910836D5F05F0064F3D1320A96FFA41127C5F8720152E9DE420484FD
B51B1BB6FD830443DFE9510174F9C32512A7FF920936D4F05E0066F4CE300C9AFF9F0E2CCBF6
6A005AEED739078FFFAA1324C2F9740151E9DE410586FEB2181EBAFC7D024AE4E348037FFCB8
1D1AB5FD830444E1E64C027AFBBC2017B1FE870541DEE8500177FABF2116AFFE890540DDE951
0176FABF2216AEFE890540DEE9500177FABE2117B0FE870442DFE74D027AFBBB1E19B4FD8203
46E2E449037F
pop
% End of sampled sound
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oo`008@0000000`00
Oomoo`3oOolMOol100000003001oogoo0>moo`03001oo`0002T0005oo`40000000<007ooOol0bWoo
4@0000=oo`000000:0000Woo4`000Goo0@0000000`00Oomoo`2UOold00000goo0000000Z0002OolC
0001Ool100000003001oogoo085oo`03001oo`0005H0009ooa80009ooaH0009ooa<0005oo`400000
00<007ooOol0G7oo=@000Woo40000Woo:P0000=oo`00000020000Woo7P0000=oo`0000007P000Goo
0@0000000`00Oomoo`0kOon00002OolM0002OolJ00000goo0000000:00000goo001oo`020002Ool?
0003Ool100000003001oogoo01Moof/0009oocH000=ooa800003Ool0000000T00003Ool000000140
0005Ool00000001oo`0E00000goo0000000=0003Ool100000003001oo`000940009ooa0000=ooaD0
009ooa`00003Ool0000001X00003Ool0000000d0009ooa<0005oo`40000000<007ooOol01Goo00D0
07ooOol007oo0<000003Ool0000000800003Ool0000001h00003Ool0000000L00003Ool0000000T0
009ooa<0005oo`40000000<007ooOol0:7ooJ@000WooA`000Woo8P0000=oo`0000001@000goo3000
00Aoo`00000000=oo`40000000<007ooOol0BWooL@000Woo7@000Woo4P000Woo1P0000Eoo`000000
07oo00/000=ooa80005oo`40000000<007oo0000KGooC@000goo7@000Woo:P000Woo4`000Goo0@00
00000`00Oomoo`2@OomV00000goo0000000>00000goo0000000?0003Ool100000003001oogoo0;Eo
o`D000=ooc800003Ool0000001400003Ool007oo00<00003Ool0000000l0005oo`40000000<007oo
Ool0g7oo?`000Goo0@0000000`00Oomoo`3oOol5Ool20002OolC0001Ool100000003001oogoo0?mo
oaeoo`400000o`008@0000000`00Oomoo`3oOolMOol100000003001oogoo00Aoo`04001oogoo0002
Ool01@00Ool00000Ool0I`000Woo2P000Woo3@0000=oo`0000009`0000=oo`00000070000Woo:@00
17oo00<007oo00003`000Goo0@0000000`00Oomoo`04Ool00`00Oomoo`0200000goo001oo`020000
0goo0000000200001Goo001oo`00Ool0100000Eoo`00000007oo00L00004Ool000000003Ool90000
0goo0000000700000goo001oo`0:00000goo001oo`040003Ool30002Ool6000017oo000000000Woo
1`0000Aoo`00001oo`l00003Ool0000000@00003Ool0000000d00003Ool007oo0100009oo`/00003
Ool0000000/0009oo`05001oo`00001oo`0:0002Ool6000017oo000000001Goo1P0000Ioo`00001o
o`00Ool>0004Ool60002Ool7000017oo000007oo0@0000000`00Oomoo`04Ool200000goo00000003
Ool200000goo001oo`02Ool400000goo00000002Ool01000Oomoo`001Goo00D007ooOomoo`0000=o
o`<000=oo`80009oo`<0009oo`03001oo`0000<000Eoo`<0009oo`04001oogoo0004Ool01000Oomo
ogoo0P0017oo0`0017oo00@007ooOomoo`800003Ool0000000Aoo`04001oo`00Ool200000goo001o
o`02Ool400000goo00000002Ool20003Ool01P00Ool007oo001oo`@00004Ool007oo0002Ool20002
Ool00`00Oomoo`05Ool30006Ool01@00Ool007oo000017oo0P0000Qoo`00000007oo001oo`002Goo
00@007ooOol0009oo`06001oo`00Ool007oo0P000Woo00<007oo00000P0000=oo`0000000Woo00@0
07ooOol0009oo`04001oo`00Ool200000goo001oo`04Ool02000Ool00000Ool007oo0003Ool00`00
Oomoo`03Ool01000Ool007oo0`001Woo10000Goo0@0000000`00Oomoo`04Ool2000017oo000007oo
10000Woo0`000goo0P000Woo10000Woo1P0000Aoo`00001oo``00004Ool000000002Ool00`00Oomo
o`03Ool500001Woo000007oo001oo`800003Ool007oo00800005Ool00000001oo`040004Ool30000
17oo000000000goo1P0000Eoo`00000007oo00800006Ool007oo001oo`0017oo0P0000Eoo`00001o
o`00009oo`03001oo`0000800005Ool00000Ool00002Ool300001Woo000007oo001oo`<000=oo`80
00Aoo`@00004Ool000000002Ool7000017oo000007oo100000Aoo`000000009oo`800003Ool007oo
00<0009oo`03001oo`000080009oo`<0009oo`<00003Ool007oo00800003Ool0000000D00003Ool0
07oo00800005Ool00000001oo`0300000goo001oo`02Ool2000017oo000007oo0`0000=oo`000000
0P0000=oo`00Ool00Woo00<007ooOol00P000Goo0@0000000`00Oomoo`04Ool200001Woo000007oo
001oo`800005Ool00000001oo`0400000goo0000000:00001Woo00000000Ool0009oo`D00003Ool0
07oo00@000=oo`03001oogoo00<00003Ool0000000<000=oo`04001oogooOol200000goo00000002
000017oo000000000Woo0P0000Ioo`00001oo`00Ool30002Ool3000017oo000007oo0P0000Aoo`00
Oomoo`<00003Ool007oo00=oo`<00003Ool00000009oo`03001oo`0000Eoo`8000=oo`04001oo`00
0002Ool00`00Ool00002000017oo000000001goo2P0000=oo`0000000Woo00L007ooOol007oo001o
o`0300000goo00000002Ool01P00Oomoogoo001oo`8000Aoo`@00005Ool00000001oo`0200001Goo
000007oo00000goo0`0000Eoo`00000007oo00D000=oo`L00003Ool0000000<00003Ool007oo0080
0003Ool000000080009oo`<00003Ool007oo009oo`8000=oo`40000000<007ooOol017oo0P0017oo
0P0017oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol017oo00D007oo001oo`0000Aoo`05
001oogooOol00003Ool200000goo001oo`02Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01@00Ool0
07oo00000goo00<007oo00001Woo00<007ooOol00Woo00<007ooOol00`0000=oo`00Ool00goo0P00
1Woo00@007oo000000=oo`03001oo`00008000=oo`07001oogooOol007oo00001Woo00<007ooOol0
1Goo10001Woo0`0000=oo`00Ool02Woo00@007oo000000Ioo`03001oogoo009oo`D0009oo`04001o
ogoo0003Ool00`00Oomoo`020002Ool01000Ool007oo0P000goo0`001goo0`0000Aoo`00Oomoo`80
0004Ool007oo0003Ool30005Ool300000goo001oo`030003Ool20003Ool00`00Ool00003Ool10000
0003001oogoo00Aoo`800006Ool00000Ool007oo0P0000=oo`00Ool00P000goo0P0017oo00@007oo
000000Aoo`05001oo`00001oo`020003Ool30003Ool30002Ool00`00Ool000050002Ool01000Oomo
ogoo0`0000=oo`00Ool00Woo00@007oo000000Aoo`03001oo`0000L00004Ool000000005Ool01@00
Ool007oo00000Woo1@000goo200000=oo`00Ool01P0000Moo`00000007oo001oo`020004Ool20007
Ool20004Ool300000goo00000002Ool20004Ool2000017oo001oo`0017oo1`0000Aoo`00Oomoo`80
0004Ool00000Ool300000goo001oo`02Ool200001Woo000007oo001oo`<0009oo`H000Aoo`<0009o
o`800003Ool0000000Qoo`05001oogoo001oo`060002Ool20002Ool00`00Oomoo`040004Ool10000
0003001oogoo00Aoo`800004Ool00000Ool20004Ool2000017oo000000000Woo00H007oo000007oo
0002Ool300000goo00000003Ool00`00Ool00006Ool2000017oo000000000Woo1@0000]oo`00001o
o`00Ool007oo001oo`0000=oo`800004Ool00000Ool400000goo000000040002Ool30003Ool20000
0goo00000004Ool01`00Ool007oo001oo`00009oo`80009oo`<00003Ool007oo00Aoo`800004Ool0
0000Ool400000goo0000000200001Woo001oogoo001oo`800006Ool007oo001oo`000goo00<007oo
Ool00`000Woo00<007ooOol017oo00<007oo000037oo0P000Woo0`000goo00@007ooOomoo`<000=o
o`0;001oo`00001oo`00Ool007oo001oo`020002Ool3000017oo001oo`0017oo00<007oo00000P00
00Aoo`00Oomoo`@000=oo`03001oogoo00800003Ool007oo00800005Ool00000001oo`0200000goo
00000002Ool01000Oomoogoo0@0000000`00Oomoo`05Ool00`00Oomoo`04Ool20007Ool2000017oo
001oo`000Woo00D007ooOomoo`0000Ioo`03001oogoo00Ioo`04001oo`000002Ool01000Oomoo`00
1Goo0`002Goo00@007ooOol000Moo`8000=oo`80009oo`8000Eoo`05001oogooOol00002Ool00`00
Oomoo`02Ool00`00Ool00002Ool01@00Oomoogoo000017oo00@007ooOol0009oo`@000Eoo`03001o
ogoo00Eoo`03001oogoo008000Aoo`05001oogooOol00007Ool01@00Ool007oo00000Woo00@007oo
Oomoo`8000Eoo`03001oogoo009oo`8000=oo`03001oogoo00Eoo`04001oogoo0005Ool20005Ool0
0`00Oomoo`08Ool20003Ool00`00Oomoo`03Ool00`00Ool00002Ool20003Ool00`00Oomoo`04Ool0
0`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo0@0000000`00Oomoo`04Ool20000
17oo000007oo0P0000Eoo`00Ool007oo008000=oo`800003Ool007oo00800005Ool00000001oo`02
0003Ool2000017oo000007oo1@0000=oo`00Ool017oo00@007ooOomoo`D00004Ool007ooOol20002
Ool300000goo00000002Ool2000017oo000000001Woo0`0000=oo`00Ool00goo00<007ooOol017oo
0`0000=oo`00000017oo00<007ooOol017oo00<007ooOol00Woo0P0017oo0P0000Aoo`000000009o
o`03001oo`0000<00003Ool0000000=oo`03001oo`0000Ioo`03001oogoo009oo`D00003Ool007oo
00<00003Ool007oo00Aoo`03001oo`0000D0009oo`<000Eoo`03001oo`00009oo`@00004Ool00000
Ool200001Woo001oogoo001oo`8000Aoo`8000=oo`@000Aoo`800005Ool00000001oo`03000017oo
001oo`000Woo00<007ooOol00P000goo00H007ooOol007oo0006Ool100000003001oogoo00Aoo`80
0003Ool0000000=oo`05001oogooOol00002Ool20004Ool01P00Oomoo`00Ool0009oo`04001oo`00
Ool20003Ool3000017oo001oogoo10000Woo0P003Goo00<007ooOol00P0000=oo`0000000Woo00<0
07ooOol017oo00@007oo001oo`80009oo`04001oogoo0003Ool20003Ool01P00Oomoo`00Ool000=o
o`03001oogoo00Aoo`03001oo`00009oo`80009oo`<0009oo`8000Eoo`05001oo`00001oo`020003
Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol017oo0P000Woo0P000Woo00<007ooOol0
0Woo00@007ooOomoo`8000Eoo`03001oogoo00@00004Ool007ooOol200000goo0000000300001goo
000007oo001oo`00009oo`03001oogoo00Eoo`8000Moo`03001oo`0000Aoo`04001oogooOol30004
Ool01`00Oomoo`00Ool007oo00D0009oo`800004Ool000000003Ool100000003001oogoo00Yoo`04
001oogoo0002Ool20002Ool00`00Oomoo`0;Ool02000Oomoo`00Ool007oo0002Ool01000Oomoo`00
17oo00<007ooOol00`000Woo00@007oo000000=oo`03001oo`0000Aoo`8000Qoo`03001oogoo00Mo
o`03001oogoo00=oo`03001oogoo009oo`<000Aoo`03001oogoo009oo`03001oogoo008000Aoo`04
001oo`000008Ool200000goo000000020003Ool00`00Ool00002000017oo001oo`000goo00<007oo
Ool00Woo1@001goo00<007oo00001Goo00<007oo00000goo0`000goo10000goo00<007ooOol017oo
0P001Goo0P001Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`07001oogooOol007oo00001goo
00@007ooOol0009oo`03001oogoo00Eoo`03001oogoo009oo`800003Ool007oo009oo`40000000<0
07ooOol017oo0P0000=oo`0000000Woo00D007oo001oo`00009oo`03001oogoo00800003Ool007oo
00@00003Ool0000000Eoo`800003Ool007oo009oo`@000Aoo`05001oo`00Ool00002Ool01000Oomo
ogoo0P001Goo0P0017oo00<007ooOol00Woo0P0017oo00@007oo000000=oo`03001oo`00009oo`03
001oogoo009oo`03001oogoo009oo`8000Aoo`07001oogooOol007oo00000Woo00<007oo000017oo
00D007oo001oo`0000Eoo`80009oo`03001oogoo009oo`03001oo`000080009oo`L000=oo`<0009o
o`05001oogoo001oo`020003Ool01000Ool007oo10000Woo00@007oo000000Aoo`06001oogooOol0
07oo0`001Woo00D007oo000007oo00800007Ool00000Ool007oo000017oo0P0000Eoo`00Oomoo`00
00Ioo`04001oo`00Ool20002Ool200001Goo000007oo00000Woo00D007oo000007oo008000=oo`06
001oo`00001oo`0017oo0@0000000`00Oomoo`04Ool200000goo0000000200000goo001oo`02Ool2
0005Ool200000goo001oo`05Ool00`00Oomoo`030002Ool300002goo001oogoo001oo`00Ool007oo
00001Goo00<007ooOol00goo00<007ooOol00Woo00@007ooOomoo`800005Ool007oo001oo`040003
Ool01000Oomoo`001Woo00@007oo001oo`800003Ool007oo00Ioo`8000Eoo`8000Ioo`03001oogoo
00800003Ool0000000Aoo`05001oogoo001oo`02000017oo001oogoo0P000Woo0P001Goo0`001Woo
0P0017oo0`000goo00<007oo00000P000Woo00D007oo001oo`0000=oo`09001oogooOol007oo001o
o`0000=oo`04001oogooOol200000goo00000003Ool00`00Oomoo`03Ool20003Ool00`00Oomoo`06
Ool20002Ool01`00Ool007oo001oo`0000=oo`05001oogooOol00002Ool00`00Oomoo`020004Ool2
0006Ool20001Ool100000003001oogoo00Aoo`8000Moo`03001oogoo00Ioo`800006Ool007oo001o
o`000Woo00<007oo00002goo00<007ooOol017oo00<007oo00002goo0`000Woo0P000Woo00<007oo
Ool01Goo0P0027oo00@007ooOomoo`800005Ool007ooOol00002Ool02@00Oomoogoo001oo`00Ool0
000:Ool01000Oomoo`001Woo00<007ooOol047oo00<007oo00001Goo0P001Woo00<007ooOol00Woo
0P0000Aoo`00Ool000=oo`04001oogoo0007Ool00`00Oomoo`0<Ool01000Oomoo`001Goo0P000goo
00<007oo00001goo0P0027oo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00002Ool0
0`00Ool00003Ool01000Oomoo`001goo00<007ooOol00@0000000`00Oomoo`04Ool200000goo001o
o`02Ool01000Ool007oo0`0000=oo`00000017oo00D007ooOol007oo00@0009oo`8000=oo`03001o
ogoo00=oo`800003Ool007oo009oo`03001oogoo00Eoo`0;001oogooOol007oo001oo`00Ool00002
Ool01000Oomoogoo0P000goo00<007ooOol00Woo0`000Woo0P0000=oo`0000000Woo00@007ooOol0
009oo`04001oogoo0006Ool01000Oomoo`000Woo00<007ooOol00P0017oo0P0000=oo`00Ool00Woo
0P0000Aoo`00Ool000=oo`04001oogoo0005Ool01000Ool007oo100000Aoo`00001oo`@000Qoo`03
001oo`00009oo`03001oo`0000800004Ool007oo0003Ool30002Ool01000Oomoo`001Goo0P0000Mo
o`00Oomoo`00Ool00003Ool20002Ool00`00Oomoo`020003Ool20002Ool400000goo001oo`03Ool0
1`00Oomoogoo001oo`00009oo`03001oo`00009oo`06001oo`00Ool007oo0P000Woo0P000Woo00<0
07ooOol00P000Goo0@0000000`00Oomoo`04Ool20002Ool300000goo001oo`04Ool01000Oomoo`00
1Woo00@007ooOol0009oo`8000=oo`80009oo`03001oogoo00Ioo`<000=oo`800003Ool007oo0080
0004Ool000000004Ool01000Ool007oo0P002Goo00@007ooOol000Aoo`800004Ool007ooOol20000
1Goo001oogoo000017oo10000goo00<007ooOol00Woo00<007ooOol00P000Woo00D007ooOomoo`00
009oo`80009oo`80009oo`D00007Ool007ooOol007oo00000Woo00<007oo00000P0017oo00<007oo
00001Goo00T007oo001oo`00Ool007oo00000goo00<007ooOol01goo00<007ooOol00P0017oo00@0
07oo001oo`800007Ool007oo001oo`00Ool010000Woo0`0000Moo`00001oo`00Ool00003Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool300001Goo000007oo00000Woo00@007ooOol000Eoo`<0009oo`03
001oo`0000=oo`40000000<007ooOol01goo00L007ooOomoo`00Ool00007Ool200000goo001oo`04
Ool01P00Oomoo`00Ool000Aoo`03001oogoo00Moo`8000Eoo`03001oo`0000Eoo`06001oogoo001o
o`002goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol06Goo0`000goo
00@007ooOol000Eoo`07001oogooOol007oo000017oo00<007ooOol017oo00<007ooOol01Woo00<0
07ooOol01Woo00@007ooOol000Aoo`03001oo`0000ioo`03001oogoo019oo`03001oogoo00Qoo`03
001oogoo009oo`03001oo`0000=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Uoo`03
001oogoo0040000000<007ooOol017oo0P000Woo0`000Woo00<007ooOol00P0027oo00<007oo0000
2Goo00D007ooOomoo`00009oo`80009oo`04001oogooOol300001goo001oogoo001oo`0000Ioo`03
001oogoo009oo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`05Ool200001Woo001oo`00
Ool000Eoo`03001oogoo0080009oo`80009oo`80009oo`03001oogoo009oo`03001oogoo00Yoo`03
001oo`0000Eoo`03001oo`00009oo`04001oogooOol200001Goo000007oo00000Woo00<007oo0000
0`000goo00@007ooOomoo`800004Ool007oo0002Ool01000Ool000000goo00@007ooOol000Aoo`03
001oo`0000<000=oo`05001oo`00Ool00002Ool200000goo001oo`02Ool3000017oo000000002Woo
00@007ooOomoo`800003Ool0000000=oo`03001oogoo009oo`05001oogoo001oo`020002Ool00`00
Oomoo`020006Ool20001Ool100000003001oogoo00Aoo`800003Ool007oo00=oo`08001oogoo001o
o`00Ool0009oo`<00006Ool00000Ool007oo0P0000Aoo`00001oo`8000=oo`800007Ool007oo001o
o`00Ool00P001Goo00D007ooOol007oo0080009oo`04001oogoo0003Ool01000Oomoogoo0P0000=o
o`00Ool00Woo0`000Woo0`0000Aoo`000000009oo`03001oogoo00Eoo`H00003Ool007oo00Eoo`80
0005Ool00000Ool00004Ool20002Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007oo000000Eo
o`03001oo`0000Ioo`800003Ool007oo0080009oo`<000=oo`04001oo`000004Ool00`00Oomoo`02
00001Woo001oogoo001oo`80009oo`05001oogooOol00002Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Ool00003Ool00`00Ool00004Ool40002Ool40005Ool2000027oo00000000Ool007oo0002
Ool00`00Ool00002Ool2000017oo001oo`000Woo00@007ooOomoo`80005oo`40000000<007ooOol0
17oo00D007ooOomoo`0000Yoo`07001oogooOol007oo00003Goo00<007ooOol00Woo00D007ooOomo
o`0000Ioo`05001oogooOol0000<Ool00`00Oomoo`06Ool00`00Oomoo`02Ool2000=Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`0;Ool20002Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P004Goo00<007oo00001goo00<007oo
Ool00goo00<007ooOol00goo00<007ooOol01Goo00<007oo00000goo00<007ooOol00goo00<007oo
Ool00Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00P0017oo0P000goo00<007oo0000
27oo00@007ooOol000Aoo`04001oogoo0002Ool10001Ool100000003001oogoo00Aoo`800003Ool0
07oo00<00003Ool007oo00Eoo`03001oogoo00Aoo`03001oo`0000=oo`04001oogoo0004Ool01P00
Oomoo`00Ool000=oo`8000Ioo`03001oo`0000800003Ool0000000Eoo`<00008Ool007ooOol007oo
001oo`<000Aoo`03001oogoo00Eoo`<00003Ool007oo009oo`800003Ool00000009oo`03001oogoo
009oo`05001oogoo001oo`0300001Goo001oogoo00000Woo00<007ooOol00Woo0`0017oo00<007oo
Ool02Goo00D007ooOol007oo008000Aoo`03001oo`0000Aoo`8000Moo`03001oo`00009oo`<0009o
o`03001oo`0000<000Aoo`03001oo`0000Aoo`<00004Ool007oo0004Ool20002Ool30003Ool20000
1Goo001oo`00Ool00P0000=oo`00Ool017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool0
1000Oomoo`001goo00@007ooOomoo`D000=oo`40000000<007ooOol027oo00D007ooOomoo`0000=o
o`<0009oo`05001oogooOol00002Ool01`00Ool007oo001oo`0000=oo`800003Ool007oo00Aoo`04
001oo`00Ool20002Ool30004Ool03P00Ool00000Ool007oo001oo`00Ool007oo0003Ool20005Ool3
0002Ool01000Oomoo`000goo0P000Woo0P0017oo0P001Goo00<007ooOol00P0000=oo`0000000`00
0Woo00@007ooOomoo`8000=oo`80009oo`8000=oo`04001oo`00Ool2000017oo001oo`000Woo00<0
07ooOol00P000Woo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol00goo0`0000Eoo`00001o
o`0000Eoo`03001oogoo00<000=oo`04001oogoo0002Ool01000Ool000000goo00<007oo00000Woo
00@007oo0000009oo`<000=oo`800003Ool007oo00Moo`03001oo`0000=oo`04001oo`00Ool30003
Ool00`00Oomoo`030002Ool01000Oomoogoo0@0000000`00Oomoo`04Ool20009Ool20005Ool00`00
Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00
Ool00002Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`002goo0`00
2Goo00<007ooOol017oo00D007ooOomoo`0000Moo`03001oogoo009oo`8000Ioo`03001oogoo00Qo
o`03001oogoo00Eoo`04001oogooOol5000AOol00`00Oomoo`07Ool00`00Ool0000DOol00`00Ool0
0003Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Ool0000MOol00`00Oomoo`02Ool100000003
001oogoo00Aoo`05001oogoo001oo`030003Ool00`00Ool00006Ool01@00Oomoogoo00000Woo0P00
0goo0P000goo0`0000=oo`0000000P000goo00H007ooOol007oo0006Ool20007Ool00`00Oomoo`05
Ool2000>Ool01000Ool007oo0`002Woo00@007oo001oo`8000Moo`80009oo`04001oogooOol50004
Ool01P00Oomoo`00Ool000Uoo`8000Aoo`03001oo`00009oo`04001oo`000003Ool01@00Ool007oo
00000Woo0P000goo00<007ooOol00goo00<007oo00000Woo0P0000=oo`0000001Woo0`0000Aoo`00
000000Ioo`@0009oo`<00003Ool007oo009oo`05001oogooOol00003Ool01000Ool000000goo0P00
17oo00D007oo000007oo00@0009oo`03001oogoo009oo`03001oo`0000Ioo`40000000<007ooOol0
17oo0P000Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00`0000Ioo`00Ool007oo0003
Ool2000:Ool01@00Oomoogoo00000Woo00<007oo00000P000Woo00<007ooOol017oo00@007ooOol0
00Eoo`<00004Ool00000Ool2000017oo000007oo0P0017oo00<007ooOol00goo00@007ooOomoo`80
0004Ool00000Ool20003Ool00`00Ool00002Ool00`00Oomoo`03Ool01000Oomoo`000goo0P0000=o
o`00Ool01goo00<007ooOol017oo00T007ooOol007oo001oo`00Ool00P0000Eoo`00001oo`0000Ao
o`03001oogoo009oo`09001oo`00Ool007oo001oo`00009oo`03001oo`0000aoo`03001oogoo009o
o`07001oogooOol007oo000017oo100000=oo`00Ool01Woo00@007ooOol000=oo`06001oo`00Ool0
07oo0`0000Aoo`00Ool0009oo`8000Eoo`03001oo`0000Aoo`<0009oo`03001oo`0000Moo`400000
00<007ooOol01goo00<007ooOol00Woo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo00=o
o`03001oo`0000Eoo`03001oogoo00Qoo`03001oo`0000Moo`8000Moo`04001oogooOol20008Ool0
0`00Oomoo`03Ool200000goo00000004Ool20008Ool00`00Oomoo`03Ool01000Ool000000Woo00D0
07ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`020005Ool01@00Oomoogoo00000Woo
00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00Aoo`03001oo`00
00Eoo`<0009oo`8000Aoo`04001oogoo0007Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Ool0
0005Ool20004Ool20005Ool00`00Oomoo`02Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`020002
Ool01000Oomoogoo0@0000000`00Oomoo`04Ool20002Ool40003Ool40006Ool20002Ool00`00Ool0
0003Ool01000Oomoogoo0P001Woo0P0000=oo`00Ool01Goo00@007ooOol0009oo`8000Eoo`03001o
ogoo00800005Ool007ooOol00006Ool00`00Oomoo`020002Ool00`00Ool00004Ool00`00Oomoo`02
0003Ool200000goo001oo`02Ool01000Oomoo`0017oo00D007oo001oo`0000=oo`03001oogoo009o
o`80009oo`03001oogoo00800003Ool007oo009oo`8000Eoo`03001oo`0000=oo`03001oogoo009o
o`03001oogoo00=oo`<00004Ool00000Ool20003Ool01P00Oomoogoo001oo`80009oo`03001oogoo
00Aoo`05001oogoo001oo`0200001Woo001oogoo001oo`80009oo`03001oogoo00moo`03001oogoo
009oo`03001oogoo00Ioo`04001oo`00Ool30002Ool300000goo001oo`03Ool00`00Oomoo`020009
Ool100000003001oogoo00Aoo`800003Ool007oo00Ioo`03001oogoo00=oo`03001oogoo00=oo`03
001oogoo009oo`04001oo`000002Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Ool00004Ool00`00Oomoo`02Ool01@00Ool007oo00000goo00<007ooOol00`000goo0P000goo
0P000Woo0`000Woo00@007oo000000Aoo`8000Ioo`03001oogoo00=oo`800004Ool007oo0004Ool0
1000Ool000000goo00<007oo00000Woo00D007ooOomoo`00009oo`03001oogoo00@0009oo`<0009o
o`800003Ool007oo009oo`04001oogoo0002Ool00`00Oomoo`0400000goo00000002Ool01000Oomo
o`000goo0P000goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oogoo00Eoo`800003Ool007oo
00=oo`03001oogoo00Aoo`03001oo`0000<00003Ool0000000=oo`04001oogoo0005Ool200000goo
001oo`020002Ool40006Ool300000goo001oo`02Ool100000003001oogoo00eoo`05001oogooOol0
0007Ool00`00Oomoo`09Ool2000SOol01000Oomoo`000Woo00<007ooOol00goo00D007oo001oo`00
009oo`06001oogoo001oo`001goo0P001Woo00@007ooOomoo`8000Yoo`03001oogoo00Moo`04001o
ogoo0002Ool01000Ool0000017oo0P001goo00D007oo001oo`0000=oo`05001oogooOol00005Ool0
1000Oomoo`002Woo00<007ooOol047oo00@007ooOol000Yoo`03001oogoo019oo`03001oogoo00=o
o`03001oogoo00Aoo`8000Aoo`03001oogoo00Ioo`03001oogoo00Aoo`40000000<007ooOol017oo
0P000Woo0P000Woo0P001Goo00@007ooOol000Ioo`03001oogoo00Eoo`03001oogoo009oo`03001o
ogoo00Moo`<000]oo`03001oogoo009oo`03001oogoo008000Aoo`03001oogoo009oo`03001oo`00
00Aoo`8000=oo`03001oogoo009oo`07001oogooOol007oo00000goo0P000goo0`001Goo00<007oo
Ool00Woo0P000Woo00<007ooOol00Woo00@007oo0000009oo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00=oo`05001oo`00Ool0000;Ool01000Oomoo`0027oo00D007oo001oo`0000Aoo`04
001oogoo0003Ool20004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oo`00Ool00009Ool0
1@00Ool007oo00001Goo00<007oo00000P0000Aoo`00000000Eoo`8000=oo`8000Aoo`40000000<0
07ooOol01goo00<007ooOol00P0017oo00@007ooOol000Aoo`08001oogooOol007oo001oo`8000Eo
o`03001oogoo00800004Ool000000002Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`09Ool2000=
Ool20008Ool20005Ool00`00Ool00004Ool01000Oomoo`0047oo0P001goo00<007oo000017oo00L0
07ooOomoo`00Ool00003Ool01000Ool000000goo0P0000=oo`00Ool00goo00D007oo001oo`0000Qo
o`03001oogoo009oo`03001oogoo00Moo`04001oo`000002Ool01@00Ool007oo00001Goo0P001Goo
00<007ooOol00P0000Aoo`00Ool000Moo`03001oogoo00Aoo`03001oo`00009oo`03001oo`0000=o
o`03001oogoo00=oo`8000Moo`05001oo`00Ool00002Ool00`00Oomoo`03Ool100000003001oogoo
00Aoo`8000Qoo`03001oogoo00=oo`03001oo`0000Qoo`03001oogoo009oo`03001oogoo00Ioo`04
001oogooOol20007Ool01@00Oomoogoo000017oo0P001Woo00<007oo00001Woo00<007ooOol00Woo
00<007ooOol00Woo00<007oo000027oo00<007ooOol01Woo00<007ooOol00goo0P0017oo00D007oo
001oo`00009oo`03001oogoo00=oo`07001oogooOol007oo00001goo00<007ooOol017oo00@007oo
0000009oo`05001oogooOol00002Ool01000Oomoo`0027oo00<007ooOol00Woo00@007oo000000Eo
o`03001oo`0000Yoo`03001oogoo009oo`03001oogoo00=oo`8000=oo`03001oogoo00Moo`<00003
Ool007oo00Ioo`03001oogoo008000Eoo`03001oogoo00Uoo`04001oogoo0003Ool20003Ool10000
0003001oogoo00Aoo`04001oogooOol20003Ool00`00Ool000030003Ool3000017oo001oo`000Woo
10000goo0P0000Eoo`00Oomoo`0000Aoo`04001oogooOol300001goo001oo`00Ool007oo00800003
Ool007oo0080009oo`05001oogooOol0000>Ool20002Ool20006Ool01000Oomoo`0017oo00<007oo
00000`001Goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00Woo00@007ooOomoo`@000=o
o`03001oo`0000Aoo`<00008Ool00000001oo`00Ool000Moo`03001oogoo00Ioo`03001oogoo00@0
0003Ool00000009oo`03001oo`0000800003Ool0000000Eoo`03001oo`0000Ioo`80009oo`05001o
o`00Ool00004Ool30002Ool20003Ool00`00Ool00002Ool01`00Oomoogoo001oo`0000Eoo`03001o
ogoo009oo`03001oogoo00=oo`800003Ool007oo00=oo`03001oogoo009oo`40000000<007ooOol0
1Goo00<007oo00000Woo00@007oo000000=oo`04001oogoo0006Ool200000goo001oo`05Ool20002
Ool02000Oomoo`00Ool007oo0002Ool20006Ool20005Ool01P00Ool007oo001oo`80009oo`03001o
o`0000=oo`8000]oo`04001oogoo0008Ool00`00Oomoo`05Ool30004Ool20003Ool00`00Ool00002
0002Ool00`00Ool00008Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool30003Ool20002Ool01000Oomoo`001Goo00<007oo00000Woo00<007ooOol00P000Woo0P00
00=oo`0000000Woo00<007oo00000Woo0P001goo00<007ooOol017oo00<007ooOol017oo0P003Goo
00<007oo00000goo0P001goo0P0000Moo`00001oo`00Ool00005Ool01000Oomoogoo0@0000000`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`07Ool01000Oomoogoo0P002Goo00<007ooOol077oo
0P002goo00D007oo001oo`0000=oo`03001oo`0001=oo`04001oogoo0009Ool01000Oomoo`003goo
00<007ooOol01Goo00<007ooOol04Woo00<007ooOol05Goo0P001Goo00<007ooOol00goo00<007oo
Ool01Woo00<007ooOol017oo00@007ooOol000Ioo`800003Ool007oo009oo`800003Ool007oo00Io
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00=oo`40000000<007oo
Ool01Goo00@007oo000001Aoo`04001oogooOol20005Ool00`00Ool00004Ool00`00Ool000020003
Ool01000Oomoo`000Woo0P000Woo00@007ooOol000Aoo`03001oo`0000Aoo`06001oogoo001oo`00
0Woo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`03001oogoo00Ioo`<00004
Ool00000Ool200000goo00000002Ool00`00Oomoo`06Ool00`00Oomoo`07Ool01000Ool000001Goo
00<007ooOol00goo00D007ooOomoo`0000Eoo`03001oogoo00H001=oo`07001oogooOol007oo0000
0Woo00<007oo00000goo00@007ooOomoo`800004Ool007ooOol20007Ool30006Ool00`00Oomoo`03
Ool00`00Ool00002Ool00`00Oomoo`05Ool01@00Ool007oo00002goo0@0000000`00Oomoo`04Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`000Woo00L007oo001oo`00
Ool00003Ool00`00Oomoo`04Ool200001Goo000007oo00000goo00<007ooOol017oo00D007oo001o
o`0000Eoo`8000Ioo`03001oo`0000Aoo`8000=oo`04001oo`000002Ool00`00Oomoo`04Ool20006
Ool00`00Oomoo`02Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo
00000Woo00<007ooOol00goo00<007ooOol00P001Woo00<007ooOol00goo0P0000=oo`00000037oo
00<007ooOol00goo0P000Woo00@007ooOol000Eoo`03001oogoo00=oo`05001oogooOol00003Ool0
0`00Oomoo`03Ool200000goo001oo`04Ool01000Ool007oo0P0037oo0P0000Aoo`00Oomoo`<000=o
o`03001oogoo009oo`03001oo`0000800003Ool007oo00Eoo`03001oogoo00=oo`40000000<007oo
Ool017oo0P0017oo00D007oo000007oo0080029oo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Qoo`04001oogoo000EOol00`00Oomoo`0;Ool01000Oomoo`000Woo00@007ooOomoo`8000Uo
o`03001oogoo00=oo`03001oo`0000Moo`03001oogoo009oo`03001oogoo00Qoo`04001oogoo000F
Ool00`00Oomoo`0;Ool00`00Ool00004Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0:
Ool20007Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool20001Ool100000003001oogoo00Moo`80009o
o`03001oogoo00Aoo`04001oo`000002Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000Aoo`<000Ao
o`<000Ioo`<0009oo`<000Aoo`04001oogoo0003Ool01@00Oomoogoo00001Goo00<007ooOol00Woo
00<007ooOol01Goo00@007ooOol000Aoo`<000Aoo`04001oogoo0008Ool300001Goo001oo`00Ool0
0P000goo00<007oo00001goo00@007oo000000Moo`04001oogoo0005Ool30003Ool00`00Oomoo`02
0002Ool01`00Oomoogoo001oo`0000=oo`06001oogooOol007oo0P000Woo00@007ooOol0009oo`80
00Aoo`8000=oo`03001oogoo00Moo`04001oogoo0002Ool00`00Oomoo`09Ool01000Ool000001Goo
00<007ooOol02Goo00@007ooOol000Eoo`06001oogooOol007oo0P000Goo0@0000000`00Oomoo`04
Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`04Ool01P00Oomoo`00
Ool000Uoo`03001oo`0000=oo`03001oogoo00Eoo`8000Qoo`03001oogoo00Eoo`03001oogoo00Eo
o`80009oo`03001oogoo00Aoo`07001oogooOol007oo00000Woo00<007ooOol01goo00D007ooOomo
o`0000Uoo`03001oo`00009oo`03001oo`0000Moo`8000Yoo`03001oogoo00moo`04001oo`000002
Ool01000Oomoo`0017oo00<007ooOol01goo00<007ooOol01Goo00<007ooOol01goo0`001Goo00<0
07ooOol01Goo00<007ooOol03goo00H007ooOol007oo0004Ool20008Ool30002Ool20002Ool10000
0003001oogoo01Aoo`03001oogoo00800003Ool007oo00Uoo`03001oogoo00=oo`03001oogoo011o
o`04001oogoo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`0>
Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`0EOol01`00Oomoogoo
001oo`00009oo`8000Aoo`03001oogoo01Ioo`<00003Ool007oo00Ioo`8000ioo`8000Ioo`03001o
ogoo00ioo`40000000<007ooOol017oo0P0000Uoo`00001oo`00Ool007oo00001Woo00<007ooOol0
17oo00<007oo00000`000goo0P0027oo00<007ooOol00Woo1P000goo00<007oo00000P0000=oo`00
Ool00Woo0`0017oo00<007oo00000Woo00<007ooOol00Woo00<007ooOol017oo00<007oo00000P00
0goo0P0000=oo`00Ool00Woo0P0017oo00<007ooOol027oo00<007oo000017oo0P0000Eoo`00Oomo
o`00009oo`03001oo`00009oo`03001oogoo009oo`03001oo`000080009oo`03001oogoo00=oo`03
001oogoo00Moo`06001oo`00001oo`000Woo00@007oo001oo`80009oo`04001oo`00Ool20006Ool0
1@00Oomoogoo000027oo00<007ooOol017oo00P007ooOol007oo001oo`001Goo00@007ooOol000Yo
o`03001oogoo009oo`03001oo`0000ioo`D000Aoo`40005oo`40000000<007ooOol017oo00<007oo
Ool00Woo00H007oo001oo`00Ool20002Ool00`00Oomoo`03Ool01000Ool000000Woo00<007ooOol0
27oo00<007ooOol00goo00<007oo00000goo00@007ooOol000Ioo`03001oo`00009oo`04001oogoo
0002Ool01`00Oomoogoo001oo`0000Ioo`800003Ool007oo00=oo`03001oo`00009oo`06001oogoo
001oo`002Goo0P001Goo00<007oo00001Woo0P0000Ioo`00001oo`00Ool20003Ool20004Ool02@00
Oomoogoo001oo`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00
Oomoo`05Ool01000Oomoo`000goo0P000goo0P0017oo00@007ooOomoo`@000=oo`03001oo`0000Uo
o`05001oogooOol00005Ool20002Ool00`00Oomoo`0DOol00`00Oomoo`07Ool01@00Ool00000Ool0
0@0000000`00Oomoo`05Ool00`00Oomoo`0>Ool01@00Oomoogoo00001Goo0`0000Eoo`00Oomoo`00
01Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Eoo`05001oogooOol0000BOol00`00
Oomoo`0@Ool00`00Oomoo`0;Ool2000017oo001oo`000goo00<007ooOol00Woo00<007ooOol00goo
0P004Woo0P001goo00<007ooOol02Goo00<007ooOol067oo0P000goo00@007ooOol0009oo`03001o
ogoo00Ioo`03001oo`00009oo`<000Moo`03001oogoo009oo`03001oogoo00Uoo`80009oo`03001o
ogoo0040000000<007ooOol017oo00<007ooOol00P0000=oo`00Ool01Woo0P002Woo00<007ooOol0
1Goo00@007ooOomoo`800003Ool007oo00Ioo`05001oogooOol0000=Ool01@00Oomoogoo00000Woo
00D007ooOomoo`0000=oo`8000Qoo`800005Ool007ooOol00004Ool01@00Oomoogoo00000Woo00<0
07ooOol00goo0P001Woo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oo`00008000Aoo`03
001oogoo009oo`05001oo`00Ool00008Ool01000Ool007oo0P000goo00<007ooOol00goo00L007oo
Ool007oo001oo`020002Ool2000;Ool00`00Oomoo`020007Ool01@00Oomoogoo00002Goo00<007oo
Ool00goo00H007ooOol007oo0002Ool01000Oomoogoo0P000Woo00<007ooOol01Goo00@007ooOol0
009oo`07001oogoo001oo`00Ool00P0000Aoo`00Oomoo`40000000<007ooOol017oo0P002goo00<0
07ooOol00P000goo00D007oo001oo`0000Moo`<00004Ool007oo0002Ool00`00Oomoo`06Ool00`00
Oomoo`02Ool01000Ool000000goo00@007ooOol0009oo`03001oogoo00Aoo`04001oo`000002Ool2
0003Ool20003Ool00`00Oomoo`02Ool20002Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000Aoo`03
001oo`00009oo`80009oo`05001oogooOol00007Ool00`00Oomoo`04Ool00`00Ool0000;Ool00`00
Oomoo`04Ool01000Ool007oo0`000Woo00<007ooOol00Woo0P0000=oo`00Ool00`0027oo0P0017oo
0P0017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00P000Woo0`000goo00<007ooOol0
1goo0P0000=oo`00Ool027oo00<007ooOol017oo0P000goo0P000Woo0P0017oo0@000Goo0@000000
0`00Oomoo`07Ool01000Oomoogoo0P0000=oo`00Ool027oo00<007ooOol01Woo00@007ooOol000Mo
o`800006Ool007ooOol007oo0`001Goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol00goo
00@007ooOomoo`800003Ool007oo00Aoo`03001oogoo00moo`8000Aoo`8000=oo`03001oo`00009o
o`<0009oo`03001oo`0001Eoo`04001oogoo0003Ool01000Oomoo`000Woo00<007ooOol03Goo00<0
07ooOol02Woo00<007ooOol00goo00<007ooOol00goo00<007oo00000P0000=oo`00Ool03Woo00<0
07oo00001Woo00<007ooOol00P003Woo00<007oo00002goo0@0000000`00Oomoo`04Ool01000Oomo
ogoo0P000goo0P001goo00<007ooOol01Woo00H007ooOol007oo0004Ool01000Oomoo`0017oo00<0
07oo00000Woo00<007ooOol01goo00<007ooOol03Woo00@007ooOol000Aoo`03001oogoo009oo`03
001oo`00009oo`05001oo`00Ool00002Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool20004Ool01000
Oomoo`001Woo00@007oo000000=oo`03001oogoo00=oo`<0009oo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo00800003Ool007oo009oo`03001oogoo00Aoo`80009oo`03001oo`00009oo`03
001oogoo008000=oo`03001oogoo00Moo`05001oogoo001oo`0200001Goo001oogoo00000Woo00@0
07ooOol0009oo`8000Aoo`80009oo`03001oogoo008000Ioo`05001oo`00001oo`030002Ool00`00
Oomoo`030001Ool100000003001oogoo00Eoo`03001oogoo009oo`03001oogoo009oo`8000=oo`03
001oogoo008000Aoo`04001oogoo0002Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo0P003Woo
00<007oo00000Woo0P001Goo00D007ooOomoo`0000Aoo`<001=oo`03001oogoo009oo`80009oo`03
001oogoo01Qoo`03001oogoo00=oo`03001oo`0000Eoo`03001oogoo00Ioo`800003Ool007oo009o
o`80009oo`03001oogoo00Aoo`04001oo`000005Ool00`00Oomoo`0<Ool00`00Oomoo`02000017oo
001oo`000goo00D007oo001oo`00009oo`03001oo`0000Aoo`03001oogoo00Moo`05001oogoo001o
o`0400000goo001oo`08Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`0017oo0@000000
0`00Oomoo`04Ool01000Oomoo`002goo00<007oo000017oo00<007oo00003Goo00L007ooOomoo`00
Ool0000DOol00`00Oomoo`03Ool200000goo001oo`030008Ool00`00Oomoo`0?Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`03Ool2000?Ool2000;Ool01000Oomoo`00
1Goo00<007ooOol00P002Goo00<007ooOol04goo00<007ooOol02Woo00<007oo00003Woo00<007oo
Ool00P005Goo00<007oo000037oo0@0000000`00Oomoo`05Ool00`00Oomoo`020008Ool00`00Oomo
o`0=Ool00`00Oomoo`05Ool20007Ool40003Ool20009Ool01000Oomoogoo0P0000=oo`00Ool01Goo
00<007ooOol00Woo00<007ooOol01Woo0P000Woo00<007ooOol027oo0P0000=oo`0000001Woo00@0
07ooOol0009oo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo009oo`@000Yoo`03001oo`00
00Moo`80009oo`03001oogoo00=oo`03001oogoo00Aoo`@0009oo`06001oogoo001oo`001Goo00<0
07oo00000goo00<007ooOol00Woo00<007ooOol00Woo00<007oo000017oo0P001Goo00<007ooOol0
1goo00<007oo00000Woo00<007ooOol01Woo00<007oo00002Woo00@007ooOomoo`<000Ioo`400000
00<007ooOol017oo00<007ooOol017oo10000goo0P000Woo00@007ooOol0009oo`03001oo`0000Ao
o`03001oogoo00Moo`05001oo`00Ool00005Ool00`00Ool000020002Ool01@00Oomoogoo00001Woo
00<007ooOol00goo00@007ooOomoo`8000Moo`03001oo`0000Aoo`03001oo`0000Eoo`8000Aoo`03
001oogoo00Moo`03001oogoo00800005Ool007ooOol00002Ool00`00Oomoo`04Ool30006Ool01000
Ool000001Goo0P001goo00<007ooOol00Woo00<007ooOol01Goo00<007oo00000Woo00<007ooOol0
1Goo00H007ooOol007oo0006Ool00`00Oomoo`020002Ool01000Ool000001Woo00<007ooOol01Woo
0`003Woo0P000Woo0`000goo00<007ooOol02Woo0`000Woo00<007ooOol00goo0@0000000`00Oomo
o`05Ool00`00Ool00002Ool01@00Oomoogoo00000Woo00@007ooOol000Ioo`80009oo`<000Eoo`<0
00=oo`03001oogoo009oo`8000Uoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00=oo`<0
00Moo`04001oogoo0006Ool20002Ool01000Ool000000goo00D007ooOomoo`0000Ioo`03001oogoo
00=oo`03001oogoo00Ioo`8000Aoo`03001oo`0000moo`04001oogoo0005Ool00`00Oomoo`0EOol0
0`00Oomoo`04Ool20002Ool00`00Ool0000AOol01000Oomoo`000Woo0P003Woo00<007ooOol02Woo
00<007oo00001Goo00<007ooOol027oo0@0000000`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`0:Ool00`00Oomoo`02Ool00`00Oomoo`08Ool200000goo001oo`04Ool00`00Ool0000:Ool20002
Ool20006Ool00`00Oomoo`02Ool30007Ool200000goo00000008Ool01`00Oomoogoo001oo`00009o
o`04001oo`000002Ool01000Oomoo`001goo00<007ooOol027oo00<007ooOol01goo00@007ooOomo
o`8000Ioo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Yoo`8000Eoo`<000Ioo`03001o
ogoo0080009oo`04001oo`000003Ool00`00Oomoo`03Ool30005Ool00`00Ool00003Ool40002Ool0
1000Oomoogoo0P001goo0P0017oo00<007ooOol01Woo00<007ooOol02Goo00@007ooOomoo`400000
00<007ooOol00goo00<007oo00000goo00<007ooOol00goo0P001goo0P0017oo0`0017oo0P001goo
0`000Woo0P000Woo00@007ooOol000Aoo`03001oogoo00@00004Ool00000Ool20004Ool01000Ool0
00001Woo0P000goo00D007oo001oo`00009oo`06001oogooOol007oo0P002Woo0P001Woo00@007oo
Oomoo`800003Ool0000000Aoo`03001oogoo00Moo`800003Ool007oo00ioo`05001oogooOol00005
Ool20003Ool00`00Oomoo`05Ool01000Ool000001Woo00<007ooOol00Woo00<007ooOol00goo00@0
07ooOol000Eoo`03001oogoo00=oo`03001oogoo00Uoo`80009oo`03001oo`0000=oo`03001oogoo
00=oo`04001oogoo0006Ool00`00Ool00008Ool00`00Oomoo`03Ool100000003001oogoo00Moo`04
001oogooOol20007Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000GOol00`00Oomoo`0COol00`00
Oomoo`06Ool01P00Oomoo`00Ool000Ioo`8000Ioo`03001oogoo015oo`03001oogoo00aoo`04001o
ogoo0005Ool20004Ool01000Oomoo`002Woo00<007ooOol017oo00@007ooOol000moo`03001oogoo
00ioo`03001oogoo01=oo`800003Ool007oo02Eoo`04001oogooOol100000003001oogoo00=oo`03
001oogoo00Aoo`03001oogoo00Ioo`03001oogoo008000Eoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00eoo`04001oo`000003Ool00`00Ool00002Ool00`00Oomoo`0=Ool01000Oomoo`00
0Woo00<007oo00001Goo00<007oo00000goo0`000Woo00<007ooOol00Woo00D007ooOomoo`00009o
o`03001oogoo009oo`04001oogoo0003Ool01000Oomoo`001goo00<007oo000017oo00<007oo0000
2Woo00<007ooOol00Woo0P0000Aoo`00Ool000=oo`03001oo`0000Ioo`03001oo`0000eoo`03001o
ogoo0080009oo`04001oogoo0003Ool01000Oomoogoo0P0000=oo`00Ool01Woo00<007ooOol00P00
0Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol047oo00<007ooOol00Woo0@0000000`00
Oomoo`05Ool00`00Oomoo`020003Ool20003Ool01@00Oomoo`00Ool00P001Woo00<007ooOol01Goo
00@007ooOol000Aoo`06001oogoo001oo`000Woo0P0000Yoo`00001oo`00Ool007oo001oo`800004
Ool007oo0002Ool30007Ool2000017oo001oogoo0`0000=oo`00Ool00goo0P001Woo0P001Goo00<0
07oo000017oo00@007oo000000eoo`800004Ool007oo0007Ool01000Oomoo`000Woo10001Goo00<0
07ooOol00Woo0`0000=oo`00Ool03Goo0P0017oo00<007ooOol00goo00<007ooOol02Goo00<007oo
000017oo10002goo10000goo00@007ooOomoo`8000moo`03001oogoo011oo`40000000<007ooOol0
0goo00D007ooOomoo`0000Yoo`8000Uoo`05001oogooOol00003Ool2000AOol01@00Oomoogoo0000
37oo00<007ooOol03Woo00@007oo000001Yoo`03001oogoo009oo`03001oo`0000Ioo`<0009oo`03
001oogoo01=oo`05001oogooOol00009Ool01P00Oomoo`00Ool000aoo`8000=oo`800003Ool007oo
019oo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo
00=oo`03001oogoo009oo`40000000<007ooOol00goo00<007oo00002Goo00<007oo000017oo00D0
07ooOomoo`0000Moo`04001oo`00Ool20003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<0
07ooOol00Woo0P0000=oo`00Ool00Woo00<007ooOol01Goo00<007ooOol01goo0P001Goo00<007oo
Ool00goo0P0017oo00@007ooOol000Yoo`05001oo`00Ool00008Ool00`00Oomoo`05Ool200000goo
00000003Ool01`00Oomoo`00Ool007oo00<000Qoo`@000Aoo`<000=oo`04001oogooOol20008Ool3
000017oo0000000017oo00<007ooOol00goo00<007oo00001Woo00<007oo000047oo00<007ooOol0
0P002Woo0P000Woo00<007oo00001Woo00<007oo00000P001goo00<007ooOol00Woo0@0000000`00
Oomoo`08Ool00`00Ool000020003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03001oogoo
008000Aoo`<00007Ool007ooOol007oo00000Woo100037oo0P000Woo00<007oo00000Woo00<007oo
Ool00goo00<007ooOol01Goo0P000Woo00D007oo001oo`00009oo`800005Ool007ooOol00004Ool0
1000Oomoogoo0P000Woo0`0000=oo`00Ool03goo00@007ooOomoo`8000Qoo`03001oogoo009oo`<0
00=oo`03001oogoo00]oo`04001oogoo000BOol01000Oomoo`001Woo00@007ooOol000aoo`04001o
ogoo0002Ool00`00Ool00006Ool02@00Oomoogoo001oo`00Ool00005Ool00`00Oomoo`05Ool01P00
Ool007oo001oo`<0009oo`03001oo`0000=oo`40000000<007ooOol00goo00D007ooOomoo`00015o
o`04001oogoo0006Ool20004Ool00`00Oomoo`0:Ool00`00Ool0000IOol00`00Oomoo`04Ool00`00
Oomoo`05Ool2000;Ool20002Ool01@00Ool007oo00000goo00<007ooOol00P000Woo00D007ooOomo
o`00009oo`03001oogoo00Qoo`04001oogoo000=Ool00`00Oomoo`0<Ool00`00Ool0000GOol00`00
Ool00003Ool30006Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol06Goo00<007oo
Ool00Woo00<007ooOol01goo00<007ooOol01Woo0@0000000`00Oomoo`05Ool01@00Oomoogoo0000
0goo00<007ooOol01Goo00<007ooOol00goo0P0000=oo`00Ool00Woo00<007ooOol01goo00<007oo
00002Woo00@007ooOomoo`800005Ool00000Ool0000<Ool01000Ool0000057oo0P000Woo00D007oo
Oomoo`0000=oo`04001oogoo0008Ool01`00Oomoogoo001oo`0000Moo`03001oo`0000Aoo`03001o
o`0000Eoo`03001oogoo00=oo`8000=oo`03001oo`0000Moo`03001oogoo00=oo`03001oogoo009o
o`<000Eoo`03001oogoo00<00005Ool00000Ool00008Ool00`00Oomoo`07Ool00`00Oomoo`02Ool2
0003Ool00`00Ool000020004Ool01000Oomoo`000goo00@007oo000000Uoo`08001oogoo001oo`00
Ool000=oo`05001oo`00Ool00003Ool100000003001oogoo00=oo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo009oo`8000=oo`03001oo`0000eoo`03001oogoo009oo`03001oo`0000Eoo`05
001oogooOol00005Ool30004Ool00`00Oomoo`02Ool01000Ool007oo0P000goo00<007ooOol01Goo
00@007oo001oo`8000Aoo`03001oogoo00Aoo`03001oo`0000Aoo`03001oo`0000Moo`03001oogoo
00=oo`03001oogoo00ioo`800003Ool007oo009oo`04001oogoo0003Ool30003Ool00`00Oomoo`05
Ool00`00Ool00002Ool00`00Oomoo`07Ool01000Oomoogoo0P0017oo00<007ooOol00goo0P0000Ao
o`00Oomoo`800004Ool007ooOol2000017oo000007oo0P0000=oo`00Ool00goo00D007oo001oo`00
009oo`03001oogoo00Moo`04001oogooOol20003Ool00`00Oomoo`05Ool01000Ool007oo0P000goo
00<007ooOol017oo0@0000000`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`04Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool300000goo001oo`07Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool20003Ool00`00Oomoo`02Ool01000Oomoo`000goo0P001Goo00@0
07ooOomoo`8000=oo`03001oogoo01]oo`04001oogoo0008Ool00`00Oomoo`0AOol00`00Oomoo`02
Ool2000=Ool00`00Oomoo`05Ool00`00Oomoo`16Ool00`00Ool00007Ool100000003001oogoo00=o
o`03001oogoo00=oo`800006Ool007ooOol007oo0`0000Aoo`000000019oo`03001oogoo00Aoo`03
001oo`0000800003Ool007oo00=oo`07001oogooOol007oo00001goo00D007ooOomoo`0000Eoo`80
00Aoo`07001oogooOol007oo00001Woo00@007ooOol000Eoo`04001oogoo0002Ool200000goo0000
0004Ool200001Goo001oogoo00000goo0P0027oo00<007ooOol00Woo00@007ooOol0009oo`03001o
ogoo00@00003Ool0000000Aoo`07001oogooOol007oo00001Woo00<007oo00001Woo00@007ooOol0
00=oo`8000=oo`04001oogoo0008Ool00`00Oomoo`05Ool00`00Oomoo`02Ool200000goo00000004
Ool01000Oomoo`000goo00@007ooOol0009oo`05001oo`00Ool0000;Ool00`00Ool0000<Ool10000
0003001oogoo00=oo`03001oo`0001Eoo`03001oo`0000<000Eoo`03001oogoo009oo`04001oogoo
0002Ool20003Ool00`00Oomoo`08Ool20002Ool01000Ool0000037oo00<007ooOol00P0027oo00<0
07ooOol017oo00@007ooOol000=oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Moo`<0
00Moo`03001oo`0000Yoo`800005Ool007ooOol00002Ool00`00Ool0000;Ool01@00Ool007oo0000
0goo0P000Woo0P0017oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00Woo00<007oo0000
1goo00<007oo00001Goo0P000Woo00<007oo00001goo0P001Woo00<007ooOol00Woo00<007oo0000
1Goo00D007ooOomoo`0000Ioo`40000000<007ooOol01goo0P0017oo00@007ooOol000Moo`03001o
ogoo00Yoo`03001oo`00008000Ioo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Aoo`03
001oogoo01=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00004
Ool00`00Oomoo`09Ool00`00Oomoo`07Ool01000Oomoo`000goo0`004Woo0P001goo0`000Woo00<0
07ooOol00Woo00<007ooOol02Woo0P0027oo0P001Goo00<007ooOol00Woo00<007ooOol01Goo00D0
07ooOomoo`0000eoo`06001oogoo001oo`000goo00<007oo00001Goo00<007ooOol02Woo00<007oo
Ool00Woo0@0000000`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Ool00006Ool0
1000Oomoogoo0P000Woo0P0000=oo`00Ool00goo00<007ooOol037oo00@007oo000000Qoo`8000Yo
o`03001oogoo00Eoo`03001oo`0000Qoo`03001oogoo00Moo`03001oogoo009oo`800005Ool007oo
001oo`020002Ool20003Ool20002Ool01@00Oomoogoo000047oo0P000goo0P001Goo0P000goo0P00
1Woo00<007ooOol00`0000=oo`0000001goo00<007oo00001Woo0P001Goo00@007ooOol000=oo`04
001oogooOol30004Ool01@00Ool007oo00001Goo00@007ooOomoo`800005Ool007ooOol00002Ool3
0006Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoogoo0@0000000`00Oomoo`05Ool01000
Oomoogoo0`000Woo00<007ooOol02Goo00H007ooOol007oo0004Ool00`00Oomoo`07Ool200000goo
001oo`03000=Ool02@00Oomoogoo001oo`00Ool00002Ool01@00Ool007oo000037oo00@007ooOol0
00Moo`05001oogooOol00002Ool01000Oomoogoo0`000goo00D007ooOomoo`0000=oo`03001oo`00
00H000=oo`800004Ool007oo0003Ool01`00Oomoogoo001oo`0000=oo`8000=oo`06001oogoo001o
o`001Woo00<007oo00001Goo00@007ooOol0009oo`04001oogooOol20002Ool00`00Oomoo`04Ool0
1@00Oomoogoo00001Goo0P0000Aoo`00Oomoo`80009oo`0:001oogooOol007oo001oo`00Ool30000
0goo001oo`02000OOol00`00Oomoo`02Ool10001Ool100000003001oogoo00=oo`05001oogooOol0
0004Ool00`00Oomoo`06Ool01@00Oomoogoo00005Goo00<007ooOol017oo00<007ooOol01goo00<0
07ooOol047oo00<007ooOol00goo00<007ooOol0>Woo00<007ooOol037oo00<007ooOol057oo00<0
07ooOol00Woo00<007oo00000Woo00<007ooOol02Goo00<007ooOol03goo00<007ooOol02goo00<0
07ooOol01Woo00<007oo00000Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo0P00
0Goo0@0000000`00Oomoo`05Ool01000Oomoo`001Woo00<007ooOol00`0017oo00@007ooOol000Ao
o`8000Qoo`03001oogoo0080009oo`8000=oo`03001oogoo008000Yoo`03001oogoo009oo`03001o
ogoo00800003Ool007oo00Moo`03001oogoo00Yoo`05001oogooOol00003Ool01000Ool000003Goo
00<007oo00001goo00<007ooOol00goo00@007ooOol000=oo`03001oo`00009oo`04001oogoo0005
Ool01000Oomoo`000Woo00<007ooOol01goo00@007oo001oo`8000aoo`80009oo`800003Ool007oo
009oo`03001oogoo008000=oo`8000Eoo`06001oogooOol007oo0`000goo0`000Woo00@007ooOomo
o`<000]oo`03001oogoo00Aoo`<000Aoo`03001oogoo00<000Aoo`40000000<007ooOol00goo00<0
07ooOol01goo00@007ooOomoo`8000Eoo`03001oogoo008000=oo`04001oogooOol40008Ool00`00
Oomoo`06Ool20006Ool00`00Ool00005Ool00`00Oomoo`05Ool00`00Oomoo`04Ool40005Ool01P00
Oomoo`00Ool000Moo`04001oogooOol30003Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool3
0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007oo000000Moo`04
001oogoo0004Ool01@00Ool007oo00001Goo00H007ooOol007oo0002Ool00`00Oomoo`05Ool00`00
Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`0200001Woo001oo`00Ool0009oo`03001oo`0000Io
o`05001oogooOol00004Ool01000Oomoogoo0`000Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol00P0017oo0P000Woo00D007oo000007oo0040000000<007ooOol01goo00@007oo000000Eo
o`05001oogoo001oo`020003Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool2000POol00`00Oomoo`06
Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool01000Oomoo`003Goo00<007ooOol02Goo00<007ooOol0
17oo00<007ooOol01Woo00D007ooOomoo`0000=oo`07001oo`00Ool007oo00000goo00<007ooOol0
1Goo00<007oo00003Woo00<007ooOol02Goo00H007ooOol007oo000COol2000:Ool00`00Oomoo`0?
Ool00`00Oomoo`06Ool00`00Oomoo`04Ool100000003001oogoo00=oo`03001oo`00009oo`04001o
ogoo0002Ool00`00Ool00006Ool01000Oomoo`000goo00<007ooOol00Woo0P0000=oo`0000003goo
00D007ooOomoo`00009oo`03001oogoo00Eoo`8000Qoo`03001oo`00009oo`03001oogoo008000Ao
o`03001oogoo00=oo`03001oogoo00Qoo`07001oogooOol007oo000017oo00<007ooOol01Goo0P00
0goo00<007oo00000Woo00D007ooOomoo`00011oo`05001oogooOol00005Ool00`00Oomoo`03Ool0
0`00Oomoo`08Ool20005Ool01000Oomoo`001Woo00<007ooOol00Woo00@007oo001oo`<00003Ool0
000000=oo`05001oogooOol00003Ool30005Ool00`00Oomoo`02Ool200000goo000000020003Ool0
0`00Oomoo`02Ool01P00Oomoogoo001oo`<000=oo`05001oogooOol00005Ool00`00Oomoo`010000
0003001oogoo00aoo`03001oogoo01=oo`03001oogoo00Ioo`05001oogooOol0000;Ool00`00Ool0
0004Ool01000Oomoo`002Goo00<007ooOol00P001goo00D007ooOomoo`0000Uoo`03001oogoo009o
o`03001oogoo00eoo`04001oogooOol20002Ool00`00Oomoo`03Ool01000Oomoo`006Goo00<007oo
Ool00goo0`0037oo00L007oo001oo`00Ool00008Ool00`00Oomoo`0200000goo001oo`05Ool20004
Ool20006Ool20006Ool00`00Oomoo`03Ool200001Goo001oogoo00002Goo0P001Woo00<007ooOol0
0goo0P000goo0P000Goo0@0000000`00Ool00003Ool01@00Ool007oo000037oo00D007oo001oo`00
009oo`04001oogooOol20008Ool30006Ool00`00Oomoo`05Ool00`00Ool00002Ool00`00Oomoo`07
Ool01@00Oomoogoo00001Woo00@007oo000000Uoo`<00003Ool007oo00=oo`8000Moo`03001oogoo
00Aoo`8000Aoo`04001oo`000002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Ool0000:Ool0
1000Oomoo`000Woo00<007oo00001Woo0P001Goo0P000Woo0P000goo00<007ooOol02Woo00D007oo
Oomoo`0000Aoo`03001oogoo00=oo`800003Ool007oo00Ioo`03001oogoo00=oo`03001oogoo00Eo
o`03001oogoo00Yoo`<00003Ool007oo008000Eoo`04001oogoo000;Ool100000003001oo`0000=o
o`03001oogoo00=oo`07001oogooOol007oo00004Goo00<007oo00001Goo00D007ooOomoo`00009o
o`05001oogooOol00005Ool00`00Oomoo`02Ool20008Ool40004Ool01@00Oomoo`00Ool00P000goo
00<007ooOol00Woo00<007ooOol01Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00P00
00=oo`00Ool01Goo0P0000=oo`00Ool017oo1P000Woo00D007ooOol007oo0080009oo`07001oo`00
Ool007oo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oo`00008000=oo`03001o
ogoo00=oo`04001oogooOol20005Ool00`00Ool000020008Ool20007Ool01000Oomoo`0037oo0P00
00=oo`0000001Goo00<007oo00000P000Woo00@007oo000000Ioo`03001oogoo00Moo`<0005oo`40
000000<007oo000027oo00@007oo000000Ioo`8000Uoo`<0011oo`03001oogoo00Aoo`03001oogoo
019oo`04001oo`00000@Ool00`00Ool00004Ool20007Ool00`00Ool00007Ool00`00Oomoo`02Ool0
0`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`0AOol00`00Oomoo`02Ool01000Oomoo`000Woo
00<007ooOol02goo00<007ooOol03goo00H007ooOol007oo0002Ool01000Oomoo`001goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo00001Woo00<007ooOol017oo00<007oo
Ool00Woo0@0000000`00Ool00003Ool01@00Ool007oo00001Woo00@007ooOol0009oo`8000Aoo`04
001oogoo0002Ool00`00Oomoo`05Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000=oo`05001o
o`00001oo`020003Ool30002Ool01000Oomoo`001Goo0`001Woo0P0000=oo`00Ool00goo00D007oo
001oo`0000Qoo`03001oogoo009oo`03001oo`0000Ioo`D00003Ool0000000Aoo`04001oogoo0006
Ool00`00Ool000030005Ool01P00Oomoo`00Ool0009oo`03001oogoo009oo`04001oogoo000?Ool0
0`00Ool000020006Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01000Ool000001Woo00<007ooOol0
1goo0P0017oo00<007oo00000P003Woo0`000Woo00<007ooOol02Goo00@007ooOol0009oo`400000
00<007oo000037oo00L007oo001oo`00Ool00006Ool01@00Oomoogoo00000goo00<007ooOol01Woo
00H007ooOol007oo0005Ool01000Oomoo`000goo0P0017oo00H007oo000007oo0004Ool01000Oomo
o`001Goo10001Goo00<007oo00001goo00<007oo00001Goo00<007ooOol01Goo0P001Woo00<007oo
Ool00Woo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo0080009oo`8000=oo`03001o
o`0000=oo`04001oogoo000=Ool01@00Oomoogoo00001Woo00<007ooOol01Goo00@007ooOol000Ao
o`04001oogooOol200000goo00000006Ool00`00Oomoo`06Ool20004Ool00`00Oomoo`02Ool00`00
Oomoo`0=Ool00`00Oomoo`02Ool01000Oomoogoo0P0000=oo`00Ool01Goo0P000Goo0@0000000`00
Ool00003Ool00`00Oomoo`02Ool20009Ool00`00Ool00009Ool00`00Oomoo`03Ool20003Ool00`00
Ool00009Ool20007Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Ool00003Ool00`00Oomoo`08
Ool20008Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Ool00003Ool00`00Oomoo`0=Ool00`00
Oomoo`08Ool00`00Ool00005Ool200000goo001oo`02Ool30008Ool01000Oomoo`001Goo00<007oo
Ool027oo00<007ooOol047oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol027oo00<007oo
Ool01Goo00<007ooOol00P000Woo00<007oo00000Woo00@007ooOol000Ioo`80005oo`40000000<0
07oo00000goo00D007oo001oo`00009oo`03001oogoo00Uoo`03001oo`0000=oo`03001oogoo00=o
o`03001oogoo009oo`8000eoo`03001oo`0000Aoo`80009oo`04001oo`000005Ool200000goo0000
0004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool2
0005Ool01P00Oomoo`00Ool000Aoo`05001oo`00Ool00006Ool01`00Ool007oo001oo`00009oo`04
001oogoo0007Ool200000goo000000020006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Ool00003Ool200001Goo001oogoo000047oo00<007ooOol017oo
00D007ooOomoo`0000=oo`03001oogoo00Aoo`05001oo`00Ool00005Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool100000003001oo`0000]oo`05001oo`00Ool00004Ool01000Oomoo`000Woo0`0017oo
00<007ooOol00P0000Ioo`00000007oo0002Ool00`00Oomoo`020002Ool01@00Oomoogoo00001Woo
00H007ooOomoo`00Ool3000;Ool20002Ool00`00Oomoo`08Ool00`00Ool00002000017oo001oo`00
27oo00D007ooOomoo`0000=oo`<00003Ool007oo00moo`800004Ool007oo0003Ool00`00Oomoo`05
Ool20005Ool00`00Oomoo`05Ool00`00Ool00008Ool00`00Ool00003Ool01P00Oomoo`00Ool000]o
o`<00003Ool007oo00=oo`08001oogoo001oo`00Ool000Eoo`<000Eoo`<000=oo`03001oo`0000=o
o`8000Aoo`04001oo`000006Ool00`00Oomoo`03Ool00`00Oomoo`06Ool100000003001oo`0000=o
o`03001oo`00015oo`03001oogoo00ioo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo00Qo
o`05001oogooOol00007Ool00`00Oomoo`03Ool2000;Ool00`00Oomoo`0LOol00`00Oomoo`09Ool0
1@00Oomoo`00Ool00P003goo00D007ooOomoo`0001Aoo`03001oogoo00=oo`05001oogooOol00009
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool01000Oomoo`002Woo00<007ooOol01goo00<007ooOol0
0goo00@007oo001oo`8000ioo`40000000<007oo00001goo0`000Woo00<007oo00000goo00D007oo
Oomoo`0000Moo`05001oo`00Ool0000:Ool00`00Oomoo`0300000goo00000003Ool01000Oomoogoo
0P002Woo00L007oo001oo`00Ool00002Ool20002Ool20004Ool00`00Oomoo`02Ool01`00Oomoogoo
001oo`0000Ioo`80009oo`04001oo`00000>Ool200000goo001oo`06Ool00`00Ool00007Ool01P00
Oomoo`00Ool000Aoo`03001oo`0000Qoo`04001oogooOol40002Ool00`00Ool00006Ool00`00Oomo
o`04Ool02@00Oomoogoo001oo`00Ool00004Ool20003Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool0
0`00Ool00003Ool00`00Ool000020004Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00@007oo
Ool000Eoo`8000=oo`40000000@007oo0000009oo`03001oo`0000Aoo`06001oogooOol007oo0P00
00=oo`00Ool00goo00@007ooOol000Qoo`@000Eoo`03001oo`0000Ioo`8000Qoo`8000=oo`8000Eo
o`8000]oo`8000=oo`05001oogooOol00007Ool01@00Oomoogoo00000Woo00<007oo00001goo00<0
07ooOol00goo00<007ooOol01goo00<007ooOol02Woo00<007oo000017oo00<007ooOol00Woo00<0
07ooOol00P001Goo0`001Goo00@007ooOol000=oo`03001oogoo00D00004Ool007oo0002Ool01P00
Oomoogoo001oo`8000Eoo`05001oo`00Ool00004Ool00`00Ool00002Ool01000Oomoogoo0P0000=o
o`00Ool017oo00<007oo00001Woo00H007ooOol007oo0003Ool200000goo001oo`08Ool00`00Oomo
o`02Ool20003Ool100000004001oogoo000AOol01000Ool000003Goo00<007ooOol027oo00<007oo
Ool02goo00@007ooOol000=oo`03001oogoo01Aoo`03001oogoo00moo`03001oogoo00Uoo`03001o
ogoo00Aoo`03001oogoo00Aoo`04001oogoo000<Ool00`00Ool0000:Ool00`00Oomoo`05Ool00`00
Oomoo`02Ool00`00Oomoo`0AOol3000IOol2000>Ool00`00Oomoo`0=Ool2000;Ool00`00Oomoo`06
Ool00`00Oomoo`03Ool100000004001oogoo0002Ool01000Oomoogoo0P000Woo00<007oo00001Goo
00<007ooOol02Goo0P0000Eoo`00Ool007oo008000=oo`08001oogooOol007oo001oo`800003Ool0
07oo00Qoo`8000Moo`04001oo`000008Ool01`00Oomoogoo001oo`0000=oo`03001oogoo00800003
Ool007oo00aoo`03001oogoo00=oo`05001oo`00Ool00003Ool00`00Oomoo`04Ool00`00Ool00002
Ool3000@Ool500000goo001oo`02Ool20002Ool01@00Oomoogoo00000Woo00H007ooOol007oo0002
Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`06001o
o`00001oo`000Woo00<007ooOol02Goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool01P00Oomo
o`00Ool0009oo`04001oo`000005Ool01000Oomoogoo0P001Goo0@0000001000Oomoo`000Woo00<0
07oo00000goo00@007ooOol0009oo`03001oogoo00=oo`04001oogooOol20002Ool300000goo001o
o`07Ool01000Oomoogoo0P000Woo00@007ooOol000Yoo`04001oogoo0002Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool4000017oo001oo`000Woo00L007ooOomoo`00Ool00007Ool00`00Oomoo`08Ool0
0`00Ool00009Ool01000Ool000000goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00Woo
100000Eoo`00001oo`0000Eoo`05001oogoo001oo`0400000goo00000007Ool00`00Oomoo`02Ool0
1000Oomoo`001Goo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000goo0P0000=oo`00Ool0
2Goo0P002Woo0P0000=oo`00Ool01goo00<007ooOol00Woo00<007ooOol00goo0P0000Aoo`00001o
o`@000Aoo`40000000@007ooOol001Qoo`03001oogoo009oo`03001oogoo00moo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo009oo`80009oo`03001o
ogoo00eoo`8001Yoo`03001oogoo00]oo`03001oogoo00Eoo`<00003Ool007oo009oo`03001oogoo
01Eoo`03001oogoo00aoo`03001oogoo00moo`03001oogoo008001Eoo`03001oo`0000Aoo`03001o
ogoo009oo`03001oogoo00moo`40000000@007ooOol0009oo`05001oo`00Ool00002Ool01@00Oomo
ogoo00001Goo00D007oo001oo`0000Aoo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Ool00007
Ool01@00Oomoogoo000017oo00<007oo00000Woo0P0027oo00<007ooOol00Woo00H007ooOomoo`00
Ool20002Ool400000goo001oo`02Ool01P00Oomoogoo001oo`@000=oo`<0009oo`04001oogooOol2
0002Ool200000goo001oo`02Ool2000017oo000000000Woo00<007ooOol017oo00@007ooOomoo`80
009oo`8000Moo`03001oogoo009oo`80009oo`<000Eoo`<00003Ool007oo009oo`<000Eoo`04001o
ogoo0004Ool00`00Oomoo`03Ool20003Ool01@00Oomoogoo00001goo00@007oo001oo`80009oo`80
00Aoo`03001oo`0000Ioo`05001oogooOol00005Ool00`00Oomoo`03Ool200000goo001oo`02Ool0
0`00Ool00003Ool01000Oomoogoo0@0000001000Oomoo`000Woo00<007ooOol00Woo0P0000Ioo`00
Oomoo`00Ool30004Ool00`00Oomoo`02Ool01000Oomoo`002Goo0`001goo0P002Woo00<007ooOol0
0goo00<007oo00000Woo00@007ooOol0009oo`03001oo`0000Uoo`800003Ool007oo00Aoo`8000Io
o`07001oo`00Ool007oo00002goo0`0027oo00H007oo000007oo0005Ool2000FOol00`00Ool00008
Ool00`00Ool00002Ool01000Oomoogoo0`001Goo00<007oo00000Woo00<007oo00000P000goo00@0
07oo000000Eoo`04001oogooOol20002Ool00`00Ool00007Ool02@00Oomoogoo001oo`00Ool00002
Ool01000Oomoo`000Woo00<007ooOol00goo00<007ooOol02Goo0P001Woo0@0000001000Oomoo`00
37oo00@007ooOol0009oo`03001oogoo00Aoo`<000Aoo`03001oogoo00]oo`03001oogoo00Moo`<0
00Uoo`06001oogoo001oo`000goo0P000Woo0P004Woo00P007ooOomoo`00Ool007oo0`000goo00D0
07ooOomoo`00011oo`800003Ool007oo00=oo`03001oogoo00Qoo`04001oogoo0002Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Ool0000?Ool00`00Oomo
o`04Ool01`00Oomoogoo001oo`0000=oo`<000aoo`03001oo`00009oo`03001oogoo01Aoo`400000
00@007ooOol0009oo`05001oo`00Ool0000:Ool01@00Oomoogoo00000goo00<007oo00001Goo00<0
07ooOol00goo00<007ooOol00Woo00<007ooOol02Goo0P001Goo00@007ooOol000Aoo`03001oogoo
00=oo`03001oogoo00Qoo`03001oogoo008000Ioo`04001oo`000005Ool00`00Ool00004Ool00`00
Oomoo`0=Ool20006Ool00`00Ool00002Ool2000017oo001oo`001goo00<007ooOol02Woo0P0017oo
00<007ooOol02Goo00@007ooOomoo`800003Ool007oo009oo`05001oogooOol0000<Ool01P00Oomo
o`00Ool000=oo`04001oogoo0002Ool00`00Oomoo`05Ool01P00Oomoo`00Ool0009oo`06001oogoo
001oo`001Goo00<007ooOol00Woo00D007oo001oo`0000=oo`04001oogoo0004Ool01000Oomoogoo
0@0000001000Oomoo`001goo00D007oo001oo`00009oo`03001oogoo009oo`80009oo`03001oogoo
00Ioo`04001oogooOol20005Ool01`00Oomoogoo001oo`0000Aoo`05001oogooOol0000;Ool20000
0goo001oo`07Ool20008Ool00`00Oomoo`0200000goo00000006Ool30004Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool01@00Oomoogoo000017oo00@007oo000000Ioo`03001oogoo00Uoo`800004Ool0
07ooOol20003Ool00`00Oomoo`05Ool00`00Ool0000@Ool20006Ool01000Ool000001Woo00<007oo
Ool00Woo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Woo00@007oo000000=oo`05001o
o`00Ool00002Ool00`00Ool00002Ool30005Ool00`00Oomoo`04Ool100000004001oogoo0002Ool0
0`00Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Ool00003Ool0
1@00Oomoogoo000037oo00<007ooOol047oo0P0037oo00<007oo000027oo00<007ooOol01Goo00@0
07ooOol0009oo`04001oogoo000:Ool20002Ool01@00Oomoogoo00001Goo00<007ooOol01goo00<0
07ooOol01Goo00<007ooOol027oo00<007ooOol00Woo00<007ooOol01goo00@007ooOol000eoo`03
001oogoo00Yoo`03001oogoo009oo`03001oogoo01aoo`03001oogoo00]oo`03001oogoo00Ioo`40
000000@007ooOol0009oo`09001oogooOol007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo
00=oo`03001oogoo009oo`04001oo`00Ool200001Woo000007oo001oo`<000aoo`04001oo`000004
Ool01000Oomoo`000Woo00<007oo00002Goo00@007ooOol0009oo`800004Ool007ooOol200000goo
001oo`03Ool00`00Oomoo`020002Ool00`00Oomoo`0>Ool01000Oomoo`0017oo0`001Woo0P001goo
0P0017oo00<007ooOol00goo0P000goo00<007ooOol00Woo00@007ooOol000Qoo`03001oogoo00Uo
o`03001oo`0000Eoo`03001oogoo00800004Ool000000002Ool00`00Ool00003Ool20003Ool20009
Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01000Oomoo`000goo0P000goo00@0
07ooOol000Aoo`40000000@007ooOol000Aoo`04001oogoo0004Ool02000Oomoo`00Ool007oo0004
Ool00`00Oomoo`0;Ool30005Ool01P00Oomoo`00Ool0009oo`06001oogoo001oo`0037oo00D007oo
Oomoo`0000Ioo`05001oogooOol00007Ool00`00Oomoo`04Ool20003Ool00`00Oomoo`06Ool00`00
Oomoo`020004Ool200001goo001oogoo001oo`0000Moo`<000=oo`03001oogoo0080009oo`03001o
o`00009oo`03001oo`0000Aoo`04001oo`000006Ool00`00Oomoo`03Ool01000Oomoo`000goo00<0
07oo00001Goo00<007ooOol01Goo00H007oo000007oo000;Ool01@00Oomoogoo00000goo00<007oo
Ool00P0000Aoo`00Ool000Qoo`03001oogoo00=oo`03001oo`0000Aoo`04001oogoo0002Ool01P00
Ool00000Ool000=oo`03001oo`0000Eoo`40000000@007ooOol0009oo`03001oogoo00Aoo`03001o
o`0000Aoo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`09Ool00`00Oomoo`0AOol0
1000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00<007oo00001goo00<007ooOol00Woo
00<007oo00001Woo00<007oo00004Woo00<007ooOol027oo00<007ooOol02Woo0P001Woo00<007oo
Ool07Goo00D007oo001oo`0000ioo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo009oo`04
001oogoo0004Ool200000goo001oo`05Ool00`00Ool0000;Ool01000Oomoo`002Goo00<007ooOol0
0P0000=oo`00Ool00Woo0@0000001000Oomoo`001Woo00<007oo00001Woo00@007ooOol000Aoo`80
00=oo`800004Ool007ooOol3000?Ool01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol00Woo
00<007oo00001Woo0P002Goo00<007ooOol00Woo00<007oo00001goo0P000goo00<007ooOol00goo
00<007oo00000goo00<007ooOol017oo00<007ooOol00Woo00<007oo00000Woo0P001Woo00<007oo
Ool027oo0`001Woo0P001Goo00<007ooOol01Goo1@000goo00D007ooOol007oo008000=oo`@000=o
o`03001oogoo00Eoo`03001oogoo00=oo`800003Ool0000000Moo`06001oogooOol007oo0P000goo
0`000Woo0P000goo00D007oo000007oo00800009Ool007ooOol007oo001oo`0000Moo`<000Eoo`40
000000@007ooOol0009oo`03001oo`0000Eoo`03001oogoo0080009oo`04001oogooOol20006Ool2
00001Woo000007oo001oo`8000Ioo`03001oogoo008000=oo`<00004Ool00000Ool30005Ool00`00
Oomoo`09Ool00`00Ool00007Ool00`00Oomoo`08Ool00`00Oomoo`03Ool01000Ool000002Woo00<0
07oo00000goo00<007ooOol02Woo00@007ooOol000ioo`03001oogoo00Aoo`03001oogoo00Moo`80
00Aoo`05001oogooOol00004Ool00`00Oomoo`05Ool01000Ool0000017oo00<007ooOol00goo00<0
07ooOol00P0017oo00<007ooOol00`0000Aoo`000000009oo`8000=oo`04001oogooOol200000goo
001oo`03Ool20005Ool01000Oomoo`0017oo00<007ooOol017oo0P0017oo0P000goo0@0000001000
Oomoo`000Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol01Woo00<007ooOol017oo00D0
07ooOomoo`0000=oo`04001oogoo000HOol00`00Oomoo`08Ool00`00Ool00003Ool00`00Oomoo`0=
Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<007ooOol027oo00<007oo
Ool01Goo00<007ooOol07Woo00D007ooOomoo`0000Ioo`03001oogoo01ioo`04001oogoo0004Ool0
0`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool100000004001oogoo0004Ool00`00Ool0
0002Ool00`00Oomoo`020004Ool30004Ool30003Ool00`00Oomoo`04Ool00`00Oomoo`06Ool50003
Ool01000Oomoogoo0P0017oo0P001Goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol00Woo00<007ooOol00P0000Yoo`00Oomoo`00Ool007oo001oo`8000Eoo`05001oogoo
Ool00002Ool200000goo00000005Ool20002Ool3000017oo001oo`000Woo0P004goo00D007ooOomo
o`0000=oo`04001oogooOol20005Ool30002Ool30004Ool01000Oomoo`000goo00<007ooOol00goo
00<007ooOol01goo0`0000Ioo`00001oo`00Ool30005Ool00`00Oomoo`02Ool01@00Oomoogoo0000
17oo00@007ooOol000=oo`06001oogoo001oo`0027oo0@000Goo0@0000001000Oomoo`000Woo00<0
07ooOol00goo00@007ooOol000=oo`03001oogoo00Eoo`05001oogooOol00002Ool01@00Oomoogoo
00001Woo0P000Woo0P001Goo00D007ooOomoo`0000=oo`<0009oo`03001oo`0000Aoo`D00003Ool0
07oo0080009oo`04001oogooOol20004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool01@00Ool00000Ool00`0000Aoo`00Ool000Aoo`03001oogoo00Qoo`8000Aoo`03001oogoo00Qo
o`03001oo`0000Uoo`03001oogoo00=oo`800003Ool0000000=oo`03001oogoo00=oo`03001oogoo
00=oo`03001oogoo00800003Ool0000000=oo`03001oogoo009oo`800003Ool007oo009oo`800005
Ool007ooOol00006Ool00`00Oomoo`05Ool01P00Ool00000Ool000Aoo`800003Ool0000000Aoo`03
001oogoo00=oo`04001oogoo0003Ool00`00Oomoo`04Ool20001Ool100000004001oogoo0002Ool0
0`00Oomoo`02Ool01000Oomoo`001Goo0P000Woo00<007ooOol02Goo00<007ooOol02Woo0P002Goo
00<007ooOol01Goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000
Oomoo`001Woo00<007ooOol017oo00@007ooOol000ioo`80011oo`03001oogoo00]oo`04001oogoo
000DOol00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Ool0000LOol01P00Oomoo`00Ool000Ioo`03
001oogoo00=oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00=oo`03
001oogoo0040000000@007ooOol000Aoo`03001oo`0000Ioo`03001oo`0000=oo`03001oogoo019o
o`03001oogoo00=oo`03001oo`0000Aoo`800003Ool007oo00Eoo`05001oogooOol00002Ool01000
Oomoo`000Woo0`0017oo00@007ooOomoo`8000eoo`03001oo`0000Ioo`03001oogoo00800003Ool0
0000009oo`05001oo`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`04Ool01000Ool007oo0P00
00Eoo`00Oomoo`0000=oo`03001oogoo00=oo`800006Ool00000Ool007oo0P000Woo00@007oo0000
00Ioo`03001oo`00009oo`03001oo`0000Ioo`04001oogoo0006Ool00`00Oomoo`020003Ool00`00
Oomoo`0AOol00`00Ool00004Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0004Ool200000goo
001oo`02Ool30002Ool01000Oomoo`000Woo0@0000001000Oomoo`000Woo00<007ooOol00goo0P00
17oo00<007ooOol00P000Woo00H007ooOol007oo0002Ool00`00Oomoo`020006Ool30004Ool01000
Ool000000Woo00<007ooOol017oo0P0017oo0P000goo00D007ooOomoo`0000=oo`80009oo`04001o
o`000006Ool01000Oomoo`0027oo00L007ooOomoo`00Ool00005Ool00`00Oomoo`04Ool20002Ool0
1000Oomoo`000Woo0P000Woo0P000goo00<007ooOol00Woo00<007oo00000Woo00<007ooOol00goo
00<007ooOol00goo00L007ooOol007oo001oo`020002Ool20004Ool200000goo001oo`06Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool01P00Ool00000Ool000=oo`03001oogoo009oo`8000Aoo`8000Io
o`05001oo`00Ool00003Ool00`00Ool00003000>Ool00`00Ool00003Ool00`00Oomoo`07Ool30001
Ool100000004001oogoo0002Ool01@00Ool007oo00001Goo0P002goo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol037oo00<007oo00000goo00<007oo
Ool00Woo00<007oo000017oo0P000goo00<007ooOol02Goo00<007ooOol027oo00@007ooOomoo`80
0003Ool007oo011oo`800003Ool007oo00=oo`03001oogoo00aoo`03001oogoo009oo`80009oo`05
001oo`00Ool00003Ool00`00Oomoo`07Ool00`00Ool00004Ool20002Ool00`00Oomoo`03Ool00`00
Oomoo`04Ool00`00Oomoo`0FOol01@00Oomoogoo00003goo00@007ooOol0009oo`03001oogoo00Io
o`03001oogoo009oo`03001oo`0000=oo`40000000@007ooOol000Moo`03001oogoo008000Yoo`<0
00Qoo`07001oogooOol007oo00001Woo00H007ooOomoo`00Ool20005Ool00`00Oomoo`030005Ool2
0002Ool00`00Ool000020002Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Ool00004Ool01000
Oomoo`000Woo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oo`0000Aoo`03001oogoo00Ao
o`05001oogooOol00002Ool01000Ool007oo0P0000=oo`00Ool017oo0P001Woo00<007oo00001Goo
00@007oo000000Ioo`03001oo`0000Aoo`03001oo`0000Moo`03001oogoo00Aoo`05001oo`00Ool0
0006Ool00`00Ool000040008Ool00`00Oomoo`05Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00
Ool00002Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol00@000000
1000Oomoo`000Woo00D007oo001oo`0000Qoo`03001oogoo00D000Eoo`03001oo`0000Aoo`800003
Ool007oo00=oo`8000Eoo`03001oogoo00Yoo`8000=oo`04001oogoo000:Ool01000Ool000000Woo
00<007oo00004goo00<007oo00001Goo00<007ooOol01Goo0P000goo00D007oo001oo`0000=oo`80
0003Ool007oo00Qoo`8000=oo`03001oogoo00Yoo`03001oogoo00<0009oo`04001oogooOol30002
Ool00`00Oomoo`0200000goo001oo`020009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomo
o`001goo00<007oo00001goo100000Eoo`00Ool007oo00800003Ool007oo008000Qoo`03001oogoo
00=oo`03001oogoo00800003Ool007oo00Eoo`03001oogoo0040000000@007ooOol0009oo`03001o
ogoo00=oo`8000=oo`04001oogoo000<Ool00`00Oomoo`06Ool40009Ool01000Oomoo`0017oo00<0
07ooOol00Woo00<007oo00000Woo00@007ooOol000eoo`800003Ool007oo00Eoo`80009oo`03001o
ogoo00aoo`04001oo`000007Ool01000Oomoo`003Goo00<007ooOol01goo00<007ooOol03Goo00<0
07ooOol02Woo00<007ooOol027oo00@007oo0000009oo`8000Aoo`800004Ool007oo0003Ool00`00
Ool00004Ool01`00Ool007oo001oo`0000ioo`8000Eoo`03001oogoo009oo`05001oogooOol00004
Ool30004Ool00`00Oomoo`08Ool10001Ool100000004001oogoo0002Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool200000goo001oo`04Ool01@00Ool00000Ool010000Woo0P000goo0P000Woo00L007oo
001oo`00Ool00009Ool20002Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`020007Ool0
1P00Oomoogoo001oo`<000Uoo`03001oogoo008000=oo`800004Ool007oo0009Ool00`00Oomoo`07
Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo0P000Woo00<007ooOol00goo0P000Woo00<007oo
00000Woo00<007ooOol00P000goo00/007ooOomoo`00Ool007oo001oo`0000Ioo`05001oogooOol0
000;Ool00`00Oomoo`08Ool00`00Oomoo`07Ool2000=Ool01000Oomoogoo0P000Woo00@007oo0000
00Aoo`8000Moo`8000=oo`03001oogoo0040000000@007ooOol000Eoo`8000=oo`@000Aoo`<000Io
o`03001oogoo009oo`800003Ool00000009oo`03001oogoo009oo`04001oogoo0006Ool00`00Ool0
00020002Ool00`00Oomoo`030002Ool01000Oomoo`000Woo0P0000Eoo`00Oomoo`00009oo`03001o
ogoo00Ioo`04001oogoo0007Ool00`00Oomoo`05Ool00`00Ool00007Ool01000Ool0000017oo00<0
07ooOol027oo00<007ooOol00Woo0P000Woo00<007oo000027oo00<007ooOol02Goo00@007ooOol0
009oo`8000=oo`80009oo`05001oo`00Ool00004Ool00`00Oomoo`02Ool200000goo001oo`04Ool3
0006Ool01000Oomoo`000Woo00<007oo00000goo0P000goo0P0027oo00L007ooOomoo`00Ool00007
Ool01@00Ool007oo00001Goo00T007ooOol007oo001oo`00Ool00P000Goo0@0000001000Oomoo`00
0Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Uoo`8000Io
o`06001oogoo001oo`001Goo00<007oo00000Woo00D007oo001oo`00009oo`80009oo`8000Aoo`03
001oogoo00Yoo`8000Ioo`80009oo`04001oogoo000;Ool00`00Ool000020009Ool20008Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000
Oomoo`000Woo0P0017oo0P000Woo00<007ooOol027oo00<007oo000017oo0P001Woo0P0000=oo`00
Ool00goo00<007ooOol00goo0P0017oo0@0000001000Oomoo`000Woo00P007ooOol007oo001oo`00
1Goo00<007ooOol00goo00<007ooOol01goo00<007ooOol00goo0P002Woo00<007ooOol08Goo0P00
0goo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0200000goo001oo`06Ool30002Ool00`00Oomo
o`04Ool00`00Oomoo`07Ool30004Ool00`00Oomoo`02Ool20004Ool00`00Ool00002Ool20005Ool0
0`00Oomoo`05Ool20008Ool01000Ool000000goo00P007ooOol007oo001oo`0017oo00D007ooOomo
o`0000Qoo`03001oogoo00Aoo`03001oo`0000Uoo`03001oo`0000800009Ool007ooOol007oo001o
o`0000Moo`80009oo`<000Ioo`03001oogoo009oo`@00003Ool007oo009oo`40000000<007ooOol0
0P0000=oo`00Ool00Woo00<007ooOol017oo00<007ooOol00Woo00T007ooOomoo`00Ool007oo0000
1Goo00<007oo00000goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
0Woo00<007ooOol00Woo00<007oo00001Woo00<007ooOol02goo00D007ooOomoo`0000Moo`03001o
o`0000Eoo`04001oogoo0009Ool01@00Oomoo`00Ool00P0000=oo`0000000P0000=oo`00Ool01goo
00D007oo001oo`0000Eoo`03001oogoo00Eoo`03001oo`0000Eoo`8000Moo`03001oo`00009oo`80
009oo`04001oogoo0005Ool00`00Oomoo`06Ool00`00Oomoo`08Ool01000Oomoo`001goo0P0000=o
o`0000000P0000=oo`00Ool00Woo00<007ooOol01Goo00D007oo001oo`00009oo`04001oo`00Ool2
0002Ool00`00Oomoo`030003Ool00`00Oomoo`02Ool01000Oomoogoo0@0000001@00Oomoogoo0000
17oo00<007ooOol00Woo0`000Woo0P000Woo00@007oo001oo`<000=oo`03001oogoo00aoo`03001o
ogoo00Moo`03001oogoo008000Moo`03001oogoo00Aoo`8000Uoo`04001oogooOol20008Ool02000
Oomoo`00Ool007oo0003Ool00`00Ool00009Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Ool0
0009Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomo
ogoo000017oo00<007ooOol017oo00<007oo00001Woo00<007ooOol02Woo00<007oo000017oo00<0
07ooOol02Goo00@007ooOol000]oo`03001oo`0000Aoo`40000000L007ooOomoo`00Ool00003Ool4
0003Ool20002Ool01P00Oomoo`00Ool000Qoo`<000Moo`8000Eoo`80009oo`07001oogoo001oo`00
Ool00`000Woo00<007ooOol017oo00<007oo00000Woo00@007ooOol000Aoo`<00003Ool0000000=o
o`03001oogoo009oo`04001oo`00000;Ool01000Oomoo`0017oo0P001Woo0P001Goo0`000Woo00<0
07oo00000Woo00<007ooOol00Woo0P000Woo0P001Goo0P0000Aoo`00000000=oo`800003Ool007oo
00=oo`80009oo`05001oogoo001oo`020002Ool00`00Oomoo`04Ool01@00Oomoo`00Ool00P001Woo
00D007oo001oo`0000Aoo`03001oogoo009oo`03001oogoo00<00003Ool0000000Eoo`8000Aoo`80
0004Ool007oo0006Ool00`00Ool000020003Ool00`00Oomoo`03Ool200000goo001oo`06Ool10000
0007001oogooOol007oo00000Woo00<007ooOol02goo0P004goo00<007ooOol00Woo1P000Woo00<0
07oo00000Woo00<007ooOol02Goo0P0000=oo`00Ool00Woo0`000goo00H007ooOomoo`00Ool20005
Ool20002Ool00`00Oomoo`02000017oo001oogoo0`000Woo00<007oo00000Woo0P0000Eoo`00Oomo
o`0000=oo`8000Aoo`<000Aoo`8000=oo`<000Aoo`05001oogooOol00003Ool20003Ool20004Ool0
1000Ool000000goo00D007oo001oo`0000Uoo`8000Ioo`03001oo`00009oo`03001oogoo008000]o
o`03001oogoo009oo`05001oogooOol00006Ool300000goo001oo`06Ool300000goo001oo`04Ool2
0002Ool00`00Ool000020002Ool200000goo00000006Ool100000005001oogooOol0000@Ool20006
Ool01P00Oomoo`00Ool0009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00
Oomoo`00Ool00P000goo00D007ooOomoo`00009oo`03001oogoo00Ioo`04001oogoo0003Ool20007
Ool00`00Oomoo`05Ool01@00Oomoogoo00003Woo0P0017oo00@007ooOol000Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`04001oogoo0004Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`04
Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0EOol00`00Ool00008
Ool2000017oo001oogoo0P003Woo0@0000001`00Oomoogoo001oo`00009oo`05001oo`00001oo`04
00000goo001oo`06Ool01@00Ool00000Ool00P001Goo00H007oo001oo`00Ool20003Ool00`00Ool0
0002Ool20002Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1000Oomoogoo0P000goo00<007ooOol00Woo10000Woo0P0057oo0P000Woo00<007ooOol00goo0P00
0Woo0P001Goo00@007ooOol000=oo`03001oogoo00Yoo`D0009oo`03001oo`0000=oo`<00004Ool0
07oo0002Ool00`00Oomoo`05Ool30004Ool00`00Ool0000:Ool200001Goo001oogoo00000goo0P00
0Woo00H007ooOomoo`00Ool20004Ool00`00Oomoo`09Ool00`00Oomoo`08Ool01000Ool000000Woo
0P0027oo00D007ooOomoo`0000=oo`40000000L007ooOomoo`00Ool00006Ool00`00Oomoo`02Ool0
1@00Ool007oo00000Woo00<007ooOol00Woo0P000Woo0P0017oo00<007ooOol00goo00D007ooOomo
o`0000Uoo`03001oogoo00<000Ioo`80009oo`03001oo`0000Moo`8000Eoo`@000=oo`05001oo`00
Ool00004Ool00`00Oomoo`030004Ool00`00Oomoo`05Ool40002Ool200000goo001oo`02Ool01P00
Oomoo`00Ool000Aoo`06001oogoo001oo`000goo00@007ooOomoo`80009oo`03001oogoo009oo`03
001oogoo00Qoo`03001oogoo00Moo`05001oogoo001oo`020002Ool20003Ool00`00Ool00002Ool0
0`00Oomoo`020002Ool00`00Oomoo`06Ool20004Ool01@00Ool007oo000027oo0P000Woo0P0000=o
o`00000017oo0P003Woo0P0000Ioo`00000007oo0003Ool100000007001oogooOol007oo00000Woo
00<007ooOol01Goo00L007ooOomoo`00Ool0000<Ool30003Ool00`00Oomoo`06Ool01000Ool00000
0Woo00<007ooOol037oo00<007oo00000goo00<007oo00002goo00@007ooOol0009oo`03001oogoo
00=oo`03001oogoo00Aoo`03001oogoo00eoo`07001oogooOol007oo00000Woo00<007ooOol017oo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol01Goo00D007ooOomoo`00009oo`8000]oo`06
001oogoo001oo`001goo00<007ooOol027oo00D007ooOomoo`00009oo`04001oogoo0006Ool01@00
Oomoogoo00001Goo00<007oo000017oo00<007ooOol01Goo00<007ooOol027oo0P0000=oo`00Ool0
5goo0@0000001`00Oomoogoo001oo`00009oo`06001oo`00001oo`002Goo1@0017oo00<007oo0000
0goo0P0000=oo`0000000P0000Eoo`00001oo`0000=oo`03001oo`0000800003Ool007oo009oo`<0
009oo`03001oogoo00moo`8000Ioo`800003Ool007oo009oo`03001oogoo00]oo`800003Ool00000
009oo`04001oogooOol300001Goo001oogoo000027oo00<007ooOol00P0017oo00D007oo001oo`00
009oo`05001oo`00Ool00003Ool20007Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Eoo`03
001oogoo00Eoo`03001oogoo009oo`04001oo`000002Ool00`00Oomoo`02Ool00`00Ool00004Ool3
0002Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol00P000Woo0P0017oo1@001goo0P00
17oo0`0017oo0P0017oo0@0000001`00Oomoogoo001oo`00009oo`06001oogooOol007oo0`0000=o
o`00Ool00`000Woo00<007oo00000P0027oo00@007oo001oo`80009oo`03001oogoo00Aoo`03001o
o`0000aoo`8000Yoo`<00003Ool007oo0080009oo`03001oogoo009oo`03001oogoo00Eoo`<00006
Ool00000001oo`001Goo00<007ooOol01Woo0`000goo00@007ooOol0009oo`05001oogoo001oo`03
0002Ool00`00Ool00006Ool01@00Oomoogoo00000Woo0P001Goo10000goo00@007oo0000009oo`03
001oo`0000Qoo`80009oo`03001oogoo00=oo`03001oogoo00=oo`@00003Ool007oo00Aoo`800003
Ool007oo0080009oo`03001oo`0000800003Ool0000001Moo`03001oogoo00=oo`800005Ool007oo
Ool00002Ool01@00Oomoogoo000017oo0@0000001@00Oomoogoo00001Woo00<007ooOol02Woo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol017oo00@007ooOol000Ioo`03001oogoo0080009o
o`03001oogoo009oo`03001oogoo01Yoo`04001oogoo0002Ool00`00Oomoo`0DOol00`00Oomoo`05
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`04Ool01@00Oomoogoo
000037oo00@007ooOol000Uoo`03001oogoo00Eoo`03001oogoo01Moo`8000Yoo`03001oogoo00eo
o`05001oo`00Ool00005Ool01000Oomoogoo0@0000001`00Oomoogoo001oo`00009oo`04001oogoo
0004Ool200000goo001oo`0>Ool00`00Ool00002Ool20003Ool01P00Ool00000Ool000=oo`04001o
ogoo0004Ool00`00Ool00004Ool300000goo001oo`020006Ool00`00Ool00004Ool00`00Oomoo`02
00000goo001oo`02000017oo000007oo0P000Woo00<007ooOol017oo0P001Goo0P0000=oo`00Ool0
0goo00<007oo00000goo00<007oo00001Goo00@007ooOomoo`80009oo`03001oogoo00Eoo`0:001o
ogoo001oo`00Ool007oo0002Ool00`00Ool00003Ool00`00Oomoo`0:Ool30004Ool00`00Ool00003
00001Goo001oogoo00001goo00@007ooOol000Aoo`08001oogooOol007oo001oo`<000Aoo`05001o
ogooOol00003Ool20004Ool01@00Oomoogoo00002Goo00H007ooOol007oo0003Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool100000007001oogooOol007oo00001Woo0P001Goo0`000Woo00D007oo001o
o`00009oo`03001oogoo00<000]oo`05001oogooOol0000<Ool00`00Ool00002Ool01000Oomoo`00
0Woo100000Aoo`00000000Moo`8000Eoo`<00003Ool007oo00Ioo`L0009oo`05001oogoo001oo`02
00001Woo001oo`00Ool0009oo`03001oogoo00Ioo`05001oo`00Ool00002Ool60007Ool20002Ool0
1000Oomoo`000goo00<007ooOol00Woo10000Woo00D007oo001oo`0000Aoo`03001oogoo009oo`03
001oogoo00Eoo`04001oogooOol20002Ool30004Ool3000017oo001oogoo0P001Goo0P0000=oo`00
Ool01Goo00D007oo000007oo008000Eoo`03001oo`00008000Moo`D000Eoo`03001oo`0000=oo`40
000000D007ooOomoo`0000Aoo`04001oo`000002Ool30005Ool00`00Oomoo`04Ool01@00Oomoogoo
00006goo00<007ooOol00Woo00/007ooOomoo`00Ool007oo001oo`00009oo`04001oogooOol20008
Ool01@00Oomoogoo00002goo0`0000=oo`0000000Woo00<007oo000017oo00<007ooOol027oo00<0
07oo00002Goo0P000Woo00<007ooOol00goo0P000Woo00<007ooOol017oo00@007oo001oo`8000]o
o`05001oo`00Ool00008Ool00`00Oomoo`0BOol00`00Oomoo`0DOol01@00Ool007oo00000Woo00<0
07oo00000`0017oo0P0000=oo`00Ool00goo00<007ooOol047oo0@0000001`00Oomoogoo001oo`00
009oo`03001oogoo00Moo`03001oogoo00=oo`8000=oo`@000=oo`03001oogoo00Eoo`800003Ool0
000000=oo`03001oo`00009oo`05001oo`00001oo`020002Ool20005Ool01`00Oomoo`00Ool007oo
0080009oo`800003Ool007oo00=oo`06001oo`00Ool007oo0P001Goo00<007oo00000Woo0P001Woo
00<007ooOol00Woo0P001Woo00<007ooOol00Woo0P001Woo00<007ooOol00P001Goo00<007ooOol0
0goo00D007oo001oo`00009oo`03001oogoo009oo`04001oo`000005Ool00`00Ool00002Ool00`00
Oomoo`020002Ool30002Ool20002Ool300001Goo000007oo00001goo0P000goo00@007ooOol000Ao
o`03001oo`0000=oo`8000Aoo`04001oogoo0002Ool01@00Ool007oo00000Woo00<007ooOol02Goo
0`0000=oo`00Ool01goo00<007ooOol00goo0@0000001`00Oomoogoo001oo`00009oo`04001oo`00
Ool20002Ool20002Ool4000017oo000000001Goo0P000goo0`000Woo00<007ooOol027oo00<007oo
Ool00goo0P000Woo00<007oo00000Woo00H007oo000007oo0002Ool01000Ool007oo0`000Woo0P00
0Woo0`000goo00<007ooOol01goo00H007ooOol007oo0004Ool00`00Ool00003Ool00`00Oomoo`02
Ool200000goo001oo`02Ool01P00Oomoogoo001oo`8000=oo`04001oo`00Ool200000goo001oo`03
00000goo00000002Ool00`00Oomoo`02Ool01`00Ool007oo001oo`0000Aoo`04001oo`00Ool20005
Ool30004Ool40003Ool200001Goo000007oo00000goo00<007oo00000goo00<007ooOol01Goo00@0
07ooOomoo`80009oo`800003Ool007oo00Eoo`04001oo`00Ool20002Ool01000Oomoo`000Woo00@0
07ooOol000ioo`03001oogoo00=oo`03001oogoo0040000000L007ooOomoo`00Ool00005Ool00`00
Oomoo`05Ool01@00Oomoogoo00000goo0`000Woo00@007ooOol000aoo`03001oo`000080011oo`03
001oogoo00Moo`05001oogooOol00002Ool01`00Oomoogoo001oo`0000Moo`06001oogooOol007oo
0P000Woo00D007ooOomoo`0000Aoo`03001oogoo00Moo`03001oogoo00Aoo`80019oo`04001oo`00
0003Ool20002Ool01@00Oomoogoo00001Goo00<007oo00001Goo00<007oo000017oo0`0027oo0P00
1Goo00<007ooOol00P0000=oo`00Ool017oo1P0000=oo`00Ool01Woo0`001Woo00<007oo000077oo
0`0000=oo`0000000P000Goo0@0000001`00Oomoogoo001oo`00009oo`03001oogoo00=oo`<000=o
o`03001oogoo00]oo`03001oo`0000<0009oo`04001oo`000002Ool2000027oo00000000Ool007oo
0002Ool20003Ool01000Ool000001Woo00<007oo00000Woo0P000Woo00@007oo001oo`800004Ool0
07oo0003Ool01000Oomoo`002Woo00<007ooOol027oo00@007ooOol000Aoo`80009oo`800003Ool0
07oo009oo`03001oo`00008000Yoo`04001oogooOol20003Ool00`00Oomoo`08Ool40004Ool01`00
Oomoogoo001oo`0000Aoo`03001oogoo00Aoo`<000=oo`08001oo`00001oo`00Ool0009oo`8000Ao
o`04001oo`00000;Ool01000Oomoo`001Goo200000=oo`0000000Woo0P0017oo00D007ooOomoo`00
00=oo`@000=oo`04001oo`00Ool100000007001oogooOol007oo00000Woo00<007oo00000`0017oo
00<007ooOol00P0000Ioo`00Ool007oo0003Ool00`00Oomoo`03Ool200000goo00000006Ool00`00
Ool00002Ool3000017oo001oo`000Woo00@007ooOol000Eoo`04001oogoo0002Ool20005Ool01@00
Oomoogoo000017oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00`0000=oo`0000000goo
00<007oo00000Woo00@007ooOol0009oo`03001oogoo00=oo`04001oogooOol30002Ool00`00Oomo
o`06Ool01@00Ool00000Ool00P0017oo00<007oo000010000Woo00<007ooOol00`001Goo00P007oo
Ool007oo001oo`000Woo00H007ooOomoo`00Ool20002Ool20003Ool00`00Oomoo`05Ool200001Goo
001oogoo00001Woo00<007ooOol01Goo00<007ooOol00P0000Aoo`00Oomoo`8000Aoo`03001oogoo
009oo`03001oogoo009oo`03001oogoo00Aoo`80009oo`03001oogoo00=oo`04001oogooOol20001
Ool100000007001oogooOol007oo00000Woo00<007ooOol01Goo00<007ooOol047oo00<007ooOol0
17oo0`003Goo00D007ooOomoo`0000Ioo`03001oo`0000Eoo`04001oogooOol20002Ool01000Ool0
00001goo00<007ooOol02Goo00@007ooOol000]oo`03001oogoo00Uoo`04001oogooOol200000goo
001oo`06Ool01@00Oomoogoo00001Goo00D007ooOomoo`0000Eoo`03001oogoo00Uoo`03001oo`00
00=oo`04001oo`000003Ool01@00Oomoo`00Ool00P006Goo00<007ooOol02Woo00D007ooOomoo`00
009oo`03001oogoo00=oo`04001oogoo0003Ool00`00Oomoo`06Ool00`00Oomoo`04Ool02000Oomo
o`00Ool007oo0002Ool100000007001oogooOol007oo00000Woo00<007oo00000goo0P0000=oo`00
Ool01`000Woo0P0000Eoo`00Oomoo`00009oo`03001oogoo00@0009oo`800004Ool00000Ool20000
1Woo001oogoo001oo`80009oo`04001oogoo0003Ool20005Ool00`00Oomoo`03Ool00`00Ool00002
Ool300000goo001oo`02Ool00`00Ool00005Ool00`00Ool00002Ool00`00Oomoo`0200001Goo001o
ogoo00000goo00@007ooOomoo`<00003Ool007oo00=oo`06001oogooOol007oo0P0000=oo`00Ool0
0Woo00<007ooOol00goo00<007ooOol00goo00@007ooOomoo`8000=oo`80009oo`<00003Ool007oo
00Eoo`<000Aoo`03001oo`00009oo`04001oogooOol20002Ool00`00Oomoo`02Ool50002Ool01@00
Oomoo`00Ool00P0000Eoo`00001oo`00009oo`80009oo`04001oogooOol400000goo001oo`03Ool0
0`00Oomoo`02Ool50003Ool00`00Oomoo`02Ool01000Oomoogoo0P0000=oo`0000000Woo100000Ao
o`00001oo`40000000@007ooOomoo`<0009oo`03001oogoo00<0009oo`04001oogoo0003Ool00`00
Ool0000200000goo0000000300000goo00000003Ool20004Ool00`00Oomoo`04Ool01000Oomoo`00
0goo00<007oo00000`000goo00<007ooOol00Woo00@007oo0000009oo`03001oogoo009oo`04001o
o`000005Ool00`00Oomoo`05Ool01000Ool000000Woo00<007ooOol00Woo0P000goo00<007oo0000
0P0000Aoo`00Ool000=oo`80009oo`03001oogoo009oo`8000=oo`03001oogoo0080009oo`@0009o
o`03001oogoo00P00003Ool0000000Aoo`04001oo`00Ool20007Ool00`00Ool00005Ool20002Ool0
1@00Oomoo`00Ool00P0000Qoo`00Ool007oo001oo`000goo00L007oo001oo`00Ool00003Ool20000
0goo001oo`030002Ool01000Ool000000Woo0`000goo00@007ooOol000Qoo`03001oogoo00Ioo`80
0004Ool000000006Ool20001Ool100000005001oogooOol00004Ool00`00Ool00007Ool01000Ool0
00001Goo0P001goo00<007ooOol01Woo00@007oo000000Aoo`03001oo`0000800003Ool007oo00Ao
o`04001oogoo0004Ool200000goo001oo`0:Ool200000goo001oo`05Ool3000;Ool00`00Oomoo`05
Ool200001Goo001oogoo00002Goo00`007ooOol007oo001oo`00Ool007oo0002Ool00`00Ool00005
Ool01000Oomoogoo0P0000=oo`0000002Goo00H007ooOol007oo0003Ool20004Ool00`00Oomoo`0B
Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool01000Oomoo`0037oo00<007ooOol01Goo00<007oo0000
4Goo00D007ooOomoo`00009oo`40000000@007ooOomoo`8000=oo`05001oogoo001oo`050004Ool0
0`00Oomoo`04Ool00`00Oomoo`03000=Ool00`00Ool00002Ool40006Ool00`00Oomoo`06Ool00`00
Oomoo`020002Ool01000Oomoo`0017oo00<007oo00000goo00D007ooOol007oo00H000Eoo`06001o
ogoo001oo`000Woo0P0000=oo`0000000Woo0P0000Aoo`00Oomoo`8000=oo`06001oo`00001oo`00
0goo00<007ooOol00P002Goo00<007ooOol017oo1@000Woo0P000Woo0`0000=oo`0000001Goo0P00
00Aoo`00Oomoo`<000Aoo`8000=oo`03001oo`00009oo`<0009oo`<0009oo`800004Ool007oo0003
Ool00`00Oomoo`0300001Goo001oo`00Ool00`0017oo00D007ooOomoo`0000Yoo`03001oogoo009o
o`04001oo`000002Ool00`00Ool0000400000goo000000020001Ool100000004001oogooOol20003
Ool00`00Ool00002Ool01000Oomoo`000Woo0`000Woo00D007oo001oo`0000Eoo`<00004Ool00000
0003Ool200000goo001oo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool30002Ool2000027oo0000
0000Ool007oo0002Ool300000goo001oo`0400001Goo000007oo00000Woo0`0000Aoo`00Ool000=o
o`03001oogoo00=oo`04001oo`000003Ool20002Ool01000Ool007oo0P0000Aoo`00Oomoo`800003
Ool00000009oo`06001oogooOol007oo10000Woo00<007oo000017oo0P000Woo00<007ooOol00Woo
00D007oo001oo`00009oo`06001oo`00Ool007oo0`0000Moo`00Ool007oo001oo`030002Ool00`00
Oomoo`02Ool20003Ool00`00Ool0000200000goo0000000400000goo00000004Ool20002Ool20000
0goo00000002Ool00`00Oomoo`02Ool20003Ool01000Oomoo`000Woo00<007oo00000`0000Aoo`00
Ool000Ioo`<000=oo`06001oo`00001oo`001Goo0@0000001@00Oomoogoo00001goo00<007ooOol0
17oo00@007ooOomoo`<000Aoo`04001oogoo0004Ool30003Ool01000Oomoogoo0P003Goo00<007oo
Ool00goo0P003Woo00<007ooOol017oo0P002Woo00<007oo00001Woo00<007ooOol01Goo00@007oo
Ool000=oo`8000Eoo`05001oo`00Ool00004Ool01P00Oomoo`00Ool0009oo`03001oo`0000=oo`03
001oogoo00]oo`8000Aoo`03001oo`0000800003Ool007oo009oo`05001oogooOol00004Ool00`00
Ool00006Ool01`00Oomoogoo001oo`00009oo`06001oogooOol007oo0P0000Ioo`00Ool007oo0002
Ool01P00Oomoogoo001oo`80009oo`8000=oo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo
009oo`03001oogoo011oo`40000000@007ooOomoo`8000=oo`03001oo`00009oo`D0009oo`800003
Ool007oo00<00004Ool007oo0003Ool00`00Oomoo`0200001Goo000007oo00000goo00D007ooOol0
07oo0080009oo`03001oogoo00Aoo`04001oo`000002Ool20005Ool00`00Ool00005Ool00`00Oomo
o`0300000goo00000002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool40002Ool200001Woo000007oo
001oo`<00003Ool007oo009oo`04001oogoo0002Ool01000Ool000001Woo0P000Woo00L007ooOomo
o`00Ool00002Ool30003Ool01000Oomoogoo0P000goo0P0000Aoo`000000009oo`<00006Ool00000
001oo`000Woo00/007ooOomoo`00Ool007oo001oo`0000=oo`800003Ool007oo00=oo`03001oogoo
00Aoo`800006Ool007oo001oo`000Woo1@0000Ioo`00Ool007oo0003Ool30002Ool00`00Oomoo`03
00000goo00000003Ool2000AOol00`00Ool00003Ool100000004001oogooOol20003Ool01000Oomo
o`0017oo00<007ooOol00P0000=oo`00Ool00goo2@0000Ioo`00Oomoo`00Ool2000017oo001oogoo
1@0000=oo`00Ool00goo1@0000Aoo`000000009oo`800003Ool007oo008000=oo`<000=oo`03001o
ogoo00=oo`@00003Ool007oo00<00004Ool00000Ool30008Ool20002Ool01@00Ool007oo00000goo
0P0017oo00@007oo0000009oo`04001oo`00Ool20002Ool200000goo001oo`020003Ool400000goo
001oo`03Ool300000goo00000003Ool00`00Oomoo`02Ool300000goo001oo`02Ool00`00Oomoo`09
0003Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Ool00000Ool0009oo`800003Ool007oo009o
o`<0009oo`D00003Ool007oo008000=oo`D00004Ool000000002Ool00`00Oomoo`02Ool01000Ool0
07oo10001Woo0P000goo0@0000001000Oomoogoo0P001Goo00<007ooOol01@000goo00H007ooOol0
07oo0002Ool00`00Oomoo`04Ool01000Oomoogoo1@0017oo00D007ooOomoo`00009oo`8000Ioo`04
001oo`000002Ool00`00Ool00003Ool20006Ool01000Ool000000goo00<007ooOol00P0000Eoo`00
Oomoo`0000Eoo`03001oogoo00=oo`03001oo`0000Aoo`04001oogoo0002Ool01000Oomoo`000goo
00<007oo00001Woo0P001Goo00@007oo000000Ioo`04001oogoo000:Ool00`00Ool00003Ool20006
Ool00`00Ool00002Ool30005Ool200000goo001oo`04Ool01000Oomoo`000Woo00@007oo0000009o
o`8000=oo`07001oogooOol007oo00000Woo0P0017oo0P0000=oo`00Ool01Goo0P0017oo00<007oo
Ool02goo00<007oo00000Woo0P0017oo00<007ooOol00Woo0@0000001000Oomoogoo0P000goo00@0
07oo000000Aoo`80009oo`03001oo`0000<0009oo`04001oogooOol300000goo001oo`03Ool00`00
Oomoo`02Ool2000017oo000000000Woo0`0000=oo`00Ool00P000goo0P000Woo00<007oo00000`00
00=oo`00Ool00P0000Ioo`00Ool007oo0004Ool01000Oomoogoo0P0000ioo`00Ool007oo001oo`00
Ool007oo001oo`000Woo0`0000Eoo`00001oo`00009oo`03001oogoo009oo`05001oo`00Ool00003
Ool200000goo001oo`02Ool300001Woo001oogoo001oo`<00003Ool007oo008000=oo`8000Aoo`80
0003Ool007oo009oo`05001oogooOol00002Ool01`00Oomoogoo001oo`00009oo`<00003Ool00000
00<00003Ool007oo009oo`04001oogooOol5000017oo000000000Woo0P0000=oo`0000000goo00<0
07ooOol00P0017oo00@007ooOomoo`<0009oo`03001oo`000080009oo`04001oo`000002Ool40004
Ool00`00Oomoo`06000017oo001oogoo0`000goo0@0000001000Oomoogoo0P000goo00D007ooOol0
07oo00@0009oo`@0009oo`<00006Ool007ooOol007oo0`0000Aoo`00000000Aoo`@000=oo`800006
Ool007ooOol007oo10000Woo10000Woo00@007oo001oo`T000Eoo`H000Eoo`03001oogoo00Aoo`06
001oo`00001oo`001Goo00D007ooOol007oo00800006Ool007ooOol007oo0P001Goo00<007ooOol0
0Woo0`000Woo00@007oo001oo`800003Ool007oo009oo`05001oo`00Ool0000:Ool00`00Oomoo`02
0004Ool200000goo00000002Ool00`00Oomoo`050003Ool20003Ool00`00Ool000030002Ool01`00
Oomoo`00Ool007oo00800003Ool0000000<000Moo`<000Eoo`X0009oo`8000Uoo`8000=oo`05001o
o`00001oo`0300000goo001oo`02Ool100000004001oogooOol20005Ool00`00Oomoo`03Ool20003
Ool00`00Oomoo`03Ool00`00Ool000020005Ool30004Ool01`00Oomoogoo001oo`00009oo`04001o
o`000004Ool01000Oomoo`001goo00@007ooOol000=oo`D00004Ool007oo0005Ool01@00Oomoo`00
Ool00P000Woo10001Woo00<007ooOol00goo00<007ooOol00Woo0`000Woo00<007ooOol017oo0`00
00Ioo`00000007oo0005Ool20004Ool20005Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo
Ool01Woo00@007oo000000Eoo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01@00
Oomoogoo000017oo00<007ooOol03goo0P001Goo00<007oo00000goo0P000goo00@007ooOol000Eo
o`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0006Ool100000004001oogooOol20003Ool0
1@00Oomoo`00Ool01@0000=oo`000000100000=oo`00Ool0200000Eoo`00000007oo00D00006Ool0
0000Ool007oo1P0000Aoo`00001oo`@0009oo`800003Ool00000009oo`D00003Ool007oo00800003
Ool0000000D00003Ool007oo00L00004Ool00000Ool50003Ool50002Ool20002Ool500000goo0000
0004Ool400001Goo001oogoo00000Woo0`0000=oo`000000100000=oo`00Ool00P0017oo2`0000=o
o`0000000`0000Aoo`000000009oo`H000=oo`05001oogoo001oo`0200000goo001oo`0500000goo
000000020002Ool600000goo000000020002Ool3000017oo001oogoo1`001Woo200000Aoo`00001o
o`H0009oo`800004Ool00000Ool20003Ool100000003001oogoo009oo`05001oogooOol00002Ool0
1@00Ool00000Ool00P0000=oo`0000000P000Woo1@000Woo0`0000=oo`00Ool00Woo1P0000=oo`00
00001P000Woo00<007ooOol00Woo10000Woo0P000Woo0`0000Eoo`00000007oo00<00003Ool00000
00@00004Ool007oo0003Ool01000Ool0000017oo0`0000=oo`0000001P001Goo00@007ooOomoo`D0
0004Ool00000Ool60002Ool40002Ool60002Ool80002Ool200000goo0000000200000goo00000007
00000goo0000000200001goo00000000Ool007oo00T000=oo`05001oo`00001oo`070002Ool50002
Ool200000goo000000060002Ool01`00Oomoo`00Ool007oo00<00003Ool0000000800004Ool007oo
Ool500001Goo00000000Ool010000Woo1@0000Aoo`00001oo`40000000<007ooOol00Woo00D007oo
Oomoo`00009oo`03001oo`00009oo`05001oogoo001oo`040002Ool300001goo001oogoo001oo`00
00Aoo`04001oogooOol20002Ool01P00Ool00000Ool0009oo`03001oo`0000Aoo`03001oo`0000<0
0003Ool00000009oo`80009oo`03001oogoo009oo`05001oogoo001oo`0300001Goo000007oo0000
0goo00H007ooOomoo`00Ool2000017oo000000001Goo0`000Woo100017oo00H007oo000007oo0006
Ool02000Ool007oo001oo`00Ool30002Ool00`00Oomoo`020009Ool00`00Oomoo`020002Ool00`00
Oomoo`030003Ool01@00Ool00000Ool00P000goo00<007oo00000Woo00<007oo00000P000Woo00<0
07oo00000goo00L007ooOomoo`00Ool00002Ool00`00Ool00002Ool20002Ool01@00Ool007oo0000
0Woo0P001Woo00<007ooOol017oo0`0017oo0P0000Eoo`00000007oo00<000Aoo`03001oogoo009o
o`05001oogooOol00002Ool100000003001oogoo009oo`05001oogooOol00002Ool01@00Ool00000
Ool00P0000=oo`0000009P0000=oo`0000001P0000]oo`00000007oo001oo`00Ool007oo00@00003
Ool0000000T00003Ool0000000D00004Ool00000Ool700000goo000000030002Ool400000goo0000
000400000goo000000030002Ool600000goo00000006000017oo000007oo30000Woo1P000Woo4P00
0Woo4P000Woo200000=oo`0000001@0000Aoo`00Oomoo`H00003Ool0000000/00004Ool00000Ool<
0002Ool50001Ool100000003001oogoo009oo`05001oogooOol00002Ool01@00Ool00000Ool00P00
00=oo`000000<@0000=oo`0000009@000Woo50000Woo300000=oo`0000009`0000=oo`0000003@00
00=oo`0000003@000Woo:00000Ioo`00Oomoo`00Ool?0003Ool100000003001oogoo0?mooaeoo`40
0000o`008@000000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0263022, -0.0250052, \
0.00366761, 0.00593432}},
  ImageSoundCache->{{{0, 287}, {176.938, 0}} -> GraphicsData["MacintoshSound",
   "\<\
00400@050000X001P540000001@0000000100200000000000000000lP820P820
P820P820P861PH61PH:2PX:3Ph>3Q8B4QHF5QXJ6QhN8R8R9RHZ:Rh^<S8f=SXj?
Si2ATI:BTiBDUIJFUiRHVIZKVibMWYjOX:6RXj>TYJJWZ:VYZZ^/[Jj_/;6b/kBe
][Nh^KZk_;fn_l31`/?4aLK7b<W:blc=c/oAd]?DeMKGf=WJfmcMg]oPhN;Si>GV
inSYj^[[k>g^ko3`lO;cm?Cem_Kgn?SinO[kno_lo?gmo_kno_oooooooooooooo
ooooookno_gmoOclno[jnOShmoKem??blO3_k^c[j^WWi^CShMoNg=[HemGCdLo=
blW6a<;0_K^i][Ba[jbZYjBRWibJUiBASX^9QX>0OGYgM75^JfQUHf1MFUMDDDi;
BDI3@3hk>3Hc<2h[:BLT8R0N71XH5Q@B40l=30X920L510@30P41000000000000
0@420`<41@L82@/<3Q0B51HH6Q`O8B@W:Rd`<cHi?413AdY>DUEIGF5UJFeaMGUm
PHJ:SY:FVYjRYZZ^/[Jj_/75bLc@dmKIg=oRiNSZk>oaloGfn?Wko?gno_oooooo
ooonoOckn_SfmO?ak^cYi^?PgM[Fdlo;al>o^[Jb[JRTWiZET8^6PGagLVeXHeiI
E4m;AT4m>C@`;2PT8AdJ5a@A3``:20H40`81000000000@8310H82P`?4A@G6ahR
9RX^<cLl@DI;DEIKHFM/LWQnQ8V?UI^PYZba]kc1a/_@e=WMhNGXk>obm?Oinocm
o_ooooooo_gkn_Selo3]j^KRg]WEd<_6`;^e[jVSW9J@RH=lMVmYHUaFD4U4?SPc
;RTT7a/G4a0=2PL50`81000000420`D72@`?4aLK7b@Y;S@j@4I<DeUPIfieO8B;
TYVPYjjd^l77cM?HgN;VjnkbmOSjo?koooooookln_Sel^kZi^7Lem7;aKnh/JZS
ViB<Q7eeKFINEdm8@C/d;RPS7ATD40`91P@20@0000010`D82`hB5a/Q9R`c>D17
CeMNIVigOhN?Uj2W[kNnaLcCfMoTjNkbmOSkoOkoooonoO_im_;^j^GOfM?<aKjf
[ZJMUHb3Ng9YHEQ@B40i<R/T7QTD3`/81@<100000@841`X>4aPM8bXa>418D5UR
JgAmQXnIXZZc^l?;d]WPi^_`m?OjoOkoooono?Wfl^kYhmgFclNo]ZjTVi:8OWE[
HUQ?AShf;RLP6Q@?2`L40P00000210L;3aDJ8BP_=d19DUaUKgV3SINQZkBma/kF
gNCZkoChnogoooonoO[gl^gXhM[Cbl:i[jFKTHMlLVMMDdU0=bhW7aTC3@T50`40
00021@P<4ALN9Bde?dQBG6MbOHNBWJRb_<G>e]kUk?7fnOcnooonoO[flNcVg]O>
aK^aYibAQWY_I5U>A3Xa:20I4`d81@8000010`L;41LN9Bhg@D]FHFehQ92KY[6l
a/oHh>S^loSko_oooogjm_7[i=cCb/2eZYjCQg]_HeM<@CL]9A`E3`X50P000044
20dB6B4Z<ci8E61/N8BAWJVd_l[Cg>G/l_Oko_oooocimNoXhMS>a;V^XYF9O6mS
Ed/o=B/R6A8<1`<1000110P=4aXS;3I1CEUVLh2=VZJb_/WCgNG]loSlo_ooo__f
lN[RfLo5^JfPThIiJeiBACX_9A`D3@P40@000@@83QDM9S0kAeAQKWb9UjBa_/WD
g^K^m?Wmooooo?SckNGLdLJj[Z2CQGMYFdi2=R/Q610:1@80004420hE7BLb?TYG
IG>1T9j[^LGAfnG]loWmooono?Sbjn;HcL6eYiV;O6iODD@h;24H40X50@000@D:
41PR;3Q5DV5_OXfKZ[O4dM_Uk_CjoOooo_[eknKMd/JiZib>OVmPDT@g:b0G3`P4
0@000`L=51dX=45?GFakRiZY]lGAg>K_m__nooomn?;[hMO;_JnPTH5bHU=5=b/P
5Ph80`000@@941PR;S]9F6MgQiNV]L?@g>K_m__nooolmo3Xg];5]jRHR7QXF4Tk
;R8H3`P3000110TA6RDa?TeLKGf=WZflb]ORk?Cjo_ooo?Saj=kBaKJWUXIeI5A5
=bXN50`60@000`L>5b4^>dYJJgb=WJjmbmSTkOGko_onnoK^i=W<_JjMS7]ZFDTj
;20E3@H2000320lH8c0nCUi`PI:S]<?Bg^WbnOgooocgl>KKc[n_WhekJUU8>B/N
50/50@0110XB72TgAUMXNXbM[ko>fnO`n?goooggl>KJcKj]W8YhIUA4=2HJ40P3
00021`hH9391DV=fR9Z/_LcJi_3hoOooo?O_i=S:^ZRFQ75OCCd^81D<1@400@D<
5B4^?TiPLhJHZkc<f^Kan?gooo_ekN7DaKBRT7eZEdHe9QX?1`8000<:4Qd[>T]M
L8BGZK_<f^OanOkoo__dj]k@`:nLRGERD3h^81@;10000PL?6RLfAeU]P9BW^L[I
i_7io_onn_?Yg<fmZiN4L5a9>2PK40L200042aDQ<45CIg^?XkK7enG`n?goo_[c
jMc=_:VEPFeIAS@U60d50@011`lJ:3Q:GG66VZk1dN3/m_cooo_ejmk?_Z^GPVeI
AS@T5``50002214M;3a?HgR=XKG7f>KanOkooOS_hmG4/If8Lei:>2LI3PH10087
41`[?E1TNHnS]l[Jj??kooolm^cOckjZUGmZED4_81<90`001@dH9SM:GWB:WkC7
f>Kbn_kooOK/glnmZI=mJ58o;AdA1`800@L@72`nDVMmTjVmcmo]mogoo_W`i=G3
[iV3KEM3<20B20800@H?72/nDVQnU:ZodN7^n?kooOO]h=2mZ99kIDlk:AX=1@00
0`/F93I:GgJ=XkW<gN_foOonnNoRd[nZU7eVD3/Y6@d5000431LW>DeSNY:X_]7Q
koSnoogfjmc:]Z29LU]5<B0B20400PPC8C=7GGB<XkW=gnggo_omm^cMbkNQRG5J
A30O4@L100<:5BDgC6=jTZ[0dnCan_oono;VeL:/UGeUCSTV5PX300474B0aAUad
SJFkd>7_nOkoo??We/>]UGeUCCPU5@X200484b8eBV5jTZ[1eNGbnoonnNoQckZS
Rg9I@RhL3`D000D>72i2FG:;Xk_@hO3jooojlN?B_JJ=M5]4;ad?1@001@lM;dAK
M8jV_]?Tl__oo_W^glbgWhE/Dc`X5`X200895BDiD6R2VkC:gNgho_okl^CC_JJ<
LUU1;1X=10011a<S=deVP9ZcbMg]n?kono7SdK^SRFmF?RTG2P800PXG:3eDKXRR
^m7Sl__oo_O/flN`UWaRBC8O40D000HA8CE<IX2K]<_Ok_WoooW^gl^dVWmUBc@P
40H000HA8CE=Ih6L]/gPl?[oo_S/flN_UGUOABlK3@<00@TF:3iFLHbW`=KXmOgo
o??TdKZQQFY@=b<B1P001Q4R=dmYQJ2jdNCco?ommNOD_JB9KE8i91<700064B8g
D6Z6X[cCi_Cmoocci=2iWh=WC3@O3`@00@TF:3mIM96/aM_/n?oonNgKaJb@M5Pn
:1D80@05424fCf^7XkkEj?Knoo_`glZaUWUM@R/H2P4010lO=DiYQZ>meNSfo_oj
kmk8[i=fFSlX5@P100HB93YDL8fZa=_]nOonmn[G`:F8Jdle80l4008;6Ri7HWnM
^=7Um?gono3ObJnBMEPm9Q<600485BU1G7VG/lgRl_coo?;Qbk6EMeXo9a@70048
5RU1GG^H]LoTm?gono3Nb:f@LU@i8Q05008;6Rm9IXBR_]KZn?oomn[F_J63IDP^
6@X100DB9CaHMYBbc>;coOokkmk6Zhe_DCHO3P<00`hP=e9_SZc7go3loocah<V^
T75C>20?0`033QlfDW2?[LWPlOcono3NaZZ<KDld7@`200DA93aIN9NecnGeo_oi
jmNmX85RA2XF1`012AT^BFN6YL;Kk__ooO;PbJf>Ke0d7@`200DB9T1MO9bje>Wh
ookeiLndUGEF>B4>0`0442<lFGVI]m;Xmoonm^K@]9EeESTP3P<0114U?ealW;_E
j_WooOCRbjj?KTlc6`/100LF;4MUQZK4gO3loo_^f/2RPV93:1<6008=7cQEMIJf
dNSgookei<b_T6m?<Q/:0@0862m;Jhb/b^;do_ohjM:gUgIE>1l<0P065B]7IhRY
an3boOoij]BhV7MF>1l<0P075Ra8J8Z[bN7do_ogj=6dU79A=1/:0@096S9?L9:b
cnOgookdh/RZRFM7:a@600<>8SeLOZ2of^oloo[/e[^JN5Lh7P`100PH<4i_TK?@
j?SooO;OaJJ4HT4V4@@01A<YAVJ9ZlWSmOknmNC:[8YWARXC1@044BI2HhJXan7d
o_ofi<^]RVQ6:Q<500@B9dAUR:[9hoGno_CRb:R5HT8U40<01QD]Bff@/]3Xn?ol
l=^oWW]H>1h;0@4:7CMGNYfnfo3looSXd;6>JdT[50D011<YAfV=[lkWn?oml=^n
WGUF=Q/9004<8CaMPJG5h?Cno_CQaZJ2GSdQ3@402A`fEgZN`=caoOofi<ZZQV90
8`h200PK=EEiWKoLlOgom^C9ZHEP?b8=0P0973MHOJ73go?no_CPaJ=oFSTM2P01
3B8nHHFZb^Ggoog`fK^HLdl_5PH011<[BVjC]mG]noohilf]R6=18`d200XN>U^1
YLOSm_oml=ZlVG=?;aD500DE;TicV;cJl?gom^;6Y7mI=a`9008@9dIYSkCDk?_o
n>O<ZhIP?B0;0@4=8d5URk3Aj_[onNW>[HQR?R4<0@4=8d5URk3Ajo_onNO=ZhEO
?1l:008?9TEYT;GEk_comnC7Y7iH=QX700@C;4ecVKkLl_knl]bnVG9=;1<300PK
=eZ1Yl[Vn?okjm6_RF8n80/00PlWAfbC^=S`oOodgl2LM4h]4`@021/hG8>Zc>Si
ooWXc:V3FcPK200452i@Mik3hOKoo>kD/haU@24;008@:4U_UkcLloknlMVhTVY4
90d10@hUAVbD^][bo_kbf[ZDJdDU3@413RE6K9Bkfo;no_7H]i5Y@b<<008@:DYa
VKoOmOolk]BaRV8l7@T011@_DWZRanGhoo[XbjMoEc<F1@076cYOQjoBkOcomMno
V6m89`h10@hWB72I_moeooc/dJf5G3LI1P066CMLQJkAk?comMjnUfe69@d10Q0Z
CGFOaN?hoo[WbZAkDblC0`0;8D9YTk_LloomkM:^QE`f60D01a`kHH^de_3no_3G
]8aR>a`700HI=ef7/=C^oOkbfKJ>I3dM200563ILQ[3Dk_gnlMReSF8k70L01QXi
GhZce_3no^oE/HMM=aP500PN?fJA^]cdooc[cZUoE2lC0`0<9DQaW<?Sn?oii<BM
LTPU30034c1EOj[?k?col]VfS64j6PH021dnIi:kgOGonnW:XgQ>:Pl10Q4]DWfW
c^_loo?I]XaQ>AT500TP@F^F_n7gooWUa9a`AR<;00@F=Eb8/]Oao_g/cjQmDR`@
0@4@;59mZ<o/oOkae[66FS<E0`0<9T]eXLWXnoodfkN<H3PH100:8dMaW/KVn_oe
gKV>HSTI1@0:8TIaWLKVn_oeg;R=HCPH100;94QcX<WXnoocfKB9G3@E0`0=:4ij
Y/k/oOk`e:f1EBhA0@8B;eN3[mGao_cZbj=fBRD;00@H>F>@^mogooSR_iEW?A/6
00XSAg>PbNWloo7F[h=F;Q410Q8aFHJcfO?onnO5Vfi27`L02214Kig7j?_ol]N`
PeH^40424c=LR[KKmOoihl2EIc`J1@0;9TaiYlo^o_g/cJAfBB@:00HL@6^JaNKk
oo;G/89D;0l10aHfHHnlh?Som]fhRedc4`814C1JR;GKmOoih[jAHSPF0`4?;EF4
/MSdoo[T`9AU>QP400h[E8:`f??on^C0U6Di5`<03baEQ;;Im?oih[jAHSHE0`4A
<5Z9]mgfooON^8]K<A810QDfHI2nh_Wom=R`PE8Z3@056ci[VlOYo?k^cjEeAb48
00TSBgVYd_3onnK3UVHj5`<1431JR[SOmooefk>4E2/=00DK@6fMbN_moNc;Wfm1
70D03BYDQ;?Km_oggKJ7Ebd>00@J?ffMb^_moN_9WF`n6P@03biIRKSOn?odf:mo
CbH:00PQB7RXdo7on^>nSehb4@435c]YV/OZoOg[bIa[?AT30A4aGHjmho[olM:W
MTHO1P0<:UB5]MggooGH[Wi=90T02BE>OZoImOogg;B3DRP;00PRBWZ/e_?on=jf
QU@Z30078DUiZmGcooSN]XED:@`01b5:NjcGm?oggKB3DBL:00TTCWn`f_KomMV_
OD`S200;:EB6]mohoo;CYgE47@D03c1MSkoUnok]bieZ>aH20QDiJ9_:k?kli/2@
GC0?00DNAWNZeOComm^aOddS200<:UJ9^^;jono>X6dm5`825CYYWL_^o__S_8]H
:``022=>P;;Ln?obdjIc@AX40A<fIYW9k?kki;f<F2/<00PTCh6dg_SolM2RKchH
0P8F>fbPc_3onMnePe0T200<;5V=_nKlo^[5UF4b400684Yl/=_goo;BY70n6082
5ce^X]7booSL/7e:80H043=RUlO/o__S^XMC9`T032]IS/3WoOgX`Y1K;@`02BIB
Qk[Snok/aiIQ<@l01b9>P[KPn_o^bYUT=1001R5<P;COnOo^biYU=1401R1<P;CO
nOo^bYUT<a001R9>P[KQn_k/aiIP<0h022EBQk_To?kY`Y1J:`/02RYIS/7XoOcU
^hMB9@P03S5RV<W^ooWN/We87P@153]]Xm?dooGEYW0m5@4474Mk/Mgionk9Uf4`
3@099eJ<`>Smo>BjQE0S1P0A=VRNco;om]NXLChF0@@MB7fcgo[nk<FBFb/;00`]
GYC7kOoigK1jAAX30QU2MjgKn?o^bIIO;P`02b]LTlK]ooWM[gU46P836TAj/=ki
o^c5TEXZ2P0=<F>JcO7om]NWKc/D0@DQChFkiOgli;V3CB050ADnLZ[Imoo^bIEM
;0/03C1RV/gaooKEY6dh4P079EB;`NWnn]naNT@I0P<LB7nfh_cmi[b6CR050AHo
M:cKnOo/a8mG9`P04CM/Y=Gfoo3;Ueh/2P0><VJNdO?ol/nLHc0<00`_HI[>l_od
dYmV<Ph02beOV<caooGCX6Lc3P0:;EnHc?7om=:OIS8=00/^HI[>l_ocd9aS<0`0
3C5UW]7doo7<V5h/2P0?=V^Te_Ook/JAEbH701<lLjcLnOkY_hM?80@26DEm]N?l
o>>eO4@H0P@PD8W0j_kifZU_>A402BYMUlcboo??VV0/2P0@=ffWfOSojl69Cb04
0QY7OkSUoO_O[gHn50079eVDb_3om=2KHBd:010hKjWKnOkX_HA;70<37Tf7`>[o
n=RUJc@>00`aIj7Emoo/`h]@80@26dV3_>SnnMZXKCH?00/`IZ7Emoo/`XY?7`<3
74^6_n[on=NTJ38<00heK:OJnOkX^h576@458eF@b?3olljHG2P701E1NkGToO_N
[74i400;<6NReoSoj[f4BAX21B=ETLS`oo;<UETV1P4HAX2kj?kif:AX<@`043Ub
[Moko>:aMS`B00X_IJ7Fn?kY_85760469UZGc_CoklF<D1h30b1AS/O`oo?<U5LT
1@8KBhK0k?oedIYM:0L15dF1_>WommFOHR`801E2OKSWo_SGXVD^2@0D@7^gi_ki
f:=V;PX04d1k]nKnnMRRIBh901A1O;SWo_SFX68/200FA82kjOogdiaN:0L16DR5
`>com<nFF2@50Qe>S<K`oo78Se4O0`@REYC=m?o]`HE86047:V2NeOSnikMj?Q80
33=/Z]klo=j[KC<<018nN[OWo_ODWEhX1P4KC8[5l?oaaha>70859UbKdoOnikMj
?Q8033E_[N7mn]^UIRh901M6Q<3]oo?:T54N0PDUFi[CmokW]WPl400>>7>bi?ki
eYmO:0H274n=bO;ok/64AQH02BmYZ=klnmbWIbh901Q8Ql?_oo35RDXI0@P]IZGL
nocNZFT_2@0GB8O3koo`a8Q96009;fVYg_ckfjAT:`L16dj=bO?ok;io@A<033Ib
/^Gnn=>IFB<412=JV]Cho^BaLCD<01A4Pl7^oo35R4PG00XaKJgQoOWFWE`T10<R
FIWCn?kS[flc2`0FAhO4l?o^`8524`0=>7FeiooecY9A7@47:fJWgOcjfJ5O9`D3
8ERIdoSnhZe]<@T06Db<b_?oj[Qh>Ph04T:1`>kokl:3@a<03SUh^>WollV<BaP0
2S=`/NGnm/nCDQ`11beYZn7mn=BIEb021RYTY]kln]NMFb<31BMQXm_lnmVPGB@4
12EOXM[knmZQGbD412ENX=[knmZPGRD412EOX]_knmVOG2<31BMRY=gln]NLFB42
1RYVZ>3mn=>GE1h11bi[[N?nm/jACQT02SAb]>SollR9AaD03S]k_>gokl1o?a00
4T>5aO;oj[Me=@/06Dj@c_OnhZ]X;0H28EZMf?_kfIiK8P86:fR[h_kfcXm<600<
>7Rjk?o_`7hm3`0DAh[9m?oU[f`^1`8PFIcHno_HWETP0PL^KK3VooC8R4DC0111
PlCbonVdLC890AiFV]OjnmVMFB021bm^/^OollF4@A404dF8bOCoi:eY:`H395nT
g_ghd95=600=>gbokoo[]g<c2@4NEY_Hno_FVEDL0@XeM[W/onjlN3L;01]CV=Gj
nmRLEah12CAe^Ncok[ah=PX175BIeo_keYQC6`0;>7Zmkoo[]W8a208QFj7LoOS@
T4/F00m0Q<KdonB/IRP41BUX[NGollB1?Ph064jDdoWlfI]F704;>7Znl?oY/fh^
1P<UHZSRo_C8QD4?01I=T];io=VKEA`033Ym`O7oijmY:P@4:VV_iooa`G`i2`4L
EYgJo?S@SdTD0196S<ggoMbOFAh12cQk`?7oiZiX:0@5;6bcjOo^^gHc208RGjKQ
o_C7Pch=01YCV]WlnM2?B1<04dV?dOWlf9UB6@0>@8G9m_kNXUXO0@/iOL;bonBY
HR@223=f_>ooj;1X:0@6;W2fk?o[]6h/1@@ZJk;ZonfhLBl60bQX[nSokk]d<@L3
9VJ]ioo__7Hb1`<UIJgVoo2lMS870bIU[NOokk]e<@L39fN_j?o^^G8_1P@YJ[;Z
onbfKR`51Ba^]^coj[9Z:@<6<7BkkooV[6<T0PTfN/7bon:UG1l133b3b?Kmg9eD
6@0@A8c@nO_ETd/C01E>U]Sln<b8@0h075VRh?kc`W/f208UIJoXonffKR/41S1d
_?3oi:QO804;?8?9mogJVDlF01=;U=Kln<b7?`d07UbVhooa_G@`1P@/KkS^onJ[
HB412cb4b_Olf9I=500FCiWJoOK7P3T90RAV[nWojk9X9P89=gk5mOgKVU0F01A=
UmWmm/N0>@T29FNaj_oY[fDT0PXkPlWgo=NDBQ806EFPgokb_gH`1PD^Lkcaon6R
EaX04DRBe_cgbX8j2P8UIk;[onR/HB413D29co[jd8Y13@4PHJcXon^aIR@22cb5
c?Wkdhe33P0OGj[WonbbIb@22cb5cOWkdXa23@4PHJgYonZ_Hb81342:dO[icHHl
2P8UJ;C]onFWFa`04DVDf?gea7/c1P@^M;oco]fJCQ@065JRh_o_]f`W0PXkQLgi
n]29?`/196RdkOoTYEPJ01==V]cnl[ic;0@7=Wo8mo_CSD8=0B=V/^coi:EH6P0D
Ci_No_6kL2X32CZ4cOWjcXHl2P8XK[[aomjLCa@06UVViOo[[f<P00m6TmSmm<5f
;P@7=X3:n?_@R3d:0RQ^^_7ngIU<4P0LGJ_YonNYG1/04dnLgoo`]fXU0@a1SMGl
m/Ah<0@7=X3:nO[?QSX90bac`?Cmf9553P4SJ;G_omnLCQ<075j/jOoVYUPH01ME
XnCojjiP7P0BCI_OonneJ2<13TJDf_kb^fhW0P]1S]KmmL1d:`<9?HWBo?K4N2l4
23V5co_hag`a1@LfP/gjnLUn<`D6=H3;nOW;Oc@61SAoboWibh0d1PHdOl_inLYo
=0H6=H7<n_W9OC851cN3c_[hagX`10PjQ]7km/Af;@<9?H_Do?FoLRT22d:@f?kb
^V`U0@i8UmgokkAU800BCikRon^]GAX05eNViooVY5@E01aP/>gogiY;404SJ[Wb
o]R?@@/3;7K4mo_?PcH61SJ2c__ga7H/0P]1T=WnlKMX8@0BCYoSonVYFAL06Uf^
k?oOVDT?0BI^_OCldhPj1`DcP<cjmlAf:`8;@i?Ko^ncHad05EFVj?oTX4lB029Y
^_?meH/l20@bOlckml=d:P8=AYKNonf^GAX06Eb^k?oNUdH=0RYea?Ojbgd`10To
SmWnl;AS7@0FF:WZon2JB@h1:G?3mo[;OC042T2@f_k_/V0K01QL[^gogIA32`<^
N/Wjn<Ae:@8>BI[QonVWEA@086RjlogBQSL61cZ:e_ka]F<M01MJ[Ncog9=22P<`
O/gkm/1^900AD:?Won>MBPh1:GG6nOW6MRX23TZMhooVXTlA0BIa`_OjbGX]0Pe7
V^7oj:AA4P0UL<7gn/Yj;08=B9_RonNRCa019g?4n?W7MRT13dbPiOoSWDX>0Rai
bO[g`6hT01=DZ>[ogIA12@@dQ=;ml[IS700JH;?aoMB6=PD9?i;Lon^XE1<09732
moW7MBP144nSj?oOUT<:13>3d_gb]F4J01aT^??lch0`0`a7Vn?oiIi:3@8^OLkl
m;UU7@0JHKGboM62<@<;AY[SonBMB@`3<7o?o?>fHQX07FFjm?_<Nb`23dfRj?oO
U4091CR:f?k]ZeHC02EbaOWg`6dQ01ML/O3mdh<b0`a8W>CohYQ42P@eR=KnkZaG
4`0VM<Kjm[iZ7`0IHKKco<il;08?CjGZom^>>`H8?iCOonJOBP`3<X?Co^n^FA@0
9W?7n_JlIad076FjmO_9MRL04eN]kokCPc433D^Qj?oMT3`6242Eh?oTW4H:13J:
f?o[YU0?0RiodOg`/5TD02MfbO_d^68I021]`_Sh`6XO01]U^oKjaW8T01MN]O?l
c7PX0A=H[o3md7h]0A5CZ^gne8<`0Pi?Y^_oehLc0`e;X^WofHXf10]9X>Sofhdh
10Y7W^Oog8hi1@Y6WNKogHli1@Y6WNKogHhi1@Y6WNKog8dh1@]8WnOofh`g10]:
XNWofHTd0`e<Y>_oeXDa0Pm@Z>gndh4^0A5E[Nomcg/Z0AAJ/_;lbWDU01MP^?Gj
a6hP01aX_oSg_VHK025`a_[d]UhF02Qic_g`[EDA0Rn3eOk[Y4/<13R>gOoTVD47
24:IiOoLSCL434fUk?kCP2`14eVbl__8LR806fNon?NlI1T09GK;o?6^EA02<HKH
onRNAPT6?YKSomf>=`@=CZO]o]1l:@0FGkSfnL5Y700RL/Wll[1F4@8aQ]Soiia3
20M2VnKofHLa0Q1F/?;lb74Q01e/a?[d]5/C0Bj3e_oXWT@81d:Ki_oHQS024UVc
lo[5K1h08G;9o?6]D`l3=HcMon:C>`@<CJO^oLig9@0KJ<7imKEK4`4_QMSoiYU0
1PY8X^_ndG/W01UU_oWe]e`D0Bj5f?oVVCl62TZUkOk?N2D06fW3n_>bEa02=8_M
on6A>0<>DZganlM^7P0RMLgmkZI;2`HoVNKoeh8/0AIQ_?Sf^5dC0C27fooSTcT4
3U:]lO_5K1`09GS@o^^QAPP8AJ7[o]1h9@0MKLKllJa@30DlUnGoeh8[01MT_oWd
/eL@0cJ@hOoLR30155jjmoJhG182<h_Nomj<<`8BG;SfmkUN4`4aR]gogh`c0Q9L
^?Og^E`C0S><gooMRS4155nkn?FeF103=i7RomV4;00HIL7jljiA3@DmVNOodg/V
01e_bOg^YDP824NTkOg:Kah09W_ConNH?0@>E;7dnKeQ5@4aRmkog8P_0AIT`?[b
[E0<1D2Mj_k>MB408gSAo^RI?@@>E;;dnKaO4`8dSn7ofH8Z01]/aoc^Y4L82DZX
l?_4IaP0;XOLomf9;`4GI/?klJU;2@Q7YNolaVTI02f6g?oNRBl15fO4no2WB@P9
BZS`nl9U5P4`RmoofX8Z01a^b_g/Wd453E>amORiFa03>YOWo]1e800UO=Gohi0d
0QAR`?[aZDX92DZYlO_0HQ@2=97TomAj8`0RNM?oi98e0QAQ`?[aZDT82Db[l_Zm
GQ83>9KWo/md7`0XPMWoghT^01Y/bOg[WCh43eRhn?B`D0/7AjK`nl5R508fU>Ko
d7@O02R2f_oMQR/07G7=o^RF>08CHL3kl:I61`]A/_Gg]ED=1TBSko_2Ha@2=iGW
o/ia700/R=kof7hU02=jeOoQRbl06Vk<o^RG>08DH/;kkZ921@iH^?Sc[4/82Tj_
mONfE@`6AJK`n[iN4@<mWNcmaFHE0SJEiok<KQX0<8gSom9e7`0[Q]koeg`S02J0
f_oKPRL08W_Fomn7:`0OM];ohX`^01aacooTT3416Vk<o^JC=04HJl[nj9Df0AIY
b?gYUcL25VO7oNZH>08EI/KmjYTi0QEVa_gZVCT25FO7oNZH>08FJ<SmjILg0AMY
bOkXU3D166c;o^JB<P4JKlkoi8h`01acdOoQRR`07gOEomj5:@0ROMSofh0U02J2
gOoFNB00:hWQom5c700aT>Knbf/G0CNHj_g4Ha<3?Z3_nkeJ3PI6ZO?h]54:2Dnb
moB[B0H=FKcjkj4n0a=Ta_gYUCD16G3?on:9:`0QO=WofG`R02^9h_o?KaT1=YOZ
oL=Q4@A2YO7i]U<:2E2cn?>XA@D@Gl7ljiPg0AU_cooQR2T0983LomEf7@0aT^Om
af@C0d2TlOVfDPX:D[KilJA111=TaokWTC007gWGomUl8@0^S^GnbFLD0cnSlOVf
D@T:E;Sjl:0m0QEZc?oSRBX098;Nom9a6P4gV^ck_ET=1dfbmo>V@P@CILSniHd/
02=og?oCLQX1=i[]nkaG30Q?]OWaXSh35F_=on669`0XQn;oc6TD0d2Ul_RbC0L=
G<3ljY@b01mjfOoEMA`1=YW]nk]F2`UB^?[_WCT16G;Com]l800aU>[l`5/=24jd
nO2P>`8HL=;og7hQ032CjOc0FPd8D;Kikihi0AYce?oINAh0=9S/nkYD2P]F_?_[
US<07gcKom9_5`8mXo;g/4T646;7o^B9:00YR^GnaV0?1Tbbn?2P>P4JM=GoegHK
0CVNl?VcC0L?H<Kni8TX02Z;i_g4GPh7CkKjkYXe01ikfooAKAH3@JSdmJU20aE]
d?oKNah1=Yc_nKA=1PmQaokRQRD0;Y7Yo;eF2P]H_ogXSb`09hWUo/AM3@QB^O_[
UC008h?Qo/QR3`I=]O[^VC<08H3Ool]U4@I;/oW_VcD087oNol]U4@I;/oW^VS@0
8H3OolYS40I>]_[]Uc408hCRo/IO3PQB^__ZTBd09h[VoL5I2`]I`OgURRL0;Y?[
nkU@1`mRbOoOOb00=Yg`n:i611E^d_oFLaP3@J[flZ4j0AelgOo;I107CkSkjY8]
02V=j?bmE0P>H<SogglO0CROl_J[@P<HM=OodF/C1DZdn^fF;`0WR^Km_U@83V38
omim7P4jXo?eYSd177[Lol]S3`QB_?cWRbL0<9K]nK9811E_e?oCKA@5B[Cjk9@]
02Z?jO^hCPHBJM3oeg8G0dJ`nNjG<00XS>Sl^Tl64FS?omMb5P=6/OW]URh0:HoZ
nkM<1A=/dooCKA@5BkKkjXlY02nFk_V_A0<HMM[oc6<>25K0oN>38@0iXoCdXST0
8HCSoKmD20mUcOoHLQH4B;?jji0Z02nGkoR]@P8KN]goaed;2ek7omai6P93[oW]
UBd0;9C]nJm30QYigOo7G0/<GlWofgHH0dJbn^^@:@0aV_3gZCd17h7RoKmD1a1X
dOoCJa86DKgmhh<P0CbXm_2J<00ZT^ci[d<26g_Oo/=H2@mVcooDK186DKgmhh4O
0CjZn>nF;@0^UnogZCd188?ToK]>1AA`eoo;H0`;G/WofG8E1Dfjo>F4804mZOO_
UR`0;iW`mZHj02>9j?^eB0<INMkn`eL846WColmU3PUKaooJM1H5CK[mi88N0D6^
nNb?:00eXOCbW340:iC^mjTl0B:8j?^dAP<KO>7n_U46577IolQK2@iWdOo@I@h:
GLWof6lC1U?1o]ih60A;^OcTPAd2@k7jjHXS0CbYn>fB:@0fX_GaVBh0<9_bm:0c
02^EkoJV>00VSnciZcd18XWYn[120An4i_^dAP8LP>?l^4X36GcQoKa=11Mhgojo
D0DFMMgn`E<657?Kol=E1a=af_o4EPLBL=WoaEL74VoHolIH219_f?o6F0PBKmSo
aEL74VoIolEF1a=af_o4E@HDL]_n`U<65GCMo/1A1AIggojmCP@HN^7m^T/36WkS
o;M70Qf3i_^b@`4PQnWj[Sh198g/n:Tj02RBkoJS=@0/VO;cW2l0<Yoel9DZ03RW
n>f>904n[_[XQQl2A[KlhgdI14jno]ed50MFa_oFJPl:H<kocV0:3f[FolIF1QAe
g_jlC0<KP>Gk/T418hc/n:Hg02bIl_>J;@0fYOO/SB<1@K;kiGlJ14joo]]a4PQK
boo@HP/>J]Koa5@55W[QoKI50R2:joRW=`0/V_?bUbX0>Z[ijHHN0TVjo]id4`MJ
b_oAHP/?K=So`E046GoUnk0o02JBl?FM;P0fY_S[RB02AkWmgW@C25_;olmO2A5`
fojlB`<NQ^WiZ3L0;Ycdl98V0D2bo>=k5PIFaooBH`/?KM[n_T`37HKYnJLf02nO
mNj?8`54]ogOMA<8GLgoc5/757OPoKE20BFBl?BK;00j[?[VOaT5DlGodV<:46oL
o[]80R6<kOJO;`0gZOWWPQX4D/Codf@;46oLo[Y70B:>koFL;00k[O_UOAL6ElWo
cUd857OQo;8o02VHlo2B9055^?gML10;I=Co`Tl37HO[mj8a03NYn^Mo60EFbOo>
G0LEN^?k[S/0;IkfkHXO0dc0omEU2a1agOff@P4WU_?`TB@1Ak_nfF/=3VcJo[Y6
0BFClO:D9@55^OkJK0h=Jm[n^TD19ICblI<T0DNko]QY30m_g?ff@@0YVOC_SB02
C<7odf894gKRnjhj032Rn>V36PEFb_o;E`DIP^WhXS00>ZolhGDB2VCEoki90RBC
l_6B8`9:_ooDH`TCMn?k[3L0<jKiiWdF1ekAol9=0R6>l?>E9@58_OoEI0TCN>?k
ZcH0=JWji7TC2F?Eoke80BFFlnn=7`=@aOo=F@HIPn[gWR`0@KKnfVX<47?Po:hh
03>Xn^Ai4`UTe_jkA@4YV_G/QQ/5F<coaU0388o`lY8R0Tg3oliJ1QV4joJK:@55
^ooEH`TDO>KiXbl0?[CmfVX;4GGRnjTd03V_o=i_3Pi`gob]>00fZo_QLPl=KMgm
/3X0=:WkhW@@36cLoK4j03>Ynn9d40a/gOf`>@0dZ__QLPl=Kmkl[SL0=jglgfl=
3g?QnjTc03^boM]Y2a9hiOVT;P11^?kFHPPFP>WgW2P1B;ooceX56hW^li8Q0e78
olM@0R>Dm>f76PIMd_nlA00/XOSVNA8;J]cm[cP0=jomg6X;4WWVn:0[04Jnom1J
1Ab;ko6?7`AFcOo1B@4YW_SWNa<;JMcm[cL0>K7mfVH95GoZmYTV0Tg5olQ@0RBF
mN^25PQTf?fc>P0g[ogKJ0XDO^WfVBD2C/OoaTh29Y[fjGdD2V[Mo:`e03ffo]EP
1aZ8ko:?7PEId?nk@P0`Z?_PKP`BN^OgW2L2CLKoaTd19ighigTA3G3QnZD^04Fo
oleE0b:EmN^05@YYgOb[<`10^_o@F@@OTO?]PaL9Im_m[C@0?kWodEX47i7ck8<F
2FSLo:/c046kolmG126EmNYo50]/go^V;P16`Oo:D08VW?SVMPl?MNGhWBL2ClWo
`DH0;jOkgV/:5H;/li0N1EcDo[@j03^eo]=K1AnBm>]o50]^h?ZS:`5;aOo4B@4]
YO_OJ`XEPngbSQ`6H=Om[cD0@;_ocE<29IchiG@>4G[YmYDQ15[Bo[Dj03bgom1G
0b>HmnMg3a1hj?JF8@AId_jd>@0m^?o?E@<UVoSTL`dBON[dTAd6GmOm[S<0A<3o
b4d1;:GkgVP968S`khDF2VcPnZ4X0U7<ok/o03Rdo]9H0bBJn>Ab31=ok?>=6`MU
g?bV;@5<b?nn@P0f/_kCF@@SVOSTLP`CPNgbRaT8J=kkXbT2DLco^C`0?;SocE82
:J;kgVP86Xcbk7hB3WGWmYDO1EoHoJX_0D_7oki103ReolmD0RRQn]mX21Z=ln]l
4@mhjOF@70MUg?^T:P9Bc_nf>@11__o6B@0a[OgEF`@TW?WRK0THR_;/OQ4?N>Wd
Sa/8ImkjX2H3Em?n[c<0B<Go_T00>[Sobdl1;ZWmeed48Y_ihV`96HccjWX?4Gk/
lXPG2W3TmiHO1V;Knj<Y0UGAo[0c04W7ok/m03jmolI803Bbo]1C0R^Wo=QN12>L
nN1Y21bAmNMc31F6lNen4A1lk?685P]ci_JA70QYh?VJ8PEPf_^S:0=He?f[;P5@
c_nb=019aoni>`12`Oo0@@0l^oo6A`0f]Oo;C@4a[ok@D`4]Z_gEF0<XY?cIG@@U
Wo_LHPDQVoWOI`LNU_SRJ`PLT_KUK`TISoGWLP/GRoCYM@`FR?;ZN0dDQ_7[NPhC
Q?3/O0lBP^o]OQ0APNo^Oa0AP>k^P14@Onk_P14@Onk_P14@Onk_P14@Onk^Oa0A
P>o^OQ0BPNo]O@lBPo3/N`hCQO7[N@dER?;ZMP`FR_CXL`/HSOGVL0TJTOKTK0PL
UOSQJ0LOVOWNI0DRW__KG`@VXocGFP<ZZ?gCE@4^[Ok?C`4c/oo:B@0h^Oo4@`0n
_onn?@14aOng=`1;c?n`<05Cd_fX:P=Kf?^P90ESg_VG7PQ/i?J>60]fj_644Q20
knej3AF:m>M`2AbEn>1U1B>OnmQJ0R^Zo]1?03BeolI403k0ok/j04W;ok0_0EGE
o:<U16;NnIHL2G3Wm8TD3gk_kGX=5XceiF`77i_jfed3:ZWnd4l0=[So`d00@lGo
]C<1D];mYBH4H]khUA/:LnWbQ14AQ?;YLPTLU_WNH0@XYog@C`0f^?o1?P16bOn`
;`9Hf?^M8@M[iOF:50mol>]f2aZCn=mQ12RXoLm>03Rkokhk04_=oZXZ0eoMnIDK
2WG[l7l>5HcfhfP69:;lde81=KSo`3d0B/cnZRT3H=khTaT;N>g^NP`HTOSOHP@Y
Z_k=BP0m`Ong=05De_bN80M^io>44A>8m>AY1R>SoM9?03Rlok/g057Co:4R1fcV
lhDA4hSei6P59JGmd4d0>koo]c<1E]OkVah9Ln[`O@dHTOSNG`</[oo6@P16b_j[
:@AShOJ<5123l^M/1R>SoM1=03c0okDa0U[JnIDJ37[^jg@97YckeU<1=k_o^SD1
EMOkVA`:Mng]MPXLV__GE04f^oni=@5Ff?ZH6`]ik^]c2AnNo==@03[0ok@`0UcM
n90F3h7biV/69JOnc4L0A<WnZRL5J>GcQ0lESoSMG@8`]Ono>@1Be_^I70]jknYa
226RoLm:0477oj/X16OUlh<?5Y7hg5X1<kWo^S@1FM_iTQL?Po?UI`@Y[Oo5?`1=
d_bM7PYhk^]b22:SoLe704G;oZDS1foZkgT:7IcldTd0@<KoZbL5J^OaOP`JV?_E
D00ma?n]:@EXi_9o3AZHnmEA03g4ojdX1F[WlGd<6i[kddh0?lKnZBH6K^W_N@XN
Wog?B@15bofS8@QekN]a1b>Wo/Q104gCniXK37obiFL4:k7o_SL1F=chSA<CS?OL
F@4g__na:`AWi_9m31bLo=1:04G=oJ4O2WW`j6/5:Joo`3P1F=chS18DS_SJEP0k
`on[9PI_j^ed22>Vo/Lo057GnY8F4HWggEX1=koo[RT5K>W^MPPRY_k7?`1Bf?VA
5A:<n=]G03_3ojXU1g;]jfl69jgo`3L1FmkfQ`lHU__CC015c_fM70b0m>9P0S>l
ok4Z1FcYkW@79:Wo`cX1FMgfR0lHUo_BBP18d?bI6@j5m]iJ0CW2ojTT27G^j6X4
;;Co^2l3I^K`N0TRYok4>`5Ig_J63QVJo<m604gEnY8E4hkiee00@lcmWA/=Q?GO
FP4ja?jV8@UklNAR0S>mojhW1W?^jFX4;KKo]2`4K>[]L0HY/Onj<0=Winme1bF/
okhd0V;UlGT98jWo`3H2H>?bO0XQYoo2>05Nh_=m2R2Vol<h0EkRlgd:8JKo`SP1
Gn;bO0TRZ?o1=P9Qi?5i22>Zokhc0VCVl7D79Zko^S03JNW]L0DZ/one:`E_k>YZ
12njojhV1gK`iF82=/7oYb0:OoCPFP0mb?fN6Pn9n=U@04KAni<D59Ckd4H0DM[g
Q`hKX?k6>`5Mh_9j22B]okX_16_[jf/4<;[o[2@9No?QG04mb?fL6A2<nME<04cF
nH/?6Ygmac/1G^?aN0LW/?nf:`Eak^MT0SK2oZ<M3HKgfDl0BMCiSA0IWOg7>`5O
i?1e1RVcok8X1gOahed1?LWmVQLBTO_AA@1DgOF02R:[okX^16o]if@2=lCnWaX?
S?WDB01AfoJ22b6Yok/_16o^if<2><GnWATASo[AA@1Eg_Am2BF_okDZ1WKahU/0
@<glU1<FVOg8>`5Qi^i`1BnkojPO38Ghed`0CmWfPP/QZonh;0IdlN=L043=ni8B
69cnaCL2I^W[J@<e`_jO6A6@nlm205_RlGD6;;WoZB0<Q_SFBP1Bg?Em2BJaok0U
2Goefe00C=SgP`/R[?ne:@MjlmiD04WEn8H<8:[o]bX7N??OE@18eOR7322ZokLZ
1gWcgU@0BMKhQ0/R[Ond9`QmmMa@04gImWl99[;o[b<:PoOGBP1Dgo=h1R^iojLM
3Xcjd480GNG^KP<d`_jL5aBGoLHg0V[/if41?lkkSPlLYOni:`IilmeB04gJmGh8
:;GoZAl=Ro[@@@5Oi^eZ0SO7oIHC69on_c05M?;PE@1;f?Io2BNeojTN3XcjcSl1
H^SZIP8lbo^?3afWokLY27kffD/0E^3aLP@b`OjK5AJLo/0a1GCbge<0CM_eNPL/
^onQ6A:FoLDe0fo`hUP0B]SfOPPZ^OnT6Q:DoLHf0fk_hUP0B]WfO0L[^_nQ6A>G
oL<c17?age<0CmccM`D``?jJ5ANOok`/1g_efDX0F>?^K08ib_b?3an[ok4S38Wj
cSh1IncVG@16e_Mo22Zjoj0H59_n_bh6N_GIBP1Ii>iZ0S_=nXX<8[3oZQh?TOc6
=@AblMmA05?PlG03=lSlS`hP[On]80j?o<Pf0g7age40Dn3`KP<ib_^<3B:`ojTM
49Cm`c85MoCJB`1JiNaV0D3An889:K[oWQHGX?ni:0V4nM0n0VW^heL0CmgbLP<g
bO^<3B>bojHK4YSn_Rd7O_OD@P5Uk>EJ04cLlg<4=/WkS0`S/onU6ABKo[/Z2H?i
d3h2JnoQD`1ChNmZ0Sk@nH88:kgnVA8KZ?n_80nAoL<a1W_feD@1INcUF01?go5^
0Sc?nH<8:kgnV18LZOn]7Q2EoL0]1h3hdCh2K?3OD01HiN]S04KGmGL4=LSkRP/V
^?nM51VVojlP3i?m`2d7POW??09_lMe<05gXj5d0C=gaKP8md?R01bo2oI4>8[?o
XAHHXona8@nCoL0/28?icCT3LoCIA`1Tk>=E05GSk6@0AmWcLP<jc_V11bk2oHl=
9;KoWA@KZOn[71>KokLU38kl`bl7POW>>@=dm=M40FO^h500FnSXF`1@h>iW0DGH
m7<3>lohOPHba_^92RVmoY@?8[?oWa@KZOnY6QFPok8Q3iKn^bP;S?c3;`N3n//f
1G[gdSh2LO?IA@5Xkmm=063[i5D0F>KYG01AhNeT04[LlF/1@mOdLP<md_Mi13O<
nH06</OkQPT]`_b=2bRmoY8=9;SnV10P/onM4af^oj8F6ZWoYaPGYOn[6aFQojlN
4Ygo/b0@VOnf8`nEo[TU3I;n_2P<Sofo:PZ<o<4/2HWl`bd9Qo_5;`R5nlLa1h?j
b387P_[9<`J1n/Xd1X3ibc@6OoW;=@EonL`e1Gkic3D5O_W<=@IonL/e1Woibc@6
P?[:<`J1n/Tb1h?jb347Q?_6;`R6nl@^2HWl`R`:Roc0:P^>oKhX397n^bH=U?jh
8`nGokDQ4I_o/AhCWon]71FSojTI6:OoYAHJ[?nP4ajaoi/A8KKnUPhU^oj@2bW0
o8X9;/GkQ0Lcb_Um1CS@mgL3?]GdL094f_5X04_OkF40D^CYF@1IjNAB067]gdX1
J_7I@P9bmM8k17_hbc<7QO_3;0Z>oK/U3YSo/QhDXOnY61V[oilB8;GnU0dX_ob9
2338nWh5>M7fL`93f_5W04kRje`0FNWSD01Ul=]50W7edSX5O_[7;`V;oK`U3iWo
/1`FY_nS51jcoiD=:<3lQ`Lcc?Qh0coGlVX0CN7[F`1Kj^5=06[becl3NOS:<@R9
oKdU3i[o[QXGZOnN4B:ioHh9;lSiO0@meO=[0DcQjUX0GNcOB@5_m=8i1H7ka2/<
Tojc7AFVoj4B8KOnSPX_b?Uk0coGlFL0DNGWE01Tl=Y20gShbS09SOfh8A:QojDD
7kGnT0X^b?Uk0d3HlFD0DnOUD01Yl]Hl17oja2X<U_n_6QR/oiT>:<7kPPDje?=[
04oTie@0I_7G?PAnn/@Z39Ko[QTI[_nF32[4nWd4?mS`I01FjN9<0Foed3D7ROfj
8Q:Soj4B8[_mQ`HgdOA/04kTie80JO?D>PF4o;hT4IooY1<Q^_f81cKAm6`0CnGV
D01[m=8g1hSm^B4CYOnN42K0nh04?MS`H`1Ijmm60WOhb2d;UOn]61bcoXl9</gf
L05=i>MA06_ddCD7Rojf7QJZoiL<;<OiM`97h>YG06KbeCT6Qofi81BWoiX=:/Ki
N096gnYG06Kbe3P6ROfg7QJZoiH<;LWgL`5;hnMA06gecS89TOn_6A^coX`8=M;c
J01Fj]m60W[j`bP?W_nR4BG1ngd3@mk[F01Wlm8f28gn/Q/J/Oj=23KBlfL0F>_M
@P=nnklS4ZGoVPd/b?Qc0DgUi4`1M?S7:`jLoj<A9L7jN`96h>UC06gfc2l;U_nX
52:mngl3@mk[EP1ZmLha2YCoZA@Q_?ao0d?NjUD0JoG=<0^FojLC8kokO0=6hNQA
073gbB`=W?nQ42S5nGD1CNGSBP9in/4U4ZGoU`/`cOEZ05S/fcl5QOff71VboXX6
>mS^G01Vlm0b2YGoYa<T`OYh0T_Ti4X2NO[08a>Xoi<9==;bH`1Pl=Dg293oZaDR
__]k0TWSiD/2NO[08aBZoi48=]G`G`1Tlm4b2YKoY14WaOQb0E;YgT84Q?fe6a^f
oH<4@moYD@5dnL<U4ZOoTPTfe?1N06KdcS0<V_nO3Rc;mVX0F^kG>@N?ojXC9<;i
M05AjMi11HKn/QPN^_am0T[ThdP3Oobh7AZeoH<4A>7VC09jnk`P5k7nQ`E1g^Q@
0GOj_b4F[oj91D3MjE41M_Zo8QJ^oXT5@=kYD05gn[hQ5k3nQ`A2gnM=0W[k^ahI
]?f20dKRi4T3O`\>"]},
  ImageCacheContents->"Sound"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{611, 818},
WindowMargins->{{106, Automatic}, {Automatic, -1}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004E4<;On6oj8Ac0b;0fL5N`?P0080004/0B`000000]P2:001
0000B`0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 374, 13, 144, "Title"],
Cell[2104, 67, 37, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2166, 71, 77, 1, 56, "Section"],

Cell[CellGroupData[{
Cell[2268, 76, 88, 1, 27, "Input"],
Cell[2359, 79, 77, 1, 26, "Output"]
}, Open  ]],
Cell[2451, 83, 145, 4, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2633, 92, 147, 4, 80, "Section"],
Cell[2783, 98, 29254, 365, 264, 29131, 361, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[32062, 467, 84, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[32171, 472, 126, 2, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[32322, 478, 309, 9, 55, "Input"],
Cell[32634, 489, 45, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32716, 495, 92, 2, 27, "Input"],
Cell[32811, 499, 45, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[32905, 506, 158, 5, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[33088, 515, 100, 2, 27, "Input"],
Cell[33191, 519, 78, 1, 44, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[33318, 526, 113, 2, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[33456, 532, 477, 18, 42, "Input"],
Cell[33936, 552, 117, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34090, 560, 97, 2, 27, "Input"],
Cell[34190, 564, 165, 3, 68, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[34404, 573, 187, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[34616, 581, 69, 1, 27, "Input"],
Cell[34688, 584, 130, 3, 68, "Output"]
}, Open  ]],
Cell[34833, 590, 636, 20, 97, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35518, 616, 97, 1, 44, "Subsection"],
Cell[35618, 619, 642, 23, 55, "Input"],
Cell[36263, 644, 147, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[36435, 652, 56, 1, 27, "Input"],
Cell[36494, 655, 239, 4, 68, "Output"]
}, Open  ]],
Cell[36748, 662, 255, 7, 31, "Text"],

Cell[CellGroupData[{
Cell[37028, 673, 213, 6, 27, "Input"],
Cell[37244, 681, 58, 1, 26, "Output"]
}, Open  ]],
Cell[37317, 685, 225, 8, 31, "Text"],

Cell[CellGroupData[{
Cell[37567, 697, 401, 16, 27, "Input"],
Cell[37971, 715, 58, 1, 26, "Output"]
}, Open  ]],
Cell[38044, 719, 362, 15, 31, "Text"],
Cell[38409, 736, 80, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[38514, 741, 64, 1, 27, "Input"],
Cell[38581, 744, 58, 1, 26, "Output"]
}, Open  ]],
Cell[38654, 748, 357, 14, 31, "Text"],
Cell[39014, 764, 65, 1, 27, "Input"],
Cell[39082, 767, 101, 1, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39220, 773, 82, 1, 44, "Subsection"],

Cell[CellGroupData[{
Cell[39327, 778, 158, 3, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[39510, 785, 465, 11, 132, "Input"],
Cell[39978, 798, 37515, 1215, 186, 13686, 916, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[77508, 2016, 320, 7, 46, "Text"],
Cell[77831, 2025, 536, 13, 63, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78404, 2043, 156, 3, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[78585, 2050, 423, 11, 102, "Input"],
Cell[79011, 2063, 41917, 1080, 186, 9291, 673, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[120977, 3149, 187, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[121189, 3157, 552, 12, 117, "Input"],
Cell[121744, 3171, 93609, 2072, 242, 41575, 1425, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[215414, 5250, 90, 1, 44, "Subsection"],
Cell[215507, 5253, 332, 14, 31, "Text"],

Cell[CellGroupData[{
Cell[215864, 5271, 529, 12, 162, "Input"],
Cell[216396, 5285, 90, 1, 22, "Print"],
Cell[216489, 5288, 90, 1, 22, "Print"],
Cell[216582, 5291, 1184, 34, 22, "Print"],
Cell[217769, 5327, 1258, 34, 22, "Print"],
Cell[219030, 5363, 1256, 34, 22, "Print"],
Cell[220289, 5399, 1284, 34, 22, "Print"],
Cell[221576, 5435, 1260, 34, 22, "Print"],
Cell[222839, 5471, 1266, 34, 22, "Print"],
Cell[224108, 5507, 1290, 34, 22, "Print"],
Cell[225401, 5543, 1264, 34, 22, "Print"],
Cell[226668, 5579, 1264, 34, 22, "Print"],
Cell[227935, 5615, 1156, 34, 22, "Print"],
Cell[229094, 5651, 1262, 34, 22, "Print"],
Cell[230359, 5687, 1262, 34, 22, "Print"],
Cell[231624, 5723, 1288, 34, 22, "Print"],
Cell[232915, 5759, 1292, 34, 22, "Print"],
Cell[234210, 5795, 1288, 34, 22, "Print"],
Cell[235501, 5831, 1286, 34, 22, "Print"],
Cell[236790, 5867, 1284, 34, 22, "Print"],
Cell[238077, 5903, 1286, 34, 22, "Print"],
Cell[239366, 5939, 1214, 34, 22, "Print"]
}, Open  ]],
Cell[240595, 5976, 60, 0, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[240692, 5981, 107, 1, 44, "Subsection"],
Cell[240802, 5984, 140, 4, 27, "Input"],

Cell[CellGroupData[{
Cell[240967, 5992, 593, 21, 282, "Input"],

Cell[CellGroupData[{
Cell[241585, 6017, 7643, 152, 239, 855, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[249231, 6171, 8216, 159, 239, 869, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[257450, 6332, 8923, 168, 20, 867, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[266376, 6502, 9251, 172, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[275630, 6676, 9053, 170, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[284686, 6848, 8919, 168, 20, 863, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[293608, 7018, 8469, 162, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[302080, 7182, 8291, 160, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[310374, 7344, 7967, 156, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[318344, 7502, 7684, 153, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[326031, 7657, 7477, 150, 20, 855, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[333511, 7809, 7696, 153, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[341210, 7964, 8036, 157, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[349249, 8123, 8352, 161, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[357604, 8286, 8530, 163, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[366137, 8451, 8919, 168, 20, 863, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[375059, 8621, 9146, 171, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[384208, 8794, 9360, 173, 20, 871, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[393571, 8969, 9036, 169, 20, 867, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[402610, 9140, 8289, 160, 20, 869, 64, "GraphicsData", "PostScript", \
"Graphics"],
Cell[410902, 9302, 7643, 152, 20, 855, 64, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[418618, 9462, 178, 5, 68, "Section"],
Cell[418799, 9469, 41646, 518, 230, 41528, 514, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[460470, 9991, 78, 1, 44, "Subsection"],

Cell[CellGroupData[{
Cell[460573, 9996, 130, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[460728, 10004, 153, 5, 42, "Input"],
Cell[460884, 10011, 85, 1, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[461018, 10018, 102, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[461145, 10023, 64, 1, 27, "Input"],
Cell[461212, 10026, 143, 3, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[461404, 10035, 130, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[461559, 10043, 68, 1, 27, "Input"],
Cell[461630, 10046, 308, 5, 91, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[461987, 10057, 118, 2, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[462130, 10063, 63, 1, 27, "Input"],
Cell[462196, 10066, 160, 3, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[462405, 10075, 167, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[462597, 10083, 76, 1, 27, "Input"],
Cell[462676, 10086, 468, 8, 137, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[463205, 10101, 101, 1, 44, "Subsection"],
Cell[463309, 10104, 266, 6, 62, "Text"],

Cell[CellGroupData[{
Cell[463600, 10114, 137, 4, 42, "Input"],
Cell[463740, 10120, 157, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[463934, 10128, 71, 1, 27, "Input"],
Cell[464008, 10131, 160, 3, 50, "Output"]
}, Open  ]],
Cell[464183, 10137, 80, 1, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[464300, 10143, 96, 1, 44, "Subsection"],
Cell[464399, 10146, 126, 4, 42, "Input"],

Cell[CellGroupData[{
Cell[464550, 10154, 69, 1, 27, "Input"],
Cell[464622, 10157, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[464712, 10163, 70, 1, 27, "Input"],
Cell[464785, 10166, 56, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[464878, 10172, 70, 1, 27, "Input"],
Cell[464951, 10175, 58, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[465046, 10181, 284, 8, 102, "Input"],
Cell[465333, 10191, 35014, 985, 186, 11320, 688, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[500408, 11183, 136, 4, 68, "Section"],

Cell[CellGroupData[{
Cell[500569, 11191, 130, 4, 44, "Subsection"],

Cell[CellGroupData[{
Cell[500724, 11199, 65, 1, 27, "Input"],
Cell[500792, 11202, 65, 1, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[500894, 11208, 70, 1, 27, "Input"],
Cell[500967, 11211, 86, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[501090, 11217, 87, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[501202, 11222, 74, 1, 27, "Input"],
Cell[501279, 11225, 65, 1, 31, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[501393, 11232, 71, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[501489, 11237, 72, 1, 27, "Input"],
Cell[501564, 11240, 13849, 454, 186, 5013, 340, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[515474, 11701, 135, 4, 44, "Subsection"],
Cell[515612, 11707, 71, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[515708, 11712, 145, 4, 42, "Input"],
Cell[515856, 11718, 201, 3, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[516094, 11726, 99, 1, 27, "Input"],
Cell[516196, 11729, 12701, 432, 129, 4463, 326, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[528934, 12166, 108, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[529067, 12171, 212, 6, 41, "Input"],
Cell[529282, 12179, 358, 6, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[529677, 12190, 221, 6, 41, "Input"],
Cell[529901, 12198, 56, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[530006, 12205, 186, 4, 56, "Subsubsection"],

Cell[CellGroupData[{
Cell[530217, 12213, 209, 6, 41, "Input"],
Cell[530429, 12221, 56, 1, 26, "Output"]
}, Open  ]],
Cell[530500, 12225, 66, 1, 27, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[530627, 12233, 91, 1, 50, "Section"],

Cell[CellGroupData[{
Cell[530743, 12238, 179, 5, 60, "Subsection"],
Cell[530925, 12245, 415, 8, 94, "Text"],
Cell[531343, 12255, 87, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[531455, 12260, 223, 6, 41, "Input"],
Cell[531681, 12268, 158, 2, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[531876, 12275, 245, 7, 41, "Input"],
Cell[532124, 12284, 92, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[532253, 12290, 206, 6, 27, "Input"],
Cell[532462, 12298, 53, 1, 26, "Output"]
}, Open  ]],
Cell[532530, 12302, 272, 7, 63, "Text"],

Cell[CellGroupData[{
Cell[532827, 12313, 251, 7, 102, "Input"],
Cell[533081, 12322, 53875, 1515, 242, 31569, 1235, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[587005, 13843, 150, 4, 44, "Subsection"],
Cell[587158, 13849, 88, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[587271, 13854, 88, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[587384, 13859, 139, 4, 42, "Input"],
Cell[587526, 13865, 118, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[587681, 13872, 78, 1, 27, "Input"],
Cell[587762, 13875, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[587864, 13882, 212, 6, 56, "Subsubsection"],

Cell[CellGroupData[{
Cell[588101, 13892, 215, 6, 41, "Input"],
Cell[588319, 13900, 66, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[588422, 13906, 108, 4, 42, "Input"],
Cell[588533, 13912, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[588647, 13920, 208, 6, 60, "Subsection"],
Cell[588858, 13928, 398, 8, 62, "Text"],
Cell[589259, 13938, 22321, 279, 275, 22205, 275, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[611605, 14221, 185, 4, 57, "Input"],
Cell[611793, 14227, 150, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[611980, 14235, 185, 4, 57, "Input"],
Cell[612168, 14241, 150, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[612355, 14249, 168, 4, 42, "Input"],
Cell[612526, 14255, 123, 2, 26, "Output"]
}, Open  ]],
Cell[612664, 14260, 106, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[612795, 14265, 398, 11, 71, "Input"],
Cell[613196, 14278, 156, 3, 26, "Output"]
}, Open  ]],
Cell[613367, 14284, 75, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[613467, 14289, 177, 5, 57, "Input"],
Cell[613647, 14296, 53, 1, 26, "Output"],
Cell[613703, 14299, 53, 1, 26, "Output"],
Cell[613759, 14302, 52, 1, 26, "Output"]
}, Open  ]],
Cell[613826, 14306, 130, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[613981, 14314, 270, 7, 56, "Input"],
Cell[614254, 14323, 161, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[614452, 14331, 177, 5, 57, "Input"],
Cell[614632, 14338, 53, 1, 26, "Output"],
Cell[614688, 14341, 52, 1, 26, "Output"],
Cell[614743, 14344, 57, 1, 26, "Output"]
}, Open  ]],
Cell[614815, 14348, 76, 1, 30, "Text"],
Cell[614894, 14351, 28897, 360, 301, 28782, 356, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[643840, 14717, 90, 1, 50, "Section"],

Cell[CellGroupData[{
Cell[643955, 14722, 194, 5, 60, "Subsection"],
Cell[644152, 14729, 142, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[644319, 14737, 80, 1, 41, "Subsubsection"],
Cell[644402, 14740, 97, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[644524, 14745, 283, 7, 56, "Input"],
Cell[644810, 14754, 119, 2, 51, "Output"]
}, Open  ]],
Cell[644944, 14759, 153, 4, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[645134, 14768, 138, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[645297, 14776, 159, 5, 57, "Input"],
Cell[645459, 14783, 102, 2, 66, "Output"]
}, Open  ]],
Cell[645576, 14788, 120, 4, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[645733, 14797, 143, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[645901, 14805, 248, 7, 87, "Input"],
Cell[646152, 14814, 156, 4, 26, "Output"],
Cell[646311, 14820, 156, 4, 26, "Output"]
}, Open  ]],
Cell[646482, 14827, 237, 7, 78, "Text"],

Cell[CellGroupData[{
Cell[646744, 14838, 66, 1, 27, "Input"],
Cell[646813, 14841, 57, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[646907, 14847, 178, 7, 27, "Input"],
Cell[647088, 14856, 57, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[647182, 14862, 68, 1, 27, "Input"],
Cell[647253, 14865, 58, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[647348, 14871, 69, 1, 27, "Input"],
Cell[647420, 14874, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[647509, 14880, 295, 7, 102, "Input"],
Cell[647807, 14889, 39536, 1186, 186, 13434, 859, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[687358, 16078, 131, 4, 30, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[687550, 16089, 139, 4, 68, "Section"],

Cell[CellGroupData[{
Cell[687714, 16097, 95, 1, 44, "Subsection"],
Cell[687812, 16100, 284, 6, 30, "Text"],
Cell[688099, 16108, 992, 41, 597, "Input"],

Cell[CellGroupData[{
Cell[689116, 16153, 197, 6, 27, "Input"],
Cell[689316, 16161, 41, 1, 26, "Output"]
}, Open  ]],
Cell[689372, 16165, 190, 6, 27, "Input"],

Cell[CellGroupData[{
Cell[689587, 16175, 372, 9, 87, "Input"],
Cell[689962, 16186, 29702, 730, 192, 7571, 452, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[719713, 16922, 207, 5, 60, "Subsection"],

Cell[CellGroupData[{
Cell[719945, 16931, 116, 2, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[720086, 16937, 167, 6, 72, "Input"],
Cell[720256, 16945, 121, 2, 28, "Output"],

Cell[CellGroupData[{
Cell[720402, 16951, 24198, 525, 186, 3542, 265, "GraphicsData", "PostScript", \
"Graphics"],
Cell[744603, 17478, 24536, 662, 165, 7579, 448, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[769166, 18144, 72, 1, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[769275, 18150, 388, 10, 87, "Subsubsection"],

Cell[CellGroupData[{
Cell[769688, 18164, 344, 8, 87, "Input"],
Cell[770035, 18174, 192, 3, 28, "Output"],

Cell[CellGroupData[{
Cell[770252, 18181, 25317, 548, 186, 3673, 276, "GraphicsData", "PostScript", \
"Graphics"],
Cell[795572, 18731, 24042, 653, 163, 7509, 444, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[819641, 19388, 69, 1, 30, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[819771, 19396, 80, 1, 50, "Section"],

Cell[CellGroupData[{
Cell[819876, 19401, 228, 6, 71, "Subsubsection"],
Cell[820107, 19409, 86, 4, 42, "Input"],
Cell[820196, 19415, 95, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[820316, 19420, 102, 4, 42, "Input"],
Cell[820421, 19426, 243, 7, 57, "Output"]
}, Open  ]],
Cell[820679, 19436, 77, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[820781, 19441, 91, 4, 42, "Input"],
Cell[820875, 19447, 243, 7, 57, "Output"]
}, Open  ]],
Cell[821133, 19457, 88, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[821246, 19462, 65, 1, 27, "Input"],
Cell[821314, 19465, 46, 1, 26, "Output"]
}, Open  ]],
Cell[821375, 19469, 93, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[821493, 19474, 88, 1, 27, "Input"],
Cell[821584, 19477, 198, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[821819, 19489, 90, 1, 27, "Input"],
Cell[821912, 19492, 170, 5, 27, "Output"]
}, Open  ]],
Cell[822097, 19500, 170, 4, 46, "Text"],

Cell[CellGroupData[{
Cell[822292, 19508, 64, 1, 27, "Input"],
Cell[822359, 19511, 59, 1, 28, "Output"]
}, Open  ]],
Cell[822433, 19515, 54, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[822512, 19520, 66, 1, 27, "Input"],
Cell[822581, 19523, 56, 1, 31, "Output"]
}, Open  ]],
Cell[822652, 19527, 120, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[822797, 19535, 86, 1, 27, "Input"],
Cell[822886, 19538, 273, 7, 65, "Output"]
}, Open  ]],
Cell[823174, 19548, 162, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[823361, 19558, 84, 1, 27, "Input"],
Cell[823448, 19561, 222, 7, 57, "Output"]
}, Open  ]],
Cell[823685, 19571, 122, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[823832, 19579, 91, 4, 42, "Input"],
Cell[823926, 19585, 243, 7, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[824218, 19598, 69, 1, 41, "Subsubsection"],
Cell[824290, 19601, 250, 5, 46, "Text"],

Cell[CellGroupData[{
Cell[824565, 19610, 179, 7, 87, "Input"],
Cell[824747, 19619, 229, 4, 22, "Print"],
Cell[824979, 19625, 229, 4, 22, "Print"],
Cell[825211, 19631, 229, 4, 22, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[825477, 19640, 66, 1, 27, "Input"],
Cell[825546, 19643, 243, 7, 57, "Output"]
}, Open  ]],
Cell[825804, 19653, 238, 6, 46, "Text"],

Cell[CellGroupData[{
Cell[826067, 19663, 196, 9, 117, "Input"],
Cell[826266, 19674, 243, 7, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[826558, 19687, 100, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[826683, 19692, 92, 1, 27, "Input"],
Cell[826778, 19695, 257, 8, 73, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[827084, 19709, 82, 1, 41, "Subsubsection"],
Cell[827169, 19712, 94, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[827288, 19717, 92, 1, 27, "Input"],
Cell[827383, 19720, 277, 8, 73, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[827697, 19733, 94, 1, 27, "Input"],
Cell[827794, 19736, 110, 2, 26, "Output"]
}, Open  ]],
Cell[827919, 19741, 144, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[828088, 19749, 99, 4, 42, "Input"],
Cell[828190, 19755, 1701, 23, 382, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[829928, 19783, 132, 4, 42, "Input"],
Cell[830063, 19789, 343, 8, 73, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[830467, 19804, 130, 4, 68, "Section"],
Cell[830600, 19810, 24565, 307, 127, 24449, 303, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[855190, 20121, 221, 5, 56, "Subsubsection"],

Cell[CellGroupData[{
Cell[855436, 20130, 172, 3, 75, "Input"],
Cell[855611, 20135, 231, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[855879, 20147, 223, 4, 75, "Input"],
Cell[856105, 20153, 261, 7, 57, "Output"]
}, Open  ]],
Cell[856381, 20163, 190, 3, 43, "Input"],
Cell[856574, 20168, 70, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[856681, 20174, 267, 7, 56, "Subsubsection"],

Cell[CellGroupData[{
Cell[856973, 20185, 51, 1, 27, "Input"],
Cell[857027, 20188, 44, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[857108, 20194, 61, 1, 27, "Input"],
Cell[857172, 20197, 55, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[857276, 20204, 390, 11, 71, "Subsubsection"],

Cell[CellGroupData[{
Cell[857691, 20219, 212, 4, 83, "Input"],
Cell[857906, 20225, 326, 8, 57, "Output"]
}, Open  ]],
Cell[858247, 20236, 116, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[858388, 20243, 91, 1, 43, "Input"],
Cell[858482, 20246, 350, 7, 57, "Output"]
}, Open  ]],
Cell[858847, 20256, 344, 8, 94, "Text"],

Cell[CellGroupData[{
Cell[859216, 20268, 448, 13, 27, "Input"],
Cell[859667, 20283, 280, 7, 57, "Output"]
}, Open  ]],
Cell[859962, 20293, 61, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[860048, 20297, 529, 10, 116, "Input"],
Cell[860580, 20309, 250, 7, 57, "Output"],
Cell[860833, 20318, 446, 10, 57, "Output"]
}, Open  ]],
Cell[861294, 20331, 63, 0, 30, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[861406, 20337, 85, 1, 50, "Section"],

Cell[CellGroupData[{
Cell[861516, 20342, 85, 1, 27, "Input"],
Cell[861604, 20345, 141943, 1883, 186, 33936, 475, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

